/*
   Licensed to the Apache Software Foundation (ASF) under one or more
   contributor license agreements.  See the NOTICE file distributed with
   this work for additional information regarding copyright ownership.
   The ASF licenses this file to You under the Apache License, Version 2.0
   (the "License"); you may not use this file except in compliance with
   the License.  You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
*/
$(document).ready(function() {

    $(".click-title").mouseenter( function(    e){
        e.preventDefault();
        this.style.cursor="pointer";
    });
    $(".click-title").mousedown( function(event){
        event.preventDefault();
    });

    // Ugly code while this script is shared among several pages
    try{
        refreshHitsPerSecond(true);
    } catch(e){}
    try{
        refreshResponseTimeOverTime(true);
    } catch(e){}
    try{
        refreshResponseTimePercentiles();
    } catch(e){}
});


var responseTimePercentilesInfos = {
        data: {"result": {"minY": 4.0, "minX": 0.0, "maxY": 32494.0, "series": [{"data": [[0.0, 4.0], [0.1, 5.0], [0.2, 5.0], [0.3, 5.0], [0.4, 5.0], [0.5, 5.0], [0.6, 5.0], [0.7, 5.0], [0.8, 6.0], [0.9, 6.0], [1.0, 6.0], [1.1, 6.0], [1.2, 6.0], [1.3, 6.0], [1.4, 6.0], [1.5, 6.0], [1.6, 6.0], [1.7, 6.0], [1.8, 6.0], [1.9, 6.0], [2.0, 6.0], [2.1, 6.0], [2.2, 6.0], [2.3, 6.0], [2.4, 6.0], [2.5, 6.0], [2.6, 6.0], [2.7, 6.0], [2.8, 6.0], [2.9, 6.0], [3.0, 6.0], [3.1, 6.0], [3.2, 6.0], [3.3, 6.0], [3.4, 6.0], [3.5, 6.0], [3.6, 6.0], [3.7, 6.0], [3.8, 6.0], [3.9, 6.0], [4.0, 6.0], [4.1, 6.0], [4.2, 6.0], [4.3, 6.0], [4.4, 6.0], [4.5, 6.0], [4.6, 6.0], [4.7, 6.0], [4.8, 6.0], [4.9, 6.0], [5.0, 6.0], [5.1, 6.0], [5.2, 6.0], [5.3, 6.0], [5.4, 6.0], [5.5, 6.0], [5.6, 6.0], [5.7, 7.0], [5.8, 7.0], [5.9, 7.0], [6.0, 7.0], [6.1, 7.0], [6.2, 7.0], [6.3, 7.0], [6.4, 7.0], [6.5, 7.0], [6.6, 7.0], [6.7, 7.0], [6.8, 7.0], [6.9, 7.0], [7.0, 7.0], [7.1, 7.0], [7.2, 7.0], [7.3, 7.0], [7.4, 7.0], [7.5, 7.0], [7.6, 7.0], [7.7, 7.0], [7.8, 7.0], [7.9, 7.0], [8.0, 7.0], [8.1, 7.0], [8.2, 7.0], [8.3, 7.0], [8.4, 7.0], [8.5, 7.0], [8.6, 7.0], [8.7, 7.0], [8.8, 7.0], [8.9, 7.0], [9.0, 7.0], [9.1, 7.0], [9.2, 7.0], [9.3, 7.0], [9.4, 7.0], [9.5, 7.0], [9.6, 7.0], [9.7, 7.0], [9.8, 7.0], [9.9, 7.0], [10.0, 7.0], [10.1, 7.0], [10.2, 7.0], [10.3, 7.0], [10.4, 7.0], [10.5, 7.0], [10.6, 7.0], [10.7, 7.0], [10.8, 7.0], [10.9, 7.0], [11.0, 7.0], [11.1, 7.0], [11.2, 7.0], [11.3, 7.0], [11.4, 7.0], [11.5, 7.0], [11.6, 7.0], [11.7, 7.0], [11.8, 7.0], [11.9, 7.0], [12.0, 7.0], [12.1, 7.0], [12.2, 7.0], [12.3, 7.0], [12.4, 7.0], [12.5, 7.0], [12.6, 7.0], [12.7, 7.0], [12.8, 7.0], [12.9, 7.0], [13.0, 7.0], [13.1, 7.0], [13.2, 7.0], [13.3, 7.0], [13.4, 7.0], [13.5, 7.0], [13.6, 7.0], [13.7, 7.0], [13.8, 7.0], [13.9, 7.0], [14.0, 7.0], [14.1, 7.0], [14.2, 7.0], [14.3, 7.0], [14.4, 7.0], [14.5, 7.0], [14.6, 7.0], [14.7, 7.0], [14.8, 7.0], [14.9, 7.0], [15.0, 7.0], [15.1, 7.0], [15.2, 7.0], [15.3, 7.0], [15.4, 7.0], [15.5, 7.0], [15.6, 7.0], [15.7, 7.0], [15.8, 7.0], [15.9, 7.0], [16.0, 7.0], [16.1, 7.0], [16.2, 7.0], [16.3, 7.0], [16.4, 7.0], [16.5, 7.0], [16.6, 7.0], [16.7, 7.0], [16.8, 7.0], [16.9, 7.0], [17.0, 7.0], [17.1, 7.0], [17.2, 7.0], [17.3, 7.0], [17.4, 7.0], [17.5, 7.0], [17.6, 7.0], [17.7, 7.0], [17.8, 7.0], [17.9, 8.0], [18.0, 8.0], [18.1, 8.0], [18.2, 8.0], [18.3, 8.0], [18.4, 8.0], [18.5, 8.0], [18.6, 8.0], [18.7, 8.0], [18.8, 8.0], [18.9, 8.0], [19.0, 8.0], [19.1, 8.0], [19.2, 8.0], [19.3, 8.0], [19.4, 8.0], [19.5, 8.0], [19.6, 8.0], [19.7, 8.0], [19.8, 8.0], [19.9, 8.0], [20.0, 8.0], [20.1, 8.0], [20.2, 8.0], [20.3, 8.0], [20.4, 8.0], [20.5, 8.0], [20.6, 8.0], [20.7, 8.0], [20.8, 8.0], [20.9, 8.0], [21.0, 8.0], [21.1, 8.0], [21.2, 8.0], [21.3, 8.0], [21.4, 8.0], [21.5, 8.0], [21.6, 8.0], [21.7, 8.0], [21.8, 8.0], [21.9, 8.0], [22.0, 8.0], [22.1, 8.0], [22.2, 8.0], [22.3, 8.0], [22.4, 8.0], [22.5, 8.0], [22.6, 8.0], [22.7, 8.0], [22.8, 8.0], [22.9, 8.0], [23.0, 8.0], [23.1, 8.0], [23.2, 8.0], [23.3, 8.0], [23.4, 8.0], [23.5, 8.0], [23.6, 8.0], [23.7, 8.0], [23.8, 8.0], [23.9, 8.0], [24.0, 8.0], [24.1, 8.0], [24.2, 8.0], [24.3, 8.0], [24.4, 8.0], [24.5, 8.0], [24.6, 8.0], [24.7, 8.0], [24.8, 8.0], [24.9, 8.0], [25.0, 8.0], [25.1, 8.0], [25.2, 8.0], [25.3, 8.0], [25.4, 8.0], [25.5, 8.0], [25.6, 8.0], [25.7, 8.0], [25.8, 8.0], [25.9, 8.0], [26.0, 8.0], [26.1, 8.0], [26.2, 8.0], [26.3, 8.0], [26.4, 8.0], [26.5, 8.0], [26.6, 8.0], [26.7, 8.0], [26.8, 8.0], [26.9, 8.0], [27.0, 8.0], [27.1, 8.0], [27.2, 8.0], [27.3, 8.0], [27.4, 8.0], [27.5, 8.0], [27.6, 8.0], [27.7, 8.0], [27.8, 8.0], [27.9, 8.0], [28.0, 8.0], [28.1, 8.0], [28.2, 8.0], [28.3, 8.0], [28.4, 8.0], [28.5, 8.0], [28.6, 8.0], [28.7, 8.0], [28.8, 8.0], [28.9, 8.0], [29.0, 8.0], [29.1, 8.0], [29.2, 8.0], [29.3, 8.0], [29.4, 8.0], [29.5, 8.0], [29.6, 8.0], [29.7, 8.0], [29.8, 8.0], [29.9, 8.0], [30.0, 8.0], [30.1, 8.0], [30.2, 8.0], [30.3, 8.0], [30.4, 8.0], [30.5, 8.0], [30.6, 8.0], [30.7, 8.0], [30.8, 8.0], [30.9, 8.0], [31.0, 8.0], [31.1, 8.0], [31.2, 8.0], [31.3, 8.0], [31.4, 8.0], [31.5, 8.0], [31.6, 8.0], [31.7, 8.0], [31.8, 8.0], [31.9, 8.0], [32.0, 8.0], [32.1, 8.0], [32.2, 8.0], [32.3, 8.0], [32.4, 8.0], [32.5, 8.0], [32.6, 8.0], [32.7, 8.0], [32.8, 8.0], [32.9, 8.0], [33.0, 8.0], [33.1, 8.0], [33.2, 8.0], [33.3, 8.0], [33.4, 8.0], [33.5, 8.0], [33.6, 8.0], [33.7, 8.0], [33.8, 8.0], [33.9, 8.0], [34.0, 8.0], [34.1, 8.0], [34.2, 8.0], [34.3, 8.0], [34.4, 8.0], [34.5, 8.0], [34.6, 8.0], [34.7, 8.0], [34.8, 8.0], [34.9, 8.0], [35.0, 8.0], [35.1, 8.0], [35.2, 8.0], [35.3, 8.0], [35.4, 8.0], [35.5, 9.0], [35.6, 9.0], [35.7, 9.0], [35.8, 9.0], [35.9, 9.0], [36.0, 9.0], [36.1, 9.0], [36.2, 9.0], [36.3, 9.0], [36.4, 9.0], [36.5, 9.0], [36.6, 9.0], [36.7, 9.0], [36.8, 9.0], [36.9, 9.0], [37.0, 9.0], [37.1, 9.0], [37.2, 9.0], [37.3, 9.0], [37.4, 9.0], [37.5, 9.0], [37.6, 9.0], [37.7, 9.0], [37.8, 9.0], [37.9, 9.0], [38.0, 9.0], [38.1, 9.0], [38.2, 9.0], [38.3, 9.0], [38.4, 9.0], [38.5, 9.0], [38.6, 9.0], [38.7, 9.0], [38.8, 9.0], [38.9, 9.0], [39.0, 9.0], [39.1, 9.0], [39.2, 9.0], [39.3, 9.0], [39.4, 9.0], [39.5, 9.0], [39.6, 9.0], [39.7, 9.0], [39.8, 9.0], [39.9, 9.0], [40.0, 9.0], [40.1, 9.0], [40.2, 9.0], [40.3, 9.0], [40.4, 9.0], [40.5, 9.0], [40.6, 9.0], [40.7, 9.0], [40.8, 9.0], [40.9, 9.0], [41.0, 9.0], [41.1, 9.0], [41.2, 9.0], [41.3, 9.0], [41.4, 9.0], [41.5, 9.0], [41.6, 9.0], [41.7, 9.0], [41.8, 9.0], [41.9, 9.0], [42.0, 9.0], [42.1, 9.0], [42.2, 9.0], [42.3, 9.0], [42.4, 9.0], [42.5, 9.0], [42.6, 9.0], [42.7, 9.0], [42.8, 9.0], [42.9, 9.0], [43.0, 9.0], [43.1, 9.0], [43.2, 9.0], [43.3, 9.0], [43.4, 9.0], [43.5, 9.0], [43.6, 9.0], [43.7, 9.0], [43.8, 9.0], [43.9, 9.0], [44.0, 9.0], [44.1, 9.0], [44.2, 9.0], [44.3, 9.0], [44.4, 9.0], [44.5, 9.0], [44.6, 9.0], [44.7, 9.0], [44.8, 9.0], [44.9, 9.0], [45.0, 9.0], [45.1, 9.0], [45.2, 9.0], [45.3, 9.0], [45.4, 9.0], [45.5, 9.0], [45.6, 9.0], [45.7, 9.0], [45.8, 9.0], [45.9, 9.0], [46.0, 9.0], [46.1, 9.0], [46.2, 9.0], [46.3, 9.0], [46.4, 9.0], [46.5, 9.0], [46.6, 9.0], [46.7, 9.0], [46.8, 9.0], [46.9, 9.0], [47.0, 9.0], [47.1, 9.0], [47.2, 9.0], [47.3, 9.0], [47.4, 9.0], [47.5, 9.0], [47.6, 9.0], [47.7, 9.0], [47.8, 9.0], [47.9, 9.0], [48.0, 9.0], [48.1, 9.0], [48.2, 9.0], [48.3, 9.0], [48.4, 9.0], [48.5, 9.0], [48.6, 9.0], [48.7, 9.0], [48.8, 9.0], [48.9, 9.0], [49.0, 9.0], [49.1, 9.0], [49.2, 9.0], [49.3, 9.0], [49.4, 9.0], [49.5, 9.0], [49.6, 9.0], [49.7, 9.0], [49.8, 9.0], [49.9, 9.0], [50.0, 9.0], [50.1, 9.0], [50.2, 9.0], [50.3, 9.0], [50.4, 9.0], [50.5, 9.0], [50.6, 9.0], [50.7, 9.0], [50.8, 9.0], [50.9, 9.0], [51.0, 9.0], [51.1, 9.0], [51.2, 9.0], [51.3, 9.0], [51.4, 9.0], [51.5, 9.0], [51.6, 9.0], [51.7, 9.0], [51.8, 9.0], [51.9, 9.0], [52.0, 9.0], [52.1, 9.0], [52.2, 9.0], [52.3, 9.0], [52.4, 10.0], [52.5, 10.0], [52.6, 10.0], [52.7, 10.0], [52.8, 10.0], [52.9, 10.0], [53.0, 10.0], [53.1, 10.0], [53.2, 10.0], [53.3, 10.0], [53.4, 10.0], [53.5, 10.0], [53.6, 10.0], [53.7, 10.0], [53.8, 10.0], [53.9, 10.0], [54.0, 10.0], [54.1, 10.0], [54.2, 10.0], [54.3, 10.0], [54.4, 10.0], [54.5, 10.0], [54.6, 10.0], [54.7, 10.0], [54.8, 10.0], [54.9, 10.0], [55.0, 10.0], [55.1, 10.0], [55.2, 10.0], [55.3, 10.0], [55.4, 10.0], [55.5, 10.0], [55.6, 10.0], [55.7, 10.0], [55.8, 10.0], [55.9, 10.0], [56.0, 10.0], [56.1, 10.0], [56.2, 10.0], [56.3, 10.0], [56.4, 10.0], [56.5, 10.0], [56.6, 10.0], [56.7, 10.0], [56.8, 10.0], [56.9, 10.0], [57.0, 10.0], [57.1, 10.0], [57.2, 10.0], [57.3, 10.0], [57.4, 10.0], [57.5, 10.0], [57.6, 10.0], [57.7, 10.0], [57.8, 10.0], [57.9, 10.0], [58.0, 10.0], [58.1, 10.0], [58.2, 10.0], [58.3, 10.0], [58.4, 10.0], [58.5, 10.0], [58.6, 10.0], [58.7, 10.0], [58.8, 10.0], [58.9, 10.0], [59.0, 10.0], [59.1, 10.0], [59.2, 10.0], [59.3, 10.0], [59.4, 10.0], [59.5, 10.0], [59.6, 10.0], [59.7, 10.0], [59.8, 10.0], [59.9, 10.0], [60.0, 10.0], [60.1, 10.0], [60.2, 10.0], [60.3, 10.0], [60.4, 10.0], [60.5, 10.0], [60.6, 10.0], [60.7, 10.0], [60.8, 10.0], [60.9, 10.0], [61.0, 10.0], [61.1, 10.0], [61.2, 10.0], [61.3, 10.0], [61.4, 10.0], [61.5, 10.0], [61.6, 10.0], [61.7, 10.0], [61.8, 10.0], [61.9, 10.0], [62.0, 10.0], [62.1, 10.0], [62.2, 10.0], [62.3, 10.0], [62.4, 10.0], [62.5, 10.0], [62.6, 10.0], [62.7, 10.0], [62.8, 10.0], [62.9, 10.0], [63.0, 10.0], [63.1, 10.0], [63.2, 10.0], [63.3, 10.0], [63.4, 10.0], [63.5, 10.0], [63.6, 10.0], [63.7, 10.0], [63.8, 10.0], [63.9, 10.0], [64.0, 10.0], [64.1, 10.0], [64.2, 10.0], [64.3, 10.0], [64.4, 10.0], [64.5, 10.0], [64.6, 10.0], [64.7, 10.0], [64.8, 10.0], [64.9, 10.0], [65.0, 10.0], [65.1, 10.0], [65.2, 10.0], [65.3, 10.0], [65.4, 10.0], [65.5, 11.0], [65.6, 11.0], [65.7, 11.0], [65.8, 11.0], [65.9, 11.0], [66.0, 11.0], [66.1, 11.0], [66.2, 11.0], [66.3, 11.0], [66.4, 11.0], [66.5, 11.0], [66.6, 11.0], [66.7, 11.0], [66.8, 11.0], [66.9, 11.0], [67.0, 11.0], [67.1, 11.0], [67.2, 11.0], [67.3, 11.0], [67.4, 11.0], [67.5, 11.0], [67.6, 11.0], [67.7, 11.0], [67.8, 11.0], [67.9, 11.0], [68.0, 11.0], [68.1, 11.0], [68.2, 11.0], [68.3, 11.0], [68.4, 11.0], [68.5, 11.0], [68.6, 11.0], [68.7, 11.0], [68.8, 11.0], [68.9, 11.0], [69.0, 11.0], [69.1, 11.0], [69.2, 11.0], [69.3, 11.0], [69.4, 11.0], [69.5, 11.0], [69.6, 11.0], [69.7, 11.0], [69.8, 11.0], [69.9, 11.0], [70.0, 11.0], [70.1, 11.0], [70.2, 11.0], [70.3, 11.0], [70.4, 11.0], [70.5, 11.0], [70.6, 11.0], [70.7, 11.0], [70.8, 11.0], [70.9, 11.0], [71.0, 11.0], [71.1, 11.0], [71.2, 11.0], [71.3, 11.0], [71.4, 11.0], [71.5, 11.0], [71.6, 11.0], [71.7, 11.0], [71.8, 11.0], [71.9, 11.0], [72.0, 11.0], [72.1, 11.0], [72.2, 11.0], [72.3, 11.0], [72.4, 11.0], [72.5, 11.0], [72.6, 11.0], [72.7, 11.0], [72.8, 11.0], [72.9, 11.0], [73.0, 11.0], [73.1, 11.0], [73.2, 11.0], [73.3, 11.0], [73.4, 11.0], [73.5, 11.0], [73.6, 11.0], [73.7, 11.0], [73.8, 11.0], [73.9, 11.0], [74.0, 11.0], [74.1, 11.0], [74.2, 11.0], [74.3, 11.0], [74.4, 12.0], [74.5, 12.0], [74.6, 12.0], [74.7, 12.0], [74.8, 12.0], [74.9, 12.0], [75.0, 12.0], [75.1, 12.0], [75.2, 12.0], [75.3, 12.0], [75.4, 12.0], [75.5, 12.0], [75.6, 12.0], [75.7, 12.0], [75.8, 12.0], [75.9, 12.0], [76.0, 12.0], [76.1, 12.0], [76.2, 12.0], [76.3, 12.0], [76.4, 12.0], [76.5, 12.0], [76.6, 12.0], [76.7, 12.0], [76.8, 12.0], [76.9, 12.0], [77.0, 12.0], [77.1, 12.0], [77.2, 12.0], [77.3, 12.0], [77.4, 12.0], [77.5, 12.0], [77.6, 12.0], [77.7, 12.0], [77.8, 12.0], [77.9, 12.0], [78.0, 12.0], [78.1, 12.0], [78.2, 12.0], [78.3, 12.0], [78.4, 12.0], [78.5, 12.0], [78.6, 12.0], [78.7, 12.0], [78.8, 12.0], [78.9, 12.0], [79.0, 12.0], [79.1, 12.0], [79.2, 12.0], [79.3, 12.0], [79.4, 12.0], [79.5, 12.0], [79.6, 12.0], [79.7, 12.0], [79.8, 12.0], [79.9, 12.0], [80.0, 12.0], [80.1, 12.0], [80.2, 12.0], [80.3, 12.0], [80.4, 12.0], [80.5, 12.0], [80.6, 12.0], [80.7, 12.0], [80.8, 12.0], [80.9, 12.0], [81.0, 13.0], [81.1, 13.0], [81.2, 13.0], [81.3, 13.0], [81.4, 13.0], [81.5, 13.0], [81.6, 13.0], [81.7, 13.0], [81.8, 13.0], [81.9, 13.0], [82.0, 13.0], [82.1, 13.0], [82.2, 13.0], [82.3, 13.0], [82.4, 13.0], [82.5, 13.0], [82.6, 13.0], [82.7, 13.0], [82.8, 13.0], [82.9, 13.0], [83.0, 13.0], [83.1, 13.0], [83.2, 13.0], [83.3, 13.0], [83.4, 13.0], [83.5, 13.0], [83.6, 13.0], [83.7, 13.0], [83.8, 13.0], [83.9, 13.0], [84.0, 13.0], [84.1, 13.0], [84.2, 13.0], [84.3, 13.0], [84.4, 13.0], [84.5, 13.0], [84.6, 13.0], [84.7, 13.0], [84.8, 13.0], [84.9, 13.0], [85.0, 13.0], [85.1, 14.0], [85.2, 14.0], [85.3, 14.0], [85.4, 14.0], [85.5, 14.0], [85.6, 14.0], [85.7, 14.0], [85.8, 14.0], [85.9, 14.0], [86.0, 14.0], [86.1, 14.0], [86.2, 14.0], [86.3, 14.0], [86.4, 14.0], [86.5, 14.0], [86.6, 14.0], [86.7, 14.0], [86.8, 14.0], [86.9, 14.0], [87.0, 14.0], [87.1, 14.0], [87.2, 14.0], [87.3, 14.0], [87.4, 14.0], [87.5, 14.0], [87.6, 14.0], [87.7, 14.0], [87.8, 14.0], [87.9, 15.0], [88.0, 15.0], [88.1, 15.0], [88.2, 15.0], [88.3, 15.0], [88.4, 15.0], [88.5, 15.0], [88.6, 15.0], [88.7, 15.0], [88.8, 15.0], [88.9, 15.0], [89.0, 15.0], [89.1, 15.0], [89.2, 15.0], [89.3, 15.0], [89.4, 15.0], [89.5, 15.0], [89.6, 15.0], [89.7, 15.0], [89.8, 15.0], [89.9, 15.0], [90.0, 15.0], [90.1, 16.0], [90.2, 16.0], [90.3, 16.0], [90.4, 16.0], [90.5, 16.0], [90.6, 16.0], [90.7, 16.0], [90.8, 16.0], [90.9, 16.0], [91.0, 16.0], [91.1, 16.0], [91.2, 16.0], [91.3, 16.0], [91.4, 16.0], [91.5, 16.0], [91.6, 16.0], [91.7, 16.0], [91.8, 16.0], [91.9, 16.0], [92.0, 16.0], [92.1, 16.0], [92.2, 16.0], [92.3, 17.0], [92.4, 17.0], [92.5, 17.0], [92.6, 17.0], [92.7, 17.0], [92.8, 17.0], [92.9, 17.0], [93.0, 17.0], [93.1, 17.0], [93.2, 17.0], [93.3, 17.0], [93.4, 17.0], [93.5, 17.0], [93.6, 17.0], [93.7, 18.0], [93.8, 18.0], [93.9, 18.0], [94.0, 18.0], [94.1, 18.0], [94.2, 18.0], [94.3, 18.0], [94.4, 18.0], [94.5, 18.0], [94.6, 19.0], [94.7, 19.0], [94.8, 19.0], [94.9, 19.0], [95.0, 19.0], [95.1, 19.0], [95.2, 19.0], [95.3, 20.0], [95.4, 20.0], [95.5, 20.0], [95.6, 20.0], [95.7, 20.0], [95.8, 20.0], [95.9, 20.0], [96.0, 21.0], [96.1, 21.0], [96.2, 21.0], [96.3, 21.0], [96.4, 21.0], [96.5, 22.0], [96.6, 22.0], [96.7, 22.0], [96.8, 22.0], [96.9, 22.0], [97.0, 23.0], [97.1, 23.0], [97.2, 23.0], [97.3, 24.0], [97.4, 24.0], [97.5, 24.0], [97.6, 25.0], [97.7, 25.0], [97.8, 26.0], [97.9, 27.0], [98.0, 27.0], [98.1, 28.0], [98.2, 28.0], [98.3, 29.0], [98.4, 30.0], [98.5, 31.0], [98.6, 32.0], [98.7, 32.0], [98.8, 33.0], [98.9, 33.0], [99.0, 34.0], [99.1, 35.0], [99.2, 37.0], [99.3, 40.0], [99.4, 41.0], [99.5, 44.0], [99.6, 51.0], [99.7, 54.0], [99.8, 68.0], [99.9, 158.0], [100.0, 376.0]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[0.0, 977.0], [0.1, 977.0], [0.2, 977.0], [0.3, 977.0], [0.4, 977.0], [0.5, 977.0], [0.6, 977.0], [0.7, 977.0], [0.8, 977.0], [0.9, 977.0], [1.0, 977.0], [1.1, 977.0], [1.2, 977.0], [1.3, 977.0], [1.4, 977.0], [1.5, 977.0], [1.6, 977.0], [1.7, 977.0], [1.8, 977.0], [1.9, 977.0], [2.0, 977.0], [2.1, 977.0], [2.2, 977.0], [2.3, 977.0], [2.4, 977.0], [2.5, 977.0], [2.6, 977.0], [2.7, 977.0], [2.8, 977.0], [2.9, 977.0], [3.0, 977.0], [3.1, 977.0], [3.2, 977.0], [3.3, 977.0], [3.4, 977.0], [3.5, 977.0], [3.6, 977.0], [3.7, 977.0], [3.8, 977.0], [3.9, 977.0], [4.0, 977.0], [4.1, 977.0], [4.2, 977.0], [4.3, 977.0], [4.4, 977.0], [4.5, 977.0], [4.6, 977.0], [4.7, 977.0], [4.8, 977.0], [4.9, 977.0], [5.0, 977.0], [5.1, 977.0], [5.2, 977.0], [5.3, 977.0], [5.4, 977.0], [5.5, 977.0], [5.6, 977.0], [5.7, 977.0], [5.8, 977.0], [5.9, 977.0], [6.0, 977.0], [6.1, 977.0], [6.2, 977.0], [6.3, 977.0], [6.4, 977.0], [6.5, 977.0], [6.6, 977.0], [6.7, 977.0], [6.8, 977.0], [6.9, 977.0], [7.0, 977.0], [7.1, 977.0], [7.2, 977.0], [7.3, 977.0], [7.4, 977.0], [7.5, 977.0], [7.6, 977.0], [7.7, 977.0], [7.8, 977.0], [7.9, 977.0], [8.0, 977.0], [8.1, 977.0], [8.2, 977.0], [8.3, 977.0], [8.4, 977.0], [8.5, 977.0], [8.6, 977.0], [8.7, 977.0], [8.8, 977.0], [8.9, 977.0], [9.0, 977.0], [9.1, 977.0], [9.2, 977.0], [9.3, 977.0], [9.4, 977.0], [9.5, 977.0], [9.6, 977.0], [9.7, 977.0], [9.8, 977.0], [9.9, 977.0], [10.0, 977.0], [10.1, 977.0], [10.2, 977.0], [10.3, 977.0], [10.4, 977.0], [10.5, 977.0], [10.6, 977.0], [10.7, 977.0], [10.8, 977.0], [10.9, 977.0], [11.0, 977.0], [11.1, 977.0], [11.2, 977.0], [11.3, 977.0], [11.4, 977.0], [11.5, 977.0], [11.6, 977.0], [11.7, 977.0], [11.8, 977.0], [11.9, 977.0], [12.0, 977.0], [12.1, 977.0], [12.2, 977.0], [12.3, 977.0], [12.4, 977.0], [12.5, 977.0], [12.6, 977.0], [12.7, 977.0], [12.8, 977.0], [12.9, 977.0], [13.0, 977.0], [13.1, 977.0], [13.2, 977.0], [13.3, 977.0], [13.4, 977.0], [13.5, 977.0], [13.6, 977.0], [13.7, 977.0], [13.8, 977.0], [13.9, 977.0], [14.0, 977.0], [14.1, 977.0], [14.2, 977.0], [14.3, 977.0], [14.4, 977.0], [14.5, 977.0], [14.6, 977.0], [14.7, 977.0], [14.8, 977.0], [14.9, 977.0], [15.0, 977.0], [15.1, 977.0], [15.2, 977.0], [15.3, 977.0], [15.4, 977.0], [15.5, 977.0], [15.6, 977.0], [15.7, 977.0], [15.8, 977.0], [15.9, 977.0], [16.0, 977.0], [16.1, 977.0], [16.2, 977.0], [16.3, 977.0], [16.4, 977.0], [16.5, 977.0], [16.6, 977.0], [16.7, 977.0], [16.8, 977.0], [16.9, 977.0], [17.0, 977.0], [17.1, 977.0], [17.2, 977.0], [17.3, 977.0], [17.4, 977.0], [17.5, 977.0], [17.6, 977.0], [17.7, 977.0], [17.8, 977.0], [17.9, 977.0], [18.0, 977.0], [18.1, 977.0], [18.2, 977.0], [18.3, 977.0], [18.4, 977.0], [18.5, 977.0], [18.6, 977.0], [18.7, 977.0], [18.8, 977.0], [18.9, 977.0], [19.0, 977.0], [19.1, 977.0], [19.2, 977.0], [19.3, 977.0], [19.4, 977.0], [19.5, 977.0], [19.6, 977.0], [19.7, 977.0], [19.8, 977.0], [19.9, 977.0], [20.0, 977.0], [20.1, 977.0], [20.2, 977.0], [20.3, 977.0], [20.4, 977.0], [20.5, 977.0], [20.6, 977.0], [20.7, 977.0], [20.8, 977.0], [20.9, 977.0], [21.0, 977.0], [21.1, 977.0], [21.2, 977.0], [21.3, 977.0], [21.4, 977.0], [21.5, 977.0], [21.6, 977.0], [21.7, 977.0], [21.8, 977.0], [21.9, 977.0], [22.0, 977.0], [22.1, 977.0], [22.2, 977.0], [22.3, 977.0], [22.4, 977.0], [22.5, 977.0], [22.6, 977.0], [22.7, 977.0], [22.8, 977.0], [22.9, 977.0], [23.0, 977.0], [23.1, 977.0], [23.2, 977.0], [23.3, 977.0], [23.4, 977.0], [23.5, 977.0], [23.6, 977.0], [23.7, 977.0], [23.8, 977.0], [23.9, 977.0], [24.0, 977.0], [24.1, 977.0], [24.2, 977.0], [24.3, 977.0], [24.4, 977.0], [24.5, 977.0], [24.6, 977.0], [24.7, 977.0], [24.8, 977.0], [24.9, 977.0], [25.0, 977.0], [25.1, 977.0], [25.2, 977.0], [25.3, 977.0], [25.4, 977.0], [25.5, 977.0], [25.6, 977.0], [25.7, 977.0], [25.8, 977.0], [25.9, 977.0], [26.0, 977.0], [26.1, 977.0], [26.2, 977.0], [26.3, 977.0], [26.4, 977.0], [26.5, 977.0], [26.6, 977.0], [26.7, 977.0], [26.8, 977.0], [26.9, 977.0], [27.0, 977.0], [27.1, 977.0], [27.2, 977.0], [27.3, 977.0], [27.4, 977.0], [27.5, 977.0], [27.6, 977.0], [27.7, 977.0], [27.8, 977.0], [27.9, 977.0], [28.0, 977.0], [28.1, 977.0], [28.2, 977.0], [28.3, 977.0], [28.4, 977.0], [28.5, 977.0], [28.6, 977.0], [28.7, 977.0], [28.8, 977.0], [28.9, 977.0], [29.0, 977.0], [29.1, 977.0], [29.2, 977.0], [29.3, 977.0], [29.4, 977.0], [29.5, 977.0], [29.6, 977.0], [29.7, 977.0], [29.8, 977.0], [29.9, 977.0], [30.0, 977.0], [30.1, 977.0], [30.2, 977.0], [30.3, 977.0], [30.4, 977.0], [30.5, 977.0], [30.6, 977.0], [30.7, 977.0], [30.8, 977.0], [30.9, 977.0], [31.0, 977.0], [31.1, 977.0], [31.2, 977.0], [31.3, 977.0], [31.4, 977.0], [31.5, 977.0], [31.6, 977.0], [31.7, 977.0], [31.8, 977.0], [31.9, 977.0], [32.0, 977.0], [32.1, 977.0], [32.2, 977.0], [32.3, 977.0], [32.4, 977.0], [32.5, 977.0], [32.6, 977.0], [32.7, 977.0], [32.8, 977.0], [32.9, 977.0], [33.0, 977.0], [33.1, 977.0], [33.2, 977.0], [33.3, 977.0], [33.4, 977.0], [33.5, 977.0], [33.6, 977.0], [33.7, 977.0], [33.8, 977.0], [33.9, 977.0], [34.0, 977.0], [34.1, 977.0], [34.2, 977.0], [34.3, 977.0], [34.4, 977.0], [34.5, 977.0], [34.6, 977.0], [34.7, 977.0], [34.8, 977.0], [34.9, 977.0], [35.0, 977.0], [35.1, 977.0], [35.2, 977.0], [35.3, 977.0], [35.4, 977.0], [35.5, 977.0], [35.6, 977.0], [35.7, 977.0], [35.8, 977.0], [35.9, 977.0], [36.0, 977.0], [36.1, 977.0], [36.2, 977.0], [36.3, 977.0], [36.4, 977.0], [36.5, 977.0], [36.6, 977.0], [36.7, 977.0], [36.8, 977.0], [36.9, 977.0], [37.0, 977.0], [37.1, 977.0], [37.2, 977.0], [37.3, 977.0], [37.4, 977.0], [37.5, 977.0], [37.6, 977.0], [37.7, 977.0], [37.8, 977.0], [37.9, 977.0], [38.0, 977.0], [38.1, 977.0], [38.2, 977.0], [38.3, 977.0], [38.4, 977.0], [38.5, 977.0], [38.6, 977.0], [38.7, 977.0], [38.8, 977.0], [38.9, 977.0], [39.0, 977.0], [39.1, 977.0], [39.2, 977.0], [39.3, 977.0], [39.4, 977.0], [39.5, 977.0], [39.6, 977.0], [39.7, 977.0], [39.8, 977.0], [39.9, 977.0], [40.0, 977.0], [40.1, 977.0], [40.2, 977.0], [40.3, 977.0], [40.4, 977.0], [40.5, 977.0], [40.6, 977.0], [40.7, 977.0], [40.8, 977.0], [40.9, 977.0], [41.0, 977.0], [41.1, 977.0], [41.2, 977.0], [41.3, 977.0], [41.4, 977.0], [41.5, 977.0], [41.6, 977.0], [41.7, 977.0], [41.8, 977.0], [41.9, 977.0], [42.0, 977.0], [42.1, 977.0], [42.2, 977.0], [42.3, 977.0], [42.4, 977.0], [42.5, 977.0], [42.6, 977.0], [42.7, 977.0], [42.8, 977.0], [42.9, 977.0], [43.0, 977.0], [43.1, 977.0], [43.2, 977.0], [43.3, 977.0], [43.4, 977.0], [43.5, 977.0], [43.6, 977.0], [43.7, 977.0], [43.8, 977.0], [43.9, 977.0], [44.0, 977.0], [44.1, 977.0], [44.2, 977.0], [44.3, 977.0], [44.4, 977.0], [44.5, 977.0], [44.6, 977.0], [44.7, 977.0], [44.8, 977.0], [44.9, 977.0], [45.0, 977.0], [45.1, 977.0], [45.2, 977.0], [45.3, 977.0], [45.4, 977.0], [45.5, 977.0], [45.6, 977.0], [45.7, 977.0], [45.8, 977.0], [45.9, 977.0], [46.0, 977.0], [46.1, 977.0], [46.2, 977.0], [46.3, 977.0], [46.4, 977.0], [46.5, 977.0], [46.6, 977.0], [46.7, 977.0], [46.8, 977.0], [46.9, 977.0], [47.0, 977.0], [47.1, 977.0], [47.2, 977.0], [47.3, 977.0], [47.4, 977.0], [47.5, 977.0], [47.6, 977.0], [47.7, 977.0], [47.8, 977.0], [47.9, 977.0], [48.0, 977.0], [48.1, 977.0], [48.2, 977.0], [48.3, 977.0], [48.4, 977.0], [48.5, 977.0], [48.6, 977.0], [48.7, 977.0], [48.8, 977.0], [48.9, 977.0], [49.0, 977.0], [49.1, 977.0], [49.2, 977.0], [49.3, 977.0], [49.4, 977.0], [49.5, 977.0], [49.6, 977.0], [49.7, 977.0], [49.8, 977.0], [49.9, 977.0], [50.0, 977.0], [50.1, 977.0], [50.2, 977.0], [50.3, 977.0], [50.4, 977.0], [50.5, 977.0], [50.6, 977.0], [50.7, 977.0], [50.8, 977.0], [50.9, 977.0], [51.0, 977.0], [51.1, 977.0], [51.2, 977.0], [51.3, 977.0], [51.4, 977.0], [51.5, 977.0], [51.6, 977.0], [51.7, 977.0], [51.8, 977.0], [51.9, 977.0], [52.0, 977.0], [52.1, 977.0], [52.2, 977.0], [52.3, 977.0], [52.4, 977.0], [52.5, 977.0], [52.6, 977.0], [52.7, 977.0], [52.8, 977.0], [52.9, 977.0], [53.0, 977.0], [53.1, 977.0], [53.2, 977.0], [53.3, 977.0], [53.4, 977.0], [53.5, 977.0], [53.6, 977.0], [53.7, 977.0], [53.8, 977.0], [53.9, 977.0], [54.0, 977.0], [54.1, 977.0], [54.2, 977.0], [54.3, 977.0], [54.4, 977.0], [54.5, 977.0], [54.6, 977.0], [54.7, 977.0], [54.8, 977.0], [54.9, 977.0], [55.0, 977.0], [55.1, 977.0], [55.2, 977.0], [55.3, 977.0], [55.4, 977.0], [55.5, 977.0], [55.6, 977.0], [55.7, 977.0], [55.8, 977.0], [55.9, 977.0], [56.0, 977.0], [56.1, 977.0], [56.2, 977.0], [56.3, 977.0], [56.4, 977.0], [56.5, 977.0], [56.6, 977.0], [56.7, 977.0], [56.8, 977.0], [56.9, 977.0], [57.0, 977.0], [57.1, 977.0], [57.2, 977.0], [57.3, 977.0], [57.4, 977.0], [57.5, 977.0], [57.6, 977.0], [57.7, 977.0], [57.8, 977.0], [57.9, 977.0], [58.0, 977.0], [58.1, 977.0], [58.2, 977.0], [58.3, 977.0], [58.4, 977.0], [58.5, 977.0], [58.6, 977.0], [58.7, 977.0], [58.8, 977.0], [58.9, 977.0], [59.0, 977.0], [59.1, 977.0], [59.2, 977.0], [59.3, 977.0], [59.4, 977.0], [59.5, 977.0], [59.6, 977.0], [59.7, 977.0], [59.8, 977.0], [59.9, 977.0], [60.0, 977.0], [60.1, 977.0], [60.2, 977.0], [60.3, 977.0], [60.4, 977.0], [60.5, 977.0], [60.6, 977.0], [60.7, 977.0], [60.8, 977.0], [60.9, 977.0], [61.0, 977.0], [61.1, 977.0], [61.2, 977.0], [61.3, 977.0], [61.4, 977.0], [61.5, 977.0], [61.6, 977.0], [61.7, 977.0], [61.8, 977.0], [61.9, 977.0], [62.0, 977.0], [62.1, 977.0], [62.2, 977.0], [62.3, 977.0], [62.4, 977.0], [62.5, 977.0], [62.6, 977.0], [62.7, 977.0], [62.8, 977.0], [62.9, 977.0], [63.0, 977.0], [63.1, 977.0], [63.2, 977.0], [63.3, 977.0], [63.4, 977.0], [63.5, 977.0], [63.6, 977.0], [63.7, 977.0], [63.8, 977.0], [63.9, 977.0], [64.0, 977.0], [64.1, 977.0], [64.2, 977.0], [64.3, 977.0], [64.4, 977.0], [64.5, 977.0], [64.6, 977.0], [64.7, 977.0], [64.8, 977.0], [64.9, 977.0], [65.0, 977.0], [65.1, 977.0], [65.2, 977.0], [65.3, 977.0], [65.4, 977.0], [65.5, 977.0], [65.6, 977.0], [65.7, 977.0], [65.8, 977.0], [65.9, 977.0], [66.0, 977.0], [66.1, 977.0], [66.2, 977.0], [66.3, 977.0], [66.4, 977.0], [66.5, 977.0], [66.6, 977.0], [66.7, 977.0], [66.8, 977.0], [66.9, 977.0], [67.0, 977.0], [67.1, 977.0], [67.2, 977.0], [67.3, 977.0], [67.4, 977.0], [67.5, 977.0], [67.6, 977.0], [67.7, 977.0], [67.8, 977.0], [67.9, 977.0], [68.0, 977.0], [68.1, 977.0], [68.2, 977.0], [68.3, 977.0], [68.4, 977.0], [68.5, 977.0], [68.6, 977.0], [68.7, 977.0], [68.8, 977.0], [68.9, 977.0], [69.0, 977.0], [69.1, 977.0], [69.2, 977.0], [69.3, 977.0], [69.4, 977.0], [69.5, 977.0], [69.6, 977.0], [69.7, 977.0], [69.8, 977.0], [69.9, 977.0], [70.0, 977.0], [70.1, 977.0], [70.2, 977.0], [70.3, 977.0], [70.4, 977.0], [70.5, 977.0], [70.6, 977.0], [70.7, 977.0], [70.8, 977.0], [70.9, 977.0], [71.0, 977.0], [71.1, 977.0], [71.2, 977.0], [71.3, 977.0], [71.4, 977.0], [71.5, 977.0], [71.6, 977.0], [71.7, 977.0], [71.8, 977.0], [71.9, 977.0], [72.0, 977.0], [72.1, 977.0], [72.2, 977.0], [72.3, 977.0], [72.4, 977.0], [72.5, 977.0], [72.6, 977.0], [72.7, 977.0], [72.8, 977.0], [72.9, 977.0], [73.0, 977.0], [73.1, 977.0], [73.2, 977.0], [73.3, 977.0], [73.4, 977.0], [73.5, 977.0], [73.6, 977.0], [73.7, 977.0], [73.8, 977.0], [73.9, 977.0], [74.0, 977.0], [74.1, 977.0], [74.2, 977.0], [74.3, 977.0], [74.4, 977.0], [74.5, 977.0], [74.6, 977.0], [74.7, 977.0], [74.8, 977.0], [74.9, 977.0], [75.0, 977.0], [75.1, 977.0], [75.2, 977.0], [75.3, 977.0], [75.4, 977.0], [75.5, 977.0], [75.6, 977.0], [75.7, 977.0], [75.8, 977.0], [75.9, 977.0], [76.0, 977.0], [76.1, 977.0], [76.2, 977.0], [76.3, 977.0], [76.4, 977.0], [76.5, 977.0], [76.6, 977.0], [76.7, 977.0], [76.8, 977.0], [76.9, 977.0], [77.0, 977.0], [77.1, 977.0], [77.2, 977.0], [77.3, 977.0], [77.4, 977.0], [77.5, 977.0], [77.6, 977.0], [77.7, 977.0], [77.8, 977.0], [77.9, 977.0], [78.0, 977.0], [78.1, 977.0], [78.2, 977.0], [78.3, 977.0], [78.4, 977.0], [78.5, 977.0], [78.6, 977.0], [78.7, 977.0], [78.8, 977.0], [78.9, 977.0], [79.0, 977.0], [79.1, 977.0], [79.2, 977.0], [79.3, 977.0], [79.4, 977.0], [79.5, 977.0], [79.6, 977.0], [79.7, 977.0], [79.8, 977.0], [79.9, 977.0], [80.0, 977.0], [80.1, 977.0], [80.2, 977.0], [80.3, 977.0], [80.4, 977.0], [80.5, 977.0], [80.6, 977.0], [80.7, 977.0], [80.8, 977.0], [80.9, 977.0], [81.0, 977.0], [81.1, 977.0], [81.2, 977.0], [81.3, 977.0], [81.4, 977.0], [81.5, 977.0], [81.6, 977.0], [81.7, 977.0], [81.8, 977.0], [81.9, 977.0], [82.0, 977.0], [82.1, 977.0], [82.2, 977.0], [82.3, 977.0], [82.4, 977.0], [82.5, 977.0], [82.6, 977.0], [82.7, 977.0], [82.8, 977.0], [82.9, 977.0], [83.0, 977.0], [83.1, 977.0], [83.2, 977.0], [83.3, 977.0], [83.4, 977.0], [83.5, 977.0], [83.6, 977.0], [83.7, 977.0], [83.8, 977.0], [83.9, 977.0], [84.0, 977.0], [84.1, 977.0], [84.2, 977.0], [84.3, 977.0], [84.4, 977.0], [84.5, 977.0], [84.6, 977.0], [84.7, 977.0], [84.8, 977.0], [84.9, 977.0], [85.0, 977.0], [85.1, 977.0], [85.2, 977.0], [85.3, 977.0], [85.4, 977.0], [85.5, 977.0], [85.6, 977.0], [85.7, 977.0], [85.8, 977.0], [85.9, 977.0], [86.0, 977.0], [86.1, 977.0], [86.2, 977.0], [86.3, 977.0], [86.4, 977.0], [86.5, 977.0], [86.6, 977.0], [86.7, 977.0], [86.8, 977.0], [86.9, 977.0], [87.0, 977.0], [87.1, 977.0], [87.2, 977.0], [87.3, 977.0], [87.4, 977.0], [87.5, 977.0], [87.6, 977.0], [87.7, 977.0], [87.8, 977.0], [87.9, 977.0], [88.0, 977.0], [88.1, 977.0], [88.2, 977.0], [88.3, 977.0], [88.4, 977.0], [88.5, 977.0], [88.6, 977.0], [88.7, 977.0], [88.8, 977.0], [88.9, 977.0], [89.0, 977.0], [89.1, 977.0], [89.2, 977.0], [89.3, 977.0], [89.4, 977.0], [89.5, 977.0], [89.6, 977.0], [89.7, 977.0], [89.8, 977.0], [89.9, 977.0], [90.0, 977.0], [90.1, 977.0], [90.2, 977.0], [90.3, 977.0], [90.4, 977.0], [90.5, 977.0], [90.6, 977.0], [90.7, 977.0], [90.8, 977.0], [90.9, 977.0], [91.0, 977.0], [91.1, 977.0], [91.2, 977.0], [91.3, 977.0], [91.4, 977.0], [91.5, 977.0], [91.6, 977.0], [91.7, 977.0], [91.8, 977.0], [91.9, 977.0], [92.0, 977.0], [92.1, 977.0], [92.2, 977.0], [92.3, 977.0], [92.4, 977.0], [92.5, 977.0], [92.6, 977.0], [92.7, 977.0], [92.8, 977.0], [92.9, 977.0], [93.0, 977.0], [93.1, 977.0], [93.2, 977.0], [93.3, 977.0], [93.4, 977.0], [93.5, 977.0], [93.6, 977.0], [93.7, 977.0], [93.8, 977.0], [93.9, 977.0], [94.0, 977.0], [94.1, 977.0], [94.2, 977.0], [94.3, 977.0], [94.4, 977.0], [94.5, 977.0], [94.6, 977.0], [94.7, 977.0], [94.8, 977.0], [94.9, 977.0], [95.0, 977.0], [95.1, 977.0], [95.2, 977.0], [95.3, 977.0], [95.4, 977.0], [95.5, 977.0], [95.6, 977.0], [95.7, 977.0], [95.8, 977.0], [95.9, 977.0], [96.0, 977.0], [96.1, 977.0], [96.2, 977.0], [96.3, 977.0], [96.4, 977.0], [96.5, 977.0], [96.6, 977.0], [96.7, 977.0], [96.8, 977.0], [96.9, 977.0], [97.0, 977.0], [97.1, 977.0], [97.2, 977.0], [97.3, 977.0], [97.4, 977.0], [97.5, 977.0], [97.6, 977.0], [97.7, 977.0], [97.8, 977.0], [97.9, 977.0], [98.0, 977.0], [98.1, 977.0], [98.2, 977.0], [98.3, 977.0], [98.4, 977.0], [98.5, 977.0], [98.6, 977.0], [98.7, 977.0], [98.8, 977.0], [98.9, 977.0], [99.0, 977.0], [99.1, 977.0], [99.2, 977.0], [99.3, 977.0], [99.4, 977.0], [99.5, 977.0], [99.6, 977.0], [99.7, 977.0], [99.8, 977.0], [99.9, 977.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[0.0, 70.0], [0.1, 126.0], [0.2, 140.0], [0.3, 144.0], [0.4, 149.0], [0.5, 154.0], [0.6, 162.0], [0.7, 164.0], [0.8, 166.0], [0.9, 168.0], [1.0, 169.0], [1.1, 171.0], [1.2, 172.0], [1.3, 173.0], [1.4, 174.0], [1.5, 175.0], [1.6, 177.0], [1.7, 178.0], [1.8, 180.0], [1.9, 180.0], [2.0, 181.0], [2.1, 183.0], [2.2, 183.0], [2.3, 185.0], [2.4, 186.0], [2.5, 186.0], [2.6, 187.0], [2.7, 188.0], [2.8, 188.0], [2.9, 189.0], [3.0, 190.0], [3.1, 190.0], [3.2, 191.0], [3.3, 191.0], [3.4, 192.0], [3.5, 192.0], [3.6, 193.0], [3.7, 193.0], [3.8, 194.0], [3.9, 194.0], [4.0, 195.0], [4.1, 195.0], [4.2, 196.0], [4.3, 196.0], [4.4, 196.0], [4.5, 197.0], [4.6, 197.0], [4.7, 198.0], [4.8, 198.0], [4.9, 199.0], [5.0, 200.0], [5.1, 200.0], [5.2, 200.0], [5.3, 201.0], [5.4, 201.0], [5.5, 202.0], [5.6, 202.0], [5.7, 203.0], [5.8, 204.0], [5.9, 204.0], [6.0, 204.0], [6.1, 205.0], [6.2, 206.0], [6.3, 206.0], [6.4, 207.0], [6.5, 207.0], [6.6, 208.0], [6.7, 209.0], [6.8, 209.0], [6.9, 210.0], [7.0, 211.0], [7.1, 211.0], [7.2, 212.0], [7.3, 212.0], [7.4, 213.0], [7.5, 214.0], [7.6, 214.0], [7.7, 215.0], [7.8, 215.0], [7.9, 216.0], [8.0, 216.0], [8.1, 217.0], [8.2, 217.0], [8.3, 218.0], [8.4, 218.0], [8.5, 218.0], [8.6, 219.0], [8.7, 219.0], [8.8, 220.0], [8.9, 220.0], [9.0, 221.0], [9.1, 222.0], [9.2, 223.0], [9.3, 224.0], [9.4, 225.0], [9.5, 226.0], [9.6, 227.0], [9.7, 227.0], [9.8, 228.0], [9.9, 229.0], [10.0, 230.0], [10.1, 231.0], [10.2, 232.0], [10.3, 233.0], [10.4, 234.0], [10.5, 235.0], [10.6, 236.0], [10.7, 237.0], [10.8, 238.0], [10.9, 239.0], [11.0, 240.0], [11.1, 241.0], [11.2, 242.0], [11.3, 243.0], [11.4, 244.0], [11.5, 245.0], [11.6, 246.0], [11.7, 247.0], [11.8, 248.0], [11.9, 250.0], [12.0, 252.0], [12.1, 253.0], [12.2, 255.0], [12.3, 256.0], [12.4, 259.0], [12.5, 260.0], [12.6, 262.0], [12.7, 263.0], [12.8, 265.0], [12.9, 268.0], [13.0, 273.0], [13.1, 277.0], [13.2, 280.0], [13.3, 283.0], [13.4, 288.0], [13.5, 294.0], [13.6, 303.0], [13.7, 331.0], [13.8, 418.0], [13.9, 483.0], [14.0, 601.0], [14.1, 623.0], [14.2, 640.0], [14.3, 643.0], [14.4, 650.0], [14.5, 653.0], [14.6, 660.0], [14.7, 665.0], [14.8, 667.0], [14.9, 668.0], [15.0, 669.0], [15.1, 671.0], [15.2, 672.0], [15.3, 673.0], [15.4, 673.0], [15.5, 675.0], [15.6, 675.0], [15.7, 676.0], [15.8, 677.0], [15.9, 678.0], [16.0, 678.0], [16.1, 679.0], [16.2, 680.0], [16.3, 680.0], [16.4, 681.0], [16.5, 682.0], [16.6, 682.0], [16.7, 683.0], [16.8, 684.0], [16.9, 684.0], [17.0, 685.0], [17.1, 686.0], [17.2, 687.0], [17.3, 687.0], [17.4, 688.0], [17.5, 688.0], [17.6, 689.0], [17.7, 689.0], [17.8, 689.0], [17.9, 690.0], [18.0, 691.0], [18.1, 691.0], [18.2, 692.0], [18.3, 692.0], [18.4, 692.0], [18.5, 693.0], [18.6, 693.0], [18.7, 693.0], [18.8, 694.0], [18.9, 694.0], [19.0, 695.0], [19.1, 695.0], [19.2, 695.0], [19.3, 696.0], [19.4, 696.0], [19.5, 697.0], [19.6, 697.0], [19.7, 697.0], [19.8, 698.0], [19.9, 698.0], [20.0, 699.0], [20.1, 699.0], [20.2, 699.0], [20.3, 699.0], [20.4, 700.0], [20.5, 700.0], [20.6, 701.0], [20.7, 701.0], [20.8, 701.0], [20.9, 702.0], [21.0, 702.0], [21.1, 702.0], [21.2, 703.0], [21.3, 703.0], [21.4, 703.0], [21.5, 704.0], [21.6, 704.0], [21.7, 705.0], [21.8, 705.0], [21.9, 706.0], [22.0, 706.0], [22.1, 706.0], [22.2, 707.0], [22.3, 707.0], [22.4, 707.0], [22.5, 707.0], [22.6, 708.0], [22.7, 708.0], [22.8, 708.0], [22.9, 709.0], [23.0, 709.0], [23.1, 710.0], [23.2, 710.0], [23.3, 710.0], [23.4, 711.0], [23.5, 711.0], [23.6, 711.0], [23.7, 711.0], [23.8, 712.0], [23.9, 712.0], [24.0, 712.0], [24.1, 713.0], [24.2, 713.0], [24.3, 713.0], [24.4, 714.0], [24.5, 714.0], [24.6, 714.0], [24.7, 715.0], [24.8, 715.0], [24.9, 716.0], [25.0, 716.0], [25.1, 717.0], [25.2, 717.0], [25.3, 717.0], [25.4, 718.0], [25.5, 718.0], [25.6, 718.0], [25.7, 719.0], [25.8, 719.0], [25.9, 719.0], [26.0, 719.0], [26.1, 720.0], [26.2, 720.0], [26.3, 721.0], [26.4, 721.0], [26.5, 721.0], [26.6, 722.0], [26.7, 722.0], [26.8, 722.0], [26.9, 722.0], [27.0, 723.0], [27.1, 723.0], [27.2, 723.0], [27.3, 724.0], [27.4, 724.0], [27.5, 724.0], [27.6, 724.0], [27.7, 725.0], [27.8, 725.0], [27.9, 725.0], [28.0, 726.0], [28.1, 726.0], [28.2, 727.0], [28.3, 727.0], [28.4, 727.0], [28.5, 728.0], [28.6, 728.0], [28.7, 728.0], [28.8, 729.0], [28.9, 729.0], [29.0, 729.0], [29.1, 729.0], [29.2, 730.0], [29.3, 730.0], [29.4, 731.0], [29.5, 731.0], [29.6, 731.0], [29.7, 732.0], [29.8, 732.0], [29.9, 733.0], [30.0, 733.0], [30.1, 733.0], [30.2, 734.0], [30.3, 734.0], [30.4, 734.0], [30.5, 735.0], [30.6, 735.0], [30.7, 735.0], [30.8, 736.0], [30.9, 736.0], [31.0, 736.0], [31.1, 737.0], [31.2, 737.0], [31.3, 737.0], [31.4, 738.0], [31.5, 738.0], [31.6, 738.0], [31.7, 739.0], [31.8, 739.0], [31.9, 739.0], [32.0, 740.0], [32.1, 740.0], [32.2, 741.0], [32.3, 741.0], [32.4, 741.0], [32.5, 742.0], [32.6, 742.0], [32.7, 743.0], [32.8, 743.0], [32.9, 743.0], [33.0, 744.0], [33.1, 744.0], [33.2, 744.0], [33.3, 745.0], [33.4, 745.0], [33.5, 746.0], [33.6, 746.0], [33.7, 747.0], [33.8, 747.0], [33.9, 747.0], [34.0, 748.0], [34.1, 748.0], [34.2, 748.0], [34.3, 749.0], [34.4, 749.0], [34.5, 750.0], [34.6, 750.0], [34.7, 750.0], [34.8, 751.0], [34.9, 751.0], [35.0, 752.0], [35.1, 752.0], [35.2, 753.0], [35.3, 753.0], [35.4, 754.0], [35.5, 754.0], [35.6, 754.0], [35.7, 755.0], [35.8, 755.0], [35.9, 756.0], [36.0, 756.0], [36.1, 757.0], [36.2, 757.0], [36.3, 758.0], [36.4, 758.0], [36.5, 758.0], [36.6, 758.0], [36.7, 759.0], [36.8, 759.0], [36.9, 759.0], [37.0, 760.0], [37.1, 760.0], [37.2, 760.0], [37.3, 761.0], [37.4, 761.0], [37.5, 762.0], [37.6, 762.0], [37.7, 763.0], [37.8, 764.0], [37.9, 764.0], [38.0, 764.0], [38.1, 765.0], [38.2, 765.0], [38.3, 766.0], [38.4, 766.0], [38.5, 767.0], [38.6, 767.0], [38.7, 768.0], [38.8, 768.0], [38.9, 768.0], [39.0, 769.0], [39.1, 770.0], [39.2, 770.0], [39.3, 770.0], [39.4, 771.0], [39.5, 771.0], [39.6, 772.0], [39.7, 772.0], [39.8, 772.0], [39.9, 773.0], [40.0, 774.0], [40.1, 774.0], [40.2, 774.0], [40.3, 775.0], [40.4, 775.0], [40.5, 776.0], [40.6, 776.0], [40.7, 777.0], [40.8, 778.0], [40.9, 778.0], [41.0, 779.0], [41.1, 780.0], [41.2, 780.0], [41.3, 780.0], [41.4, 781.0], [41.5, 781.0], [41.6, 782.0], [41.7, 782.0], [41.8, 783.0], [41.9, 783.0], [42.0, 784.0], [42.1, 785.0], [42.2, 785.0], [42.3, 786.0], [42.4, 786.0], [42.5, 787.0], [42.6, 788.0], [42.7, 788.0], [42.8, 789.0], [42.9, 790.0], [43.0, 790.0], [43.1, 791.0], [43.2, 792.0], [43.3, 793.0], [43.4, 794.0], [43.5, 795.0], [43.6, 796.0], [43.7, 796.0], [43.8, 797.0], [43.9, 798.0], [44.0, 798.0], [44.1, 799.0], [44.2, 800.0], [44.3, 801.0], [44.4, 802.0], [44.5, 803.0], [44.6, 804.0], [44.7, 805.0], [44.8, 806.0], [44.9, 807.0], [45.0, 808.0], [45.1, 809.0], [45.2, 810.0], [45.3, 811.0], [45.4, 813.0], [45.5, 814.0], [45.6, 815.0], [45.7, 817.0], [45.8, 819.0], [45.9, 820.0], [46.0, 823.0], [46.1, 826.0], [46.2, 827.0], [46.3, 829.0], [46.4, 832.0], [46.5, 834.0], [46.6, 836.0], [46.7, 840.0], [46.8, 844.0], [46.9, 847.0], [47.0, 852.0], [47.1, 855.0], [47.2, 861.0], [47.3, 865.0], [47.4, 876.0], [47.5, 888.0], [47.6, 902.0], [47.7, 1033.0], [47.8, 1098.0], [47.9, 1180.0], [48.0, 1187.0], [48.1, 1200.0], [48.2, 1209.0], [48.3, 1214.0], [48.4, 1222.0], [48.5, 1228.0], [48.6, 1231.0], [48.7, 1237.0], [48.8, 1240.0], [48.9, 1247.0], [49.0, 1252.0], [49.1, 1255.0], [49.2, 1258.0], [49.3, 1260.0], [49.4, 1263.0], [49.5, 1265.0], [49.6, 1266.0], [49.7, 1268.0], [49.8, 1269.0], [49.9, 1271.0], [50.0, 1273.0], [50.1, 1275.0], [50.2, 1276.0], [50.3, 1278.0], [50.4, 1279.0], [50.5, 1280.0], [50.6, 1281.0], [50.7, 1283.0], [50.8, 1284.0], [50.9, 1284.0], [51.0, 1286.0], [51.1, 1288.0], [51.2, 1289.0], [51.3, 1290.0], [51.4, 1291.0], [51.5, 1292.0], [51.6, 1293.0], [51.7, 1294.0], [51.8, 1295.0], [51.9, 1296.0], [52.0, 1297.0], [52.1, 1298.0], [52.2, 1299.0], [52.3, 1299.0], [52.4, 1300.0], [52.5, 1301.0], [52.6, 1303.0], [52.7, 1304.0], [52.8, 1304.0], [52.9, 1305.0], [53.0, 1306.0], [53.1, 1307.0], [53.2, 1308.0], [53.3, 1309.0], [53.4, 1310.0], [53.5, 1310.0], [53.6, 1312.0], [53.7, 1313.0], [53.8, 1313.0], [53.9, 1315.0], [54.0, 1316.0], [54.1, 1317.0], [54.2, 1318.0], [54.3, 1320.0], [54.4, 1321.0], [54.5, 1323.0], [54.6, 1324.0], [54.7, 1325.0], [54.8, 1327.0], [54.9, 1329.0], [55.0, 1331.0], [55.1, 1332.0], [55.2, 1334.0], [55.3, 1336.0], [55.4, 1337.0], [55.5, 1338.0], [55.6, 1342.0], [55.7, 1344.0], [55.8, 1346.0], [55.9, 1347.0], [56.0, 1349.0], [56.1, 1351.0], [56.2, 1353.0], [56.3, 1355.0], [56.4, 1357.0], [56.5, 1359.0], [56.6, 1360.0], [56.7, 1363.0], [56.8, 1365.0], [56.9, 1368.0], [57.0, 1370.0], [57.1, 1374.0], [57.2, 1377.0], [57.3, 1381.0], [57.4, 1386.0], [57.5, 1392.0], [57.6, 1401.0], [57.7, 1408.0], [57.8, 1418.0], [57.9, 1434.0], [58.0, 1457.0], [58.1, 1468.0], [58.2, 1480.0], [58.3, 1613.0], [58.4, 1724.0], [58.5, 1738.0], [58.6, 1778.0], [58.7, 1929.0], [58.8, 2164.0], [58.9, 2182.0], [59.0, 2193.0], [59.1, 2200.0], [59.2, 2209.0], [59.3, 2217.0], [59.4, 2219.0], [59.5, 2222.0], [59.6, 2225.0], [59.7, 2227.0], [59.8, 2230.0], [59.9, 2234.0], [60.0, 2237.0], [60.1, 2239.0], [60.2, 2240.0], [60.3, 2243.0], [60.4, 2245.0], [60.5, 2247.0], [60.6, 2249.0], [60.7, 2251.0], [60.8, 2254.0], [60.9, 2255.0], [61.0, 2257.0], [61.1, 2261.0], [61.2, 2266.0], [61.3, 2269.0], [61.4, 2277.0], [61.5, 2290.0], [61.6, 2442.0], [61.7, 2639.0], [61.8, 2762.0], [61.9, 2789.0], [62.0, 2972.0], [62.1, 3073.0], [62.2, 3102.0], [62.3, 3302.0], [62.4, 3555.0], [62.5, 3559.0], [62.6, 3560.0], [62.7, 3561.0], [62.8, 3562.0], [62.9, 3563.0], [63.0, 3563.0], [63.1, 3564.0], [63.2, 3565.0], [63.3, 3565.0], [63.4, 3566.0], [63.5, 3567.0], [63.6, 3568.0], [63.7, 3568.0], [63.8, 3569.0], [63.9, 3569.0], [64.0, 3570.0], [64.1, 3571.0], [64.2, 3571.0], [64.3, 3572.0], [64.4, 3573.0], [64.5, 3573.0], [64.6, 3574.0], [64.7, 3575.0], [64.8, 3576.0], [64.9, 3577.0], [65.0, 3578.0], [65.1, 3578.0], [65.2, 3580.0], [65.3, 3581.0], [65.4, 3582.0], [65.5, 3583.0], [65.6, 3585.0], [65.7, 3586.0], [65.8, 3589.0], [65.9, 3595.0], [66.0, 3602.0], [66.1, 3607.0], [66.2, 3623.0], [66.3, 3709.0], [66.4, 4060.0], [66.5, 4067.0], [66.6, 4069.0], [66.7, 4070.0], [66.8, 4072.0], [66.9, 4073.0], [67.0, 4076.0], [67.1, 4078.0], [67.2, 4081.0], [67.3, 4084.0], [67.4, 4087.0], [67.5, 4091.0], [67.6, 4098.0], [67.7, 4106.0], [67.8, 4129.0], [67.9, 4170.0], [68.0, 4347.0], [68.1, 4580.0], [68.2, 4621.0], [68.3, 5086.0], [68.4, 5117.0], [68.5, 5545.0], [68.6, 5583.0], [68.7, 5585.0], [68.8, 5609.0], [68.9, 5873.0], [69.0, 6072.0], [69.1, 6079.0], [69.2, 6087.0], [69.3, 6109.0], [69.4, 6592.0], [69.5, 6604.0], [69.6, 7105.0], [69.7, 9589.0], [69.8, 20378.0], [69.9, 24885.0], [70.0, 26900.0], [70.1, 27435.0], [70.2, 27903.0], [70.3, 28488.0], [70.4, 29029.0], [70.5, 29309.0], [70.6, 29444.0], [70.7, 29511.0], [70.8, 29515.0], [70.9, 29519.0], [71.0, 29523.0], [71.1, 29527.0], [71.2, 29530.0], [71.3, 29533.0], [71.4, 29536.0], [71.5, 29539.0], [71.6, 29541.0], [71.7, 29545.0], [71.8, 29550.0], [71.9, 29552.0], [72.0, 29555.0], [72.1, 29557.0], [72.2, 29561.0], [72.3, 29563.0], [72.4, 29567.0], [72.5, 29569.0], [72.6, 29570.0], [72.7, 29573.0], [72.8, 29576.0], [72.9, 29577.0], [73.0, 29579.0], [73.1, 29581.0], [73.2, 29583.0], [73.3, 29584.0], [73.4, 29586.0], [73.5, 29587.0], [73.6, 29589.0], [73.7, 29591.0], [73.8, 29593.0], [73.9, 29595.0], [74.0, 29596.0], [74.1, 29598.0], [74.2, 29600.0], [74.3, 29602.0], [74.4, 29605.0], [74.5, 29606.0], [74.6, 29608.0], [74.7, 29610.0], [74.8, 29611.0], [74.9, 29614.0], [75.0, 29619.0], [75.1, 29621.0], [75.2, 29622.0], [75.3, 29624.0], [75.4, 29627.0], [75.5, 29630.0], [75.6, 29633.0], [75.7, 29636.0], [75.8, 29640.0], [75.9, 29643.0], [76.0, 29646.0], [76.1, 29647.0], [76.2, 29649.0], [76.3, 29649.0], [76.4, 29653.0], [76.5, 29658.0], [76.6, 29665.0], [76.7, 29669.0], [76.8, 29676.0], [76.9, 29681.0], [77.0, 29687.0], [77.1, 29696.0], [77.2, 29703.0], [77.3, 29713.0], [77.4, 29728.0], [77.5, 29735.0], [77.6, 29755.0], [77.7, 29765.0], [77.8, 29774.0], [77.9, 29783.0], [78.0, 29791.0], [78.1, 29795.0], [78.2, 29799.0], [78.3, 29805.0], [78.4, 29810.0], [78.5, 29812.0], [78.6, 29815.0], [78.7, 29818.0], [78.8, 29820.0], [78.9, 29822.0], [79.0, 29825.0], [79.1, 29827.0], [79.2, 29829.0], [79.3, 29832.0], [79.4, 29833.0], [79.5, 29835.0], [79.6, 29836.0], [79.7, 29838.0], [79.8, 29841.0], [79.9, 29842.0], [80.0, 29843.0], [80.1, 29844.0], [80.2, 29845.0], [80.3, 29846.0], [80.4, 29848.0], [80.5, 29849.0], [80.6, 29851.0], [80.7, 29853.0], [80.8, 29853.0], [80.9, 29855.0], [81.0, 29858.0], [81.1, 29859.0], [81.2, 29861.0], [81.3, 29863.0], [81.4, 29864.0], [81.5, 29866.0], [81.6, 29867.0], [81.7, 29868.0], [81.8, 29869.0], [81.9, 29870.0], [82.0, 29871.0], [82.1, 29871.0], [82.2, 29872.0], [82.3, 29873.0], [82.4, 29875.0], [82.5, 29876.0], [82.6, 29877.0], [82.7, 29878.0], [82.8, 29881.0], [82.9, 29883.0], [83.0, 29884.0], [83.1, 29885.0], [83.2, 29887.0], [83.3, 29887.0], [83.4, 29888.0], [83.5, 29889.0], [83.6, 29890.0], [83.7, 29891.0], [83.8, 29892.0], [83.9, 29893.0], [84.0, 29894.0], [84.1, 29895.0], [84.2, 29895.0], [84.3, 29896.0], [84.4, 29897.0], [84.5, 29898.0], [84.6, 29899.0], [84.7, 29900.0], [84.8, 29901.0], [84.9, 29902.0], [85.0, 29903.0], [85.1, 29904.0], [85.2, 29905.0], [85.3, 29906.0], [85.4, 29907.0], [85.5, 29908.0], [85.6, 29908.0], [85.7, 29909.0], [85.8, 29910.0], [85.9, 29911.0], [86.0, 29913.0], [86.1, 29914.0], [86.2, 29915.0], [86.3, 29915.0], [86.4, 29916.0], [86.5, 29917.0], [86.6, 29918.0], [86.7, 29919.0], [86.8, 29920.0], [86.9, 29921.0], [87.0, 29921.0], [87.1, 29923.0], [87.2, 29923.0], [87.3, 29925.0], [87.4, 29926.0], [87.5, 29926.0], [87.6, 29927.0], [87.7, 29928.0], [87.8, 29929.0], [87.9, 29929.0], [88.0, 29931.0], [88.1, 29932.0], [88.2, 29933.0], [88.3, 29934.0], [88.4, 29935.0], [88.5, 29936.0], [88.6, 29938.0], [88.7, 29939.0], [88.8, 29940.0], [88.9, 29941.0], [89.0, 29942.0], [89.1, 29944.0], [89.2, 29945.0], [89.3, 29946.0], [89.4, 29947.0], [89.5, 29948.0], [89.6, 29949.0], [89.7, 29951.0], [89.8, 29951.0], [89.9, 29952.0], [90.0, 29953.0], [90.1, 29954.0], [90.2, 29955.0], [90.3, 29956.0], [90.4, 29957.0], [90.5, 29957.0], [90.6, 29959.0], [90.7, 29960.0], [90.8, 29961.0], [90.9, 29962.0], [91.0, 29964.0], [91.1, 29965.0], [91.2, 29966.0], [91.3, 29967.0], [91.4, 29967.0], [91.5, 29968.0], [91.6, 29969.0], [91.7, 29970.0], [91.8, 29971.0], [91.9, 29972.0], [92.0, 29974.0], [92.1, 29975.0], [92.2, 29976.0], [92.3, 29977.0], [92.4, 29978.0], [92.5, 29979.0], [92.6, 29981.0], [92.7, 29982.0], [92.8, 29983.0], [92.9, 29985.0], [93.0, 29988.0], [93.1, 29989.0], [93.2, 29991.0], [93.3, 29994.0], [93.4, 29995.0], [93.5, 29996.0], [93.6, 29999.0], [93.7, 30001.0], [93.8, 30005.0], [93.9, 30007.0], [94.0, 30009.0], [94.1, 30013.0], [94.2, 30036.0], [94.3, 30054.0], [94.4, 30090.0], [94.5, 30120.0], [94.6, 30131.0], [94.7, 30134.0], [94.8, 30137.0], [94.9, 30138.0], [95.0, 30140.0], [95.1, 30142.0], [95.2, 30144.0], [95.3, 30144.0], [95.4, 30145.0], [95.5, 30147.0], [95.6, 30148.0], [95.7, 30149.0], [95.8, 30150.0], [95.9, 30153.0], [96.0, 30154.0], [96.1, 30156.0], [96.2, 30158.0], [96.3, 30161.0], [96.4, 30163.0], [96.5, 30165.0], [96.6, 30168.0], [96.7, 30172.0], [96.8, 30177.0], [96.9, 30184.0], [97.0, 30191.0], [97.1, 30197.0], [97.2, 30205.0], [97.3, 30209.0], [97.4, 30212.0], [97.5, 30215.0], [97.6, 30218.0], [97.7, 30220.0], [97.8, 30222.0], [97.9, 30227.0], [98.0, 30231.0], [98.1, 30237.0], [98.2, 30244.0], [98.3, 30278.0], [98.4, 30292.0], [98.5, 30320.0], [98.6, 30337.0], [98.7, 30388.0], [98.8, 30408.0], [98.9, 30422.0], [99.0, 30465.0], [99.1, 30568.0], [99.2, 30647.0], [99.3, 30674.0], [99.4, 30700.0], [99.5, 30745.0], [99.6, 30837.0], [99.7, 30920.0], [99.8, 31103.0], [99.9, 31491.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[0.0, 15.0], [0.1, 15.0], [0.2, 16.0], [0.3, 16.0], [0.4, 16.0], [0.5, 17.0], [0.6, 17.0], [0.7, 17.0], [0.8, 17.0], [0.9, 17.0], [1.0, 17.0], [1.1, 17.0], [1.2, 17.0], [1.3, 17.0], [1.4, 17.0], [1.5, 17.0], [1.6, 17.0], [1.7, 17.0], [1.8, 17.0], [1.9, 17.0], [2.0, 18.0], [2.1, 18.0], [2.2, 18.0], [2.3, 18.0], [2.4, 18.0], [2.5, 18.0], [2.6, 18.0], [2.7, 18.0], [2.8, 18.0], [2.9, 18.0], [3.0, 18.0], [3.1, 18.0], [3.2, 18.0], [3.3, 18.0], [3.4, 18.0], [3.5, 18.0], [3.6, 18.0], [3.7, 18.0], [3.8, 18.0], [3.9, 18.0], [4.0, 18.0], [4.1, 18.0], [4.2, 18.0], [4.3, 18.0], [4.4, 18.0], [4.5, 18.0], [4.6, 18.0], [4.7, 18.0], [4.8, 18.0], [4.9, 18.0], [5.0, 18.0], [5.1, 18.0], [5.2, 18.0], [5.3, 18.0], [5.4, 18.0], [5.5, 18.0], [5.6, 18.0], [5.7, 19.0], [5.8, 19.0], [5.9, 19.0], [6.0, 19.0], [6.1, 19.0], [6.2, 19.0], [6.3, 19.0], [6.4, 19.0], [6.5, 19.0], [6.6, 19.0], [6.7, 19.0], [6.8, 19.0], [6.9, 19.0], [7.0, 19.0], [7.1, 19.0], [7.2, 19.0], [7.3, 19.0], [7.4, 19.0], [7.5, 19.0], [7.6, 19.0], [7.7, 19.0], [7.8, 19.0], [7.9, 19.0], [8.0, 19.0], [8.1, 19.0], [8.2, 19.0], [8.3, 19.0], [8.4, 19.0], [8.5, 19.0], [8.6, 19.0], [8.7, 19.0], [8.8, 19.0], [8.9, 19.0], [9.0, 19.0], [9.1, 19.0], [9.2, 19.0], [9.3, 19.0], [9.4, 19.0], [9.5, 19.0], [9.6, 19.0], [9.7, 19.0], [9.8, 19.0], [9.9, 19.0], [10.0, 19.0], [10.1, 19.0], [10.2, 19.0], [10.3, 19.0], [10.4, 19.0], [10.5, 19.0], [10.6, 19.0], [10.7, 19.0], [10.8, 19.0], [10.9, 19.0], [11.0, 19.0], [11.1, 19.0], [11.2, 19.0], [11.3, 19.0], [11.4, 19.0], [11.5, 19.0], [11.6, 19.0], [11.7, 19.0], [11.8, 19.0], [11.9, 19.0], [12.0, 19.0], [12.1, 19.0], [12.2, 19.0], [12.3, 19.0], [12.4, 19.0], [12.5, 19.0], [12.6, 19.0], [12.7, 19.0], [12.8, 19.0], [12.9, 19.0], [13.0, 19.0], [13.1, 19.0], [13.2, 19.0], [13.3, 19.0], [13.4, 20.0], [13.5, 20.0], [13.6, 20.0], [13.7, 20.0], [13.8, 20.0], [13.9, 20.0], [14.0, 20.0], [14.1, 20.0], [14.2, 20.0], [14.3, 20.0], [14.4, 20.0], [14.5, 20.0], [14.6, 20.0], [14.7, 20.0], [14.8, 20.0], [14.9, 20.0], [15.0, 20.0], [15.1, 20.0], [15.2, 20.0], [15.3, 20.0], [15.4, 20.0], [15.5, 20.0], [15.6, 20.0], [15.7, 20.0], [15.8, 20.0], [15.9, 20.0], [16.0, 20.0], [16.1, 20.0], [16.2, 20.0], [16.3, 20.0], [16.4, 20.0], [16.5, 20.0], [16.6, 20.0], [16.7, 20.0], [16.8, 20.0], [16.9, 20.0], [17.0, 20.0], [17.1, 20.0], [17.2, 20.0], [17.3, 20.0], [17.4, 20.0], [17.5, 20.0], [17.6, 20.0], [17.7, 20.0], [17.8, 20.0], [17.9, 20.0], [18.0, 20.0], [18.1, 20.0], [18.2, 20.0], [18.3, 20.0], [18.4, 20.0], [18.5, 20.0], [18.6, 20.0], [18.7, 20.0], [18.8, 20.0], [18.9, 20.0], [19.0, 20.0], [19.1, 20.0], [19.2, 20.0], [19.3, 20.0], [19.4, 20.0], [19.5, 20.0], [19.6, 20.0], [19.7, 20.0], [19.8, 20.0], [19.9, 20.0], [20.0, 20.0], [20.1, 20.0], [20.2, 20.0], [20.3, 20.0], [20.4, 20.0], [20.5, 20.0], [20.6, 20.0], [20.7, 20.0], [20.8, 20.0], [20.9, 20.0], [21.0, 20.0], [21.1, 20.0], [21.2, 20.0], [21.3, 20.0], [21.4, 20.0], [21.5, 20.0], [21.6, 20.0], [21.7, 20.0], [21.8, 20.0], [21.9, 20.0], [22.0, 20.0], [22.1, 20.0], [22.2, 20.0], [22.3, 20.0], [22.4, 20.0], [22.5, 20.0], [22.6, 20.0], [22.7, 20.0], [22.8, 20.0], [22.9, 20.0], [23.0, 20.0], [23.1, 20.0], [23.2, 20.0], [23.3, 21.0], [23.4, 21.0], [23.5, 21.0], [23.6, 21.0], [23.7, 21.0], [23.8, 21.0], [23.9, 21.0], [24.0, 21.0], [24.1, 21.0], [24.2, 21.0], [24.3, 21.0], [24.4, 21.0], [24.5, 21.0], [24.6, 21.0], [24.7, 21.0], [24.8, 21.0], [24.9, 21.0], [25.0, 21.0], [25.1, 21.0], [25.2, 21.0], [25.3, 21.0], [25.4, 21.0], [25.5, 21.0], [25.6, 21.0], [25.7, 21.0], [25.8, 21.0], [25.9, 21.0], [26.0, 21.0], [26.1, 21.0], [26.2, 21.0], [26.3, 21.0], [26.4, 21.0], [26.5, 21.0], [26.6, 21.0], [26.7, 21.0], [26.8, 21.0], [26.9, 21.0], [27.0, 21.0], [27.1, 21.0], [27.2, 21.0], [27.3, 21.0], [27.4, 21.0], [27.5, 21.0], [27.6, 21.0], [27.7, 21.0], [27.8, 21.0], [27.9, 21.0], [28.0, 21.0], [28.1, 21.0], [28.2, 21.0], [28.3, 21.0], [28.4, 21.0], [28.5, 21.0], [28.6, 21.0], [28.7, 21.0], [28.8, 21.0], [28.9, 21.0], [29.0, 21.0], [29.1, 21.0], [29.2, 21.0], [29.3, 21.0], [29.4, 21.0], [29.5, 21.0], [29.6, 21.0], [29.7, 21.0], [29.8, 21.0], [29.9, 21.0], [30.0, 21.0], [30.1, 21.0], [30.2, 21.0], [30.3, 21.0], [30.4, 21.0], [30.5, 21.0], [30.6, 21.0], [30.7, 21.0], [30.8, 21.0], [30.9, 21.0], [31.0, 21.0], [31.1, 21.0], [31.2, 21.0], [31.3, 21.0], [31.4, 21.0], [31.5, 21.0], [31.6, 21.0], [31.7, 21.0], [31.8, 21.0], [31.9, 21.0], [32.0, 21.0], [32.1, 21.0], [32.2, 21.0], [32.3, 21.0], [32.4, 21.0], [32.5, 21.0], [32.6, 21.0], [32.7, 21.0], [32.8, 21.0], [32.9, 21.0], [33.0, 21.0], [33.1, 21.0], [33.2, 21.0], [33.3, 21.0], [33.4, 21.0], [33.5, 21.0], [33.6, 21.0], [33.7, 22.0], [33.8, 22.0], [33.9, 22.0], [34.0, 22.0], [34.1, 22.0], [34.2, 22.0], [34.3, 22.0], [34.4, 22.0], [34.5, 22.0], [34.6, 22.0], [34.7, 22.0], [34.8, 22.0], [34.9, 22.0], [35.0, 22.0], [35.1, 22.0], [35.2, 22.0], [35.3, 22.0], [35.4, 22.0], [35.5, 22.0], [35.6, 22.0], [35.7, 22.0], [35.8, 22.0], [35.9, 22.0], [36.0, 22.0], [36.1, 22.0], [36.2, 22.0], [36.3, 22.0], [36.4, 22.0], [36.5, 22.0], [36.6, 22.0], [36.7, 22.0], [36.8, 22.0], [36.9, 22.0], [37.0, 22.0], [37.1, 22.0], [37.2, 22.0], [37.3, 22.0], [37.4, 22.0], [37.5, 22.0], [37.6, 22.0], [37.7, 22.0], [37.8, 22.0], [37.9, 22.0], [38.0, 22.0], [38.1, 22.0], [38.2, 22.0], [38.3, 22.0], [38.4, 22.0], [38.5, 22.0], [38.6, 22.0], [38.7, 22.0], [38.8, 22.0], [38.9, 22.0], [39.0, 22.0], [39.1, 22.0], [39.2, 22.0], [39.3, 22.0], [39.4, 22.0], [39.5, 22.0], [39.6, 22.0], [39.7, 22.0], [39.8, 22.0], [39.9, 22.0], [40.0, 22.0], [40.1, 22.0], [40.2, 22.0], [40.3, 22.0], [40.4, 22.0], [40.5, 22.0], [40.6, 22.0], [40.7, 22.0], [40.8, 22.0], [40.9, 22.0], [41.0, 22.0], [41.1, 22.0], [41.2, 22.0], [41.3, 22.0], [41.4, 22.0], [41.5, 22.0], [41.6, 22.0], [41.7, 22.0], [41.8, 22.0], [41.9, 22.0], [42.0, 22.0], [42.1, 22.0], [42.2, 22.0], [42.3, 22.0], [42.4, 22.0], [42.5, 22.0], [42.6, 22.0], [42.7, 22.0], [42.8, 22.0], [42.9, 22.0], [43.0, 22.0], [43.1, 22.0], [43.2, 22.0], [43.3, 22.0], [43.4, 22.0], [43.5, 22.0], [43.6, 22.0], [43.7, 22.0], [43.8, 22.0], [43.9, 22.0], [44.0, 22.0], [44.1, 22.0], [44.2, 22.0], [44.3, 22.0], [44.4, 23.0], [44.5, 23.0], [44.6, 23.0], [44.7, 23.0], [44.8, 23.0], [44.9, 23.0], [45.0, 23.0], [45.1, 23.0], [45.2, 23.0], [45.3, 23.0], [45.4, 23.0], [45.5, 23.0], [45.6, 23.0], [45.7, 23.0], [45.8, 23.0], [45.9, 23.0], [46.0, 23.0], [46.1, 23.0], [46.2, 23.0], [46.3, 23.0], [46.4, 23.0], [46.5, 23.0], [46.6, 23.0], [46.7, 23.0], [46.8, 23.0], [46.9, 23.0], [47.0, 23.0], [47.1, 23.0], [47.2, 23.0], [47.3, 23.0], [47.4, 23.0], [47.5, 23.0], [47.6, 23.0], [47.7, 23.0], [47.8, 23.0], [47.9, 23.0], [48.0, 23.0], [48.1, 23.0], [48.2, 23.0], [48.3, 23.0], [48.4, 23.0], [48.5, 23.0], [48.6, 23.0], [48.7, 23.0], [48.8, 23.0], [48.9, 23.0], [49.0, 23.0], [49.1, 23.0], [49.2, 23.0], [49.3, 23.0], [49.4, 23.0], [49.5, 23.0], [49.6, 23.0], [49.7, 23.0], [49.8, 23.0], [49.9, 23.0], [50.0, 23.0], [50.1, 23.0], [50.2, 23.0], [50.3, 23.0], [50.4, 23.0], [50.5, 23.0], [50.6, 23.0], [50.7, 23.0], [50.8, 23.0], [50.9, 23.0], [51.0, 23.0], [51.1, 23.0], [51.2, 23.0], [51.3, 23.0], [51.4, 23.0], [51.5, 23.0], [51.6, 23.0], [51.7, 23.0], [51.8, 23.0], [51.9, 23.0], [52.0, 23.0], [52.1, 23.0], [52.2, 23.0], [52.3, 23.0], [52.4, 23.0], [52.5, 23.0], [52.6, 23.0], [52.7, 23.0], [52.8, 23.0], [52.9, 23.0], [53.0, 23.0], [53.1, 23.0], [53.2, 23.0], [53.3, 23.0], [53.4, 23.0], [53.5, 23.0], [53.6, 23.0], [53.7, 23.0], [53.8, 23.0], [53.9, 23.0], [54.0, 23.0], [54.1, 23.0], [54.2, 23.0], [54.3, 23.0], [54.4, 23.0], [54.5, 23.0], [54.6, 24.0], [54.7, 24.0], [54.8, 24.0], [54.9, 24.0], [55.0, 24.0], [55.1, 24.0], [55.2, 24.0], [55.3, 24.0], [55.4, 24.0], [55.5, 24.0], [55.6, 24.0], [55.7, 24.0], [55.8, 24.0], [55.9, 24.0], [56.0, 24.0], [56.1, 24.0], [56.2, 24.0], [56.3, 24.0], [56.4, 24.0], [56.5, 24.0], [56.6, 24.0], [56.7, 24.0], [56.8, 24.0], [56.9, 24.0], [57.0, 24.0], [57.1, 24.0], [57.2, 24.0], [57.3, 24.0], [57.4, 24.0], [57.5, 24.0], [57.6, 24.0], [57.7, 24.0], [57.8, 24.0], [57.9, 24.0], [58.0, 24.0], [58.1, 24.0], [58.2, 24.0], [58.3, 24.0], [58.4, 24.0], [58.5, 24.0], [58.6, 24.0], [58.7, 24.0], [58.8, 24.0], [58.9, 24.0], [59.0, 24.0], [59.1, 24.0], [59.2, 24.0], [59.3, 24.0], [59.4, 24.0], [59.5, 24.0], [59.6, 24.0], [59.7, 24.0], [59.8, 24.0], [59.9, 24.0], [60.0, 24.0], [60.1, 24.0], [60.2, 24.0], [60.3, 24.0], [60.4, 24.0], [60.5, 24.0], [60.6, 24.0], [60.7, 24.0], [60.8, 24.0], [60.9, 24.0], [61.0, 24.0], [61.1, 24.0], [61.2, 24.0], [61.3, 24.0], [61.4, 24.0], [61.5, 24.0], [61.6, 24.0], [61.7, 24.0], [61.8, 24.0], [61.9, 24.0], [62.0, 24.0], [62.1, 24.0], [62.2, 24.0], [62.3, 24.0], [62.4, 24.0], [62.5, 24.0], [62.6, 24.0], [62.7, 24.0], [62.8, 24.0], [62.9, 24.0], [63.0, 24.0], [63.1, 24.0], [63.2, 24.0], [63.3, 25.0], [63.4, 25.0], [63.5, 25.0], [63.6, 25.0], [63.7, 25.0], [63.8, 25.0], [63.9, 25.0], [64.0, 25.0], [64.1, 25.0], [64.2, 25.0], [64.3, 25.0], [64.4, 25.0], [64.5, 25.0], [64.6, 25.0], [64.7, 25.0], [64.8, 25.0], [64.9, 25.0], [65.0, 25.0], [65.1, 25.0], [65.2, 25.0], [65.3, 25.0], [65.4, 25.0], [65.5, 25.0], [65.6, 25.0], [65.7, 25.0], [65.8, 25.0], [65.9, 25.0], [66.0, 25.0], [66.1, 25.0], [66.2, 25.0], [66.3, 25.0], [66.4, 25.0], [66.5, 25.0], [66.6, 25.0], [66.7, 25.0], [66.8, 25.0], [66.9, 25.0], [67.0, 25.0], [67.1, 25.0], [67.2, 25.0], [67.3, 25.0], [67.4, 25.0], [67.5, 25.0], [67.6, 25.0], [67.7, 25.0], [67.8, 25.0], [67.9, 25.0], [68.0, 25.0], [68.1, 25.0], [68.2, 25.0], [68.3, 25.0], [68.4, 25.0], [68.5, 25.0], [68.6, 25.0], [68.7, 25.0], [68.8, 25.0], [68.9, 25.0], [69.0, 25.0], [69.1, 25.0], [69.2, 25.0], [69.3, 25.0], [69.4, 25.0], [69.5, 25.0], [69.6, 25.0], [69.7, 25.0], [69.8, 25.0], [69.9, 25.0], [70.0, 26.0], [70.1, 26.0], [70.2, 26.0], [70.3, 26.0], [70.4, 26.0], [70.5, 26.0], [70.6, 26.0], [70.7, 26.0], [70.8, 26.0], [70.9, 26.0], [71.0, 26.0], [71.1, 26.0], [71.2, 26.0], [71.3, 26.0], [71.4, 26.0], [71.5, 26.0], [71.6, 26.0], [71.7, 26.0], [71.8, 26.0], [71.9, 26.0], [72.0, 26.0], [72.1, 26.0], [72.2, 26.0], [72.3, 26.0], [72.4, 26.0], [72.5, 26.0], [72.6, 26.0], [72.7, 26.0], [72.8, 26.0], [72.9, 26.0], [73.0, 26.0], [73.1, 26.0], [73.2, 26.0], [73.3, 26.0], [73.4, 26.0], [73.5, 26.0], [73.6, 26.0], [73.7, 26.0], [73.8, 26.0], [73.9, 26.0], [74.0, 26.0], [74.1, 26.0], [74.2, 26.0], [74.3, 26.0], [74.4, 26.0], [74.5, 26.0], [74.6, 26.0], [74.7, 26.0], [74.8, 26.0], [74.9, 26.0], [75.0, 26.0], [75.1, 26.0], [75.2, 26.0], [75.3, 26.0], [75.4, 26.0], [75.5, 26.0], [75.6, 26.0], [75.7, 26.0], [75.8, 26.0], [75.9, 26.0], [76.0, 26.0], [76.1, 27.0], [76.2, 27.0], [76.3, 27.0], [76.4, 27.0], [76.5, 27.0], [76.6, 27.0], [76.7, 27.0], [76.8, 27.0], [76.9, 27.0], [77.0, 27.0], [77.1, 27.0], [77.2, 27.0], [77.3, 27.0], [77.4, 27.0], [77.5, 27.0], [77.6, 27.0], [77.7, 27.0], [77.8, 27.0], [77.9, 27.0], [78.0, 27.0], [78.1, 27.0], [78.2, 27.0], [78.3, 27.0], [78.4, 27.0], [78.5, 27.0], [78.6, 27.0], [78.7, 27.0], [78.8, 27.0], [78.9, 27.0], [79.0, 27.0], [79.1, 27.0], [79.2, 27.0], [79.3, 27.0], [79.4, 27.0], [79.5, 27.0], [79.6, 27.0], [79.7, 27.0], [79.8, 27.0], [79.9, 27.0], [80.0, 27.0], [80.1, 27.0], [80.2, 27.0], [80.3, 28.0], [80.4, 28.0], [80.5, 28.0], [80.6, 28.0], [80.7, 28.0], [80.8, 28.0], [80.9, 28.0], [81.0, 28.0], [81.1, 28.0], [81.2, 28.0], [81.3, 28.0], [81.4, 28.0], [81.5, 28.0], [81.6, 28.0], [81.7, 28.0], [81.8, 28.0], [81.9, 28.0], [82.0, 28.0], [82.1, 28.0], [82.2, 28.0], [82.3, 28.0], [82.4, 28.0], [82.5, 28.0], [82.6, 28.0], [82.7, 28.0], [82.8, 28.0], [82.9, 28.0], [83.0, 28.0], [83.1, 28.0], [83.2, 28.0], [83.3, 28.0], [83.4, 28.0], [83.5, 28.0], [83.6, 28.0], [83.7, 29.0], [83.8, 29.0], [83.9, 29.0], [84.0, 29.0], [84.1, 29.0], [84.2, 29.0], [84.3, 29.0], [84.4, 29.0], [84.5, 29.0], [84.6, 29.0], [84.7, 29.0], [84.8, 29.0], [84.9, 29.0], [85.0, 29.0], [85.1, 29.0], [85.2, 29.0], [85.3, 29.0], [85.4, 29.0], [85.5, 29.0], [85.6, 29.0], [85.7, 29.0], [85.8, 29.0], [85.9, 29.0], [86.0, 29.0], [86.1, 29.0], [86.2, 29.0], [86.3, 29.0], [86.4, 30.0], [86.5, 30.0], [86.6, 30.0], [86.7, 30.0], [86.8, 30.0], [86.9, 30.0], [87.0, 30.0], [87.1, 30.0], [87.2, 30.0], [87.3, 30.0], [87.4, 30.0], [87.5, 30.0], [87.6, 30.0], [87.7, 30.0], [87.8, 30.0], [87.9, 30.0], [88.0, 30.0], [88.1, 30.0], [88.2, 30.0], [88.3, 30.0], [88.4, 30.0], [88.5, 30.0], [88.6, 31.0], [88.7, 31.0], [88.8, 31.0], [88.9, 31.0], [89.0, 31.0], [89.1, 31.0], [89.2, 31.0], [89.3, 31.0], [89.4, 31.0], [89.5, 31.0], [89.6, 31.0], [89.7, 31.0], [89.8, 31.0], [89.9, 31.0], [90.0, 31.0], [90.1, 31.0], [90.2, 31.0], [90.3, 31.0], [90.4, 32.0], [90.5, 32.0], [90.6, 32.0], [90.7, 32.0], [90.8, 32.0], [90.9, 32.0], [91.0, 32.0], [91.1, 32.0], [91.2, 32.0], [91.3, 32.0], [91.4, 32.0], [91.5, 32.0], [91.6, 32.0], [91.7, 32.0], [91.8, 32.0], [91.9, 33.0], [92.0, 33.0], [92.1, 33.0], [92.2, 33.0], [92.3, 33.0], [92.4, 33.0], [92.5, 33.0], [92.6, 33.0], [92.7, 33.0], [92.8, 33.0], [92.9, 34.0], [93.0, 34.0], [93.1, 34.0], [93.2, 34.0], [93.3, 34.0], [93.4, 34.0], [93.5, 34.0], [93.6, 34.0], [93.7, 35.0], [93.8, 35.0], [93.9, 35.0], [94.0, 35.0], [94.1, 35.0], [94.2, 35.0], [94.3, 35.0], [94.4, 35.0], [94.5, 36.0], [94.6, 36.0], [94.7, 36.0], [94.8, 36.0], [94.9, 36.0], [95.0, 36.0], [95.1, 36.0], [95.2, 37.0], [95.3, 37.0], [95.4, 37.0], [95.5, 37.0], [95.6, 37.0], [95.7, 37.0], [95.8, 38.0], [95.9, 38.0], [96.0, 38.0], [96.1, 39.0], [96.2, 39.0], [96.3, 39.0], [96.4, 39.0], [96.5, 39.0], [96.6, 40.0], [96.7, 40.0], [96.8, 40.0], [96.9, 40.0], [97.0, 41.0], [97.1, 41.0], [97.2, 41.0], [97.3, 42.0], [97.4, 42.0], [97.5, 42.0], [97.6, 43.0], [97.7, 43.0], [97.8, 43.0], [97.9, 44.0], [98.0, 44.0], [98.1, 44.0], [98.2, 45.0], [98.3, 46.0], [98.4, 46.0], [98.5, 48.0], [98.6, 49.0], [98.7, 49.0], [98.8, 50.0], [98.9, 53.0], [99.0, 54.0], [99.1, 56.0], [99.2, 58.0], [99.3, 62.0], [99.4, 64.0], [99.5, 66.0], [99.6, 69.0], [99.7, 75.0], [99.8, 85.0], [99.9, 140.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[0.0, 741.0], [0.1, 741.0], [0.2, 741.0], [0.3, 741.0], [0.4, 741.0], [0.5, 741.0], [0.6, 741.0], [0.7, 741.0], [0.8, 741.0], [0.9, 741.0], [1.0, 741.0], [1.1, 741.0], [1.2, 741.0], [1.3, 741.0], [1.4, 741.0], [1.5, 741.0], [1.6, 741.0], [1.7, 741.0], [1.8, 741.0], [1.9, 741.0], [2.0, 741.0], [2.1, 741.0], [2.2, 741.0], [2.3, 741.0], [2.4, 741.0], [2.5, 741.0], [2.6, 741.0], [2.7, 741.0], [2.8, 741.0], [2.9, 741.0], [3.0, 741.0], [3.1, 741.0], [3.2, 741.0], [3.3, 741.0], [3.4, 741.0], [3.5, 741.0], [3.6, 741.0], [3.7, 741.0], [3.8, 741.0], [3.9, 741.0], [4.0, 741.0], [4.1, 741.0], [4.2, 741.0], [4.3, 741.0], [4.4, 741.0], [4.5, 741.0], [4.6, 741.0], [4.7, 741.0], [4.8, 741.0], [4.9, 741.0], [5.0, 741.0], [5.1, 741.0], [5.2, 741.0], [5.3, 741.0], [5.4, 741.0], [5.5, 741.0], [5.6, 741.0], [5.7, 741.0], [5.8, 741.0], [5.9, 741.0], [6.0, 741.0], [6.1, 741.0], [6.2, 741.0], [6.3, 741.0], [6.4, 741.0], [6.5, 741.0], [6.6, 741.0], [6.7, 741.0], [6.8, 741.0], [6.9, 741.0], [7.0, 741.0], [7.1, 741.0], [7.2, 741.0], [7.3, 741.0], [7.4, 741.0], [7.5, 741.0], [7.6, 741.0], [7.7, 741.0], [7.8, 741.0], [7.9, 741.0], [8.0, 741.0], [8.1, 741.0], [8.2, 741.0], [8.3, 741.0], [8.4, 741.0], [8.5, 741.0], [8.6, 741.0], [8.7, 741.0], [8.8, 741.0], [8.9, 741.0], [9.0, 741.0], [9.1, 741.0], [9.2, 741.0], [9.3, 741.0], [9.4, 741.0], [9.5, 741.0], [9.6, 741.0], [9.7, 741.0], [9.8, 741.0], [9.9, 741.0], [10.0, 741.0], [10.1, 741.0], [10.2, 741.0], [10.3, 741.0], [10.4, 741.0], [10.5, 741.0], [10.6, 741.0], [10.7, 741.0], [10.8, 741.0], [10.9, 741.0], [11.0, 741.0], [11.1, 741.0], [11.2, 741.0], [11.3, 741.0], [11.4, 741.0], [11.5, 741.0], [11.6, 741.0], [11.7, 741.0], [11.8, 741.0], [11.9, 741.0], [12.0, 741.0], [12.1, 741.0], [12.2, 741.0], [12.3, 741.0], [12.4, 741.0], [12.5, 741.0], [12.6, 741.0], [12.7, 741.0], [12.8, 741.0], [12.9, 741.0], [13.0, 741.0], [13.1, 741.0], [13.2, 741.0], [13.3, 741.0], [13.4, 741.0], [13.5, 741.0], [13.6, 741.0], [13.7, 741.0], [13.8, 741.0], [13.9, 741.0], [14.0, 741.0], [14.1, 741.0], [14.2, 741.0], [14.3, 741.0], [14.4, 741.0], [14.5, 741.0], [14.6, 741.0], [14.7, 741.0], [14.8, 741.0], [14.9, 741.0], [15.0, 741.0], [15.1, 741.0], [15.2, 741.0], [15.3, 741.0], [15.4, 741.0], [15.5, 741.0], [15.6, 741.0], [15.7, 741.0], [15.8, 741.0], [15.9, 741.0], [16.0, 741.0], [16.1, 741.0], [16.2, 741.0], [16.3, 741.0], [16.4, 741.0], [16.5, 741.0], [16.6, 741.0], [16.7, 741.0], [16.8, 741.0], [16.9, 741.0], [17.0, 741.0], [17.1, 741.0], [17.2, 741.0], [17.3, 741.0], [17.4, 741.0], [17.5, 741.0], [17.6, 741.0], [17.7, 741.0], [17.8, 741.0], [17.9, 741.0], [18.0, 741.0], [18.1, 741.0], [18.2, 741.0], [18.3, 741.0], [18.4, 741.0], [18.5, 741.0], [18.6, 741.0], [18.7, 741.0], [18.8, 741.0], [18.9, 741.0], [19.0, 741.0], [19.1, 741.0], [19.2, 741.0], [19.3, 741.0], [19.4, 741.0], [19.5, 741.0], [19.6, 741.0], [19.7, 741.0], [19.8, 741.0], [19.9, 741.0], [20.0, 741.0], [20.1, 741.0], [20.2, 741.0], [20.3, 741.0], [20.4, 741.0], [20.5, 741.0], [20.6, 741.0], [20.7, 741.0], [20.8, 741.0], [20.9, 741.0], [21.0, 741.0], [21.1, 741.0], [21.2, 741.0], [21.3, 741.0], [21.4, 741.0], [21.5, 741.0], [21.6, 741.0], [21.7, 741.0], [21.8, 741.0], [21.9, 741.0], [22.0, 741.0], [22.1, 741.0], [22.2, 741.0], [22.3, 741.0], [22.4, 741.0], [22.5, 741.0], [22.6, 741.0], [22.7, 741.0], [22.8, 741.0], [22.9, 741.0], [23.0, 741.0], [23.1, 741.0], [23.2, 741.0], [23.3, 741.0], [23.4, 741.0], [23.5, 741.0], [23.6, 741.0], [23.7, 741.0], [23.8, 741.0], [23.9, 741.0], [24.0, 741.0], [24.1, 741.0], [24.2, 741.0], [24.3, 741.0], [24.4, 741.0], [24.5, 741.0], [24.6, 741.0], [24.7, 741.0], [24.8, 741.0], [24.9, 741.0], [25.0, 741.0], [25.1, 741.0], [25.2, 741.0], [25.3, 741.0], [25.4, 741.0], [25.5, 741.0], [25.6, 741.0], [25.7, 741.0], [25.8, 741.0], [25.9, 741.0], [26.0, 741.0], [26.1, 741.0], [26.2, 741.0], [26.3, 741.0], [26.4, 741.0], [26.5, 741.0], [26.6, 741.0], [26.7, 741.0], [26.8, 741.0], [26.9, 741.0], [27.0, 741.0], [27.1, 741.0], [27.2, 741.0], [27.3, 741.0], [27.4, 741.0], [27.5, 741.0], [27.6, 741.0], [27.7, 741.0], [27.8, 741.0], [27.9, 741.0], [28.0, 741.0], [28.1, 741.0], [28.2, 741.0], [28.3, 741.0], [28.4, 741.0], [28.5, 741.0], [28.6, 741.0], [28.7, 741.0], [28.8, 741.0], [28.9, 741.0], [29.0, 741.0], [29.1, 741.0], [29.2, 741.0], [29.3, 741.0], [29.4, 741.0], [29.5, 741.0], [29.6, 741.0], [29.7, 741.0], [29.8, 741.0], [29.9, 741.0], [30.0, 741.0], [30.1, 741.0], [30.2, 741.0], [30.3, 741.0], [30.4, 741.0], [30.5, 741.0], [30.6, 741.0], [30.7, 741.0], [30.8, 741.0], [30.9, 741.0], [31.0, 741.0], [31.1, 741.0], [31.2, 741.0], [31.3, 741.0], [31.4, 741.0], [31.5, 741.0], [31.6, 741.0], [31.7, 741.0], [31.8, 741.0], [31.9, 741.0], [32.0, 741.0], [32.1, 741.0], [32.2, 741.0], [32.3, 741.0], [32.4, 741.0], [32.5, 741.0], [32.6, 741.0], [32.7, 741.0], [32.8, 741.0], [32.9, 741.0], [33.0, 741.0], [33.1, 741.0], [33.2, 741.0], [33.3, 741.0], [33.4, 741.0], [33.5, 741.0], [33.6, 741.0], [33.7, 741.0], [33.8, 741.0], [33.9, 741.0], [34.0, 741.0], [34.1, 741.0], [34.2, 741.0], [34.3, 741.0], [34.4, 741.0], [34.5, 741.0], [34.6, 741.0], [34.7, 741.0], [34.8, 741.0], [34.9, 741.0], [35.0, 741.0], [35.1, 741.0], [35.2, 741.0], [35.3, 741.0], [35.4, 741.0], [35.5, 741.0], [35.6, 741.0], [35.7, 741.0], [35.8, 741.0], [35.9, 741.0], [36.0, 741.0], [36.1, 741.0], [36.2, 741.0], [36.3, 741.0], [36.4, 741.0], [36.5, 741.0], [36.6, 741.0], [36.7, 741.0], [36.8, 741.0], [36.9, 741.0], [37.0, 741.0], [37.1, 741.0], [37.2, 741.0], [37.3, 741.0], [37.4, 741.0], [37.5, 741.0], [37.6, 741.0], [37.7, 741.0], [37.8, 741.0], [37.9, 741.0], [38.0, 741.0], [38.1, 741.0], [38.2, 741.0], [38.3, 741.0], [38.4, 741.0], [38.5, 741.0], [38.6, 741.0], [38.7, 741.0], [38.8, 741.0], [38.9, 741.0], [39.0, 741.0], [39.1, 741.0], [39.2, 741.0], [39.3, 741.0], [39.4, 741.0], [39.5, 741.0], [39.6, 741.0], [39.7, 741.0], [39.8, 741.0], [39.9, 741.0], [40.0, 741.0], [40.1, 741.0], [40.2, 741.0], [40.3, 741.0], [40.4, 741.0], [40.5, 741.0], [40.6, 741.0], [40.7, 741.0], [40.8, 741.0], [40.9, 741.0], [41.0, 741.0], [41.1, 741.0], [41.2, 741.0], [41.3, 741.0], [41.4, 741.0], [41.5, 741.0], [41.6, 741.0], [41.7, 741.0], [41.8, 741.0], [41.9, 741.0], [42.0, 741.0], [42.1, 741.0], [42.2, 741.0], [42.3, 741.0], [42.4, 741.0], [42.5, 741.0], [42.6, 741.0], [42.7, 741.0], [42.8, 741.0], [42.9, 741.0], [43.0, 741.0], [43.1, 741.0], [43.2, 741.0], [43.3, 741.0], [43.4, 741.0], [43.5, 741.0], [43.6, 741.0], [43.7, 741.0], [43.8, 741.0], [43.9, 741.0], [44.0, 741.0], [44.1, 741.0], [44.2, 741.0], [44.3, 741.0], [44.4, 741.0], [44.5, 741.0], [44.6, 741.0], [44.7, 741.0], [44.8, 741.0], [44.9, 741.0], [45.0, 741.0], [45.1, 741.0], [45.2, 741.0], [45.3, 741.0], [45.4, 741.0], [45.5, 741.0], [45.6, 741.0], [45.7, 741.0], [45.8, 741.0], [45.9, 741.0], [46.0, 741.0], [46.1, 741.0], [46.2, 741.0], [46.3, 741.0], [46.4, 741.0], [46.5, 741.0], [46.6, 741.0], [46.7, 741.0], [46.8, 741.0], [46.9, 741.0], [47.0, 741.0], [47.1, 741.0], [47.2, 741.0], [47.3, 741.0], [47.4, 741.0], [47.5, 741.0], [47.6, 741.0], [47.7, 741.0], [47.8, 741.0], [47.9, 741.0], [48.0, 741.0], [48.1, 741.0], [48.2, 741.0], [48.3, 741.0], [48.4, 741.0], [48.5, 741.0], [48.6, 741.0], [48.7, 741.0], [48.8, 741.0], [48.9, 741.0], [49.0, 741.0], [49.1, 741.0], [49.2, 741.0], [49.3, 741.0], [49.4, 741.0], [49.5, 741.0], [49.6, 741.0], [49.7, 741.0], [49.8, 741.0], [49.9, 741.0], [50.0, 741.0], [50.1, 741.0], [50.2, 741.0], [50.3, 741.0], [50.4, 741.0], [50.5, 741.0], [50.6, 741.0], [50.7, 741.0], [50.8, 741.0], [50.9, 741.0], [51.0, 741.0], [51.1, 741.0], [51.2, 741.0], [51.3, 741.0], [51.4, 741.0], [51.5, 741.0], [51.6, 741.0], [51.7, 741.0], [51.8, 741.0], [51.9, 741.0], [52.0, 741.0], [52.1, 741.0], [52.2, 741.0], [52.3, 741.0], [52.4, 741.0], [52.5, 741.0], [52.6, 741.0], [52.7, 741.0], [52.8, 741.0], [52.9, 741.0], [53.0, 741.0], [53.1, 741.0], [53.2, 741.0], [53.3, 741.0], [53.4, 741.0], [53.5, 741.0], [53.6, 741.0], [53.7, 741.0], [53.8, 741.0], [53.9, 741.0], [54.0, 741.0], [54.1, 741.0], [54.2, 741.0], [54.3, 741.0], [54.4, 741.0], [54.5, 741.0], [54.6, 741.0], [54.7, 741.0], [54.8, 741.0], [54.9, 741.0], [55.0, 741.0], [55.1, 741.0], [55.2, 741.0], [55.3, 741.0], [55.4, 741.0], [55.5, 741.0], [55.6, 741.0], [55.7, 741.0], [55.8, 741.0], [55.9, 741.0], [56.0, 741.0], [56.1, 741.0], [56.2, 741.0], [56.3, 741.0], [56.4, 741.0], [56.5, 741.0], [56.6, 741.0], [56.7, 741.0], [56.8, 741.0], [56.9, 741.0], [57.0, 741.0], [57.1, 741.0], [57.2, 741.0], [57.3, 741.0], [57.4, 741.0], [57.5, 741.0], [57.6, 741.0], [57.7, 741.0], [57.8, 741.0], [57.9, 741.0], [58.0, 741.0], [58.1, 741.0], [58.2, 741.0], [58.3, 741.0], [58.4, 741.0], [58.5, 741.0], [58.6, 741.0], [58.7, 741.0], [58.8, 741.0], [58.9, 741.0], [59.0, 741.0], [59.1, 741.0], [59.2, 741.0], [59.3, 741.0], [59.4, 741.0], [59.5, 741.0], [59.6, 741.0], [59.7, 741.0], [59.8, 741.0], [59.9, 741.0], [60.0, 741.0], [60.1, 741.0], [60.2, 741.0], [60.3, 741.0], [60.4, 741.0], [60.5, 741.0], [60.6, 741.0], [60.7, 741.0], [60.8, 741.0], [60.9, 741.0], [61.0, 741.0], [61.1, 741.0], [61.2, 741.0], [61.3, 741.0], [61.4, 741.0], [61.5, 741.0], [61.6, 741.0], [61.7, 741.0], [61.8, 741.0], [61.9, 741.0], [62.0, 741.0], [62.1, 741.0], [62.2, 741.0], [62.3, 741.0], [62.4, 741.0], [62.5, 741.0], [62.6, 741.0], [62.7, 741.0], [62.8, 741.0], [62.9, 741.0], [63.0, 741.0], [63.1, 741.0], [63.2, 741.0], [63.3, 741.0], [63.4, 741.0], [63.5, 741.0], [63.6, 741.0], [63.7, 741.0], [63.8, 741.0], [63.9, 741.0], [64.0, 741.0], [64.1, 741.0], [64.2, 741.0], [64.3, 741.0], [64.4, 741.0], [64.5, 741.0], [64.6, 741.0], [64.7, 741.0], [64.8, 741.0], [64.9, 741.0], [65.0, 741.0], [65.1, 741.0], [65.2, 741.0], [65.3, 741.0], [65.4, 741.0], [65.5, 741.0], [65.6, 741.0], [65.7, 741.0], [65.8, 741.0], [65.9, 741.0], [66.0, 741.0], [66.1, 741.0], [66.2, 741.0], [66.3, 741.0], [66.4, 741.0], [66.5, 741.0], [66.6, 741.0], [66.7, 741.0], [66.8, 741.0], [66.9, 741.0], [67.0, 741.0], [67.1, 741.0], [67.2, 741.0], [67.3, 741.0], [67.4, 741.0], [67.5, 741.0], [67.6, 741.0], [67.7, 741.0], [67.8, 741.0], [67.9, 741.0], [68.0, 741.0], [68.1, 741.0], [68.2, 741.0], [68.3, 741.0], [68.4, 741.0], [68.5, 741.0], [68.6, 741.0], [68.7, 741.0], [68.8, 741.0], [68.9, 741.0], [69.0, 741.0], [69.1, 741.0], [69.2, 741.0], [69.3, 741.0], [69.4, 741.0], [69.5, 741.0], [69.6, 741.0], [69.7, 741.0], [69.8, 741.0], [69.9, 741.0], [70.0, 741.0], [70.1, 741.0], [70.2, 741.0], [70.3, 741.0], [70.4, 741.0], [70.5, 741.0], [70.6, 741.0], [70.7, 741.0], [70.8, 741.0], [70.9, 741.0], [71.0, 741.0], [71.1, 741.0], [71.2, 741.0], [71.3, 741.0], [71.4, 741.0], [71.5, 741.0], [71.6, 741.0], [71.7, 741.0], [71.8, 741.0], [71.9, 741.0], [72.0, 741.0], [72.1, 741.0], [72.2, 741.0], [72.3, 741.0], [72.4, 741.0], [72.5, 741.0], [72.6, 741.0], [72.7, 741.0], [72.8, 741.0], [72.9, 741.0], [73.0, 741.0], [73.1, 741.0], [73.2, 741.0], [73.3, 741.0], [73.4, 741.0], [73.5, 741.0], [73.6, 741.0], [73.7, 741.0], [73.8, 741.0], [73.9, 741.0], [74.0, 741.0], [74.1, 741.0], [74.2, 741.0], [74.3, 741.0], [74.4, 741.0], [74.5, 741.0], [74.6, 741.0], [74.7, 741.0], [74.8, 741.0], [74.9, 741.0], [75.0, 741.0], [75.1, 741.0], [75.2, 741.0], [75.3, 741.0], [75.4, 741.0], [75.5, 741.0], [75.6, 741.0], [75.7, 741.0], [75.8, 741.0], [75.9, 741.0], [76.0, 741.0], [76.1, 741.0], [76.2, 741.0], [76.3, 741.0], [76.4, 741.0], [76.5, 741.0], [76.6, 741.0], [76.7, 741.0], [76.8, 741.0], [76.9, 741.0], [77.0, 741.0], [77.1, 741.0], [77.2, 741.0], [77.3, 741.0], [77.4, 741.0], [77.5, 741.0], [77.6, 741.0], [77.7, 741.0], [77.8, 741.0], [77.9, 741.0], [78.0, 741.0], [78.1, 741.0], [78.2, 741.0], [78.3, 741.0], [78.4, 741.0], [78.5, 741.0], [78.6, 741.0], [78.7, 741.0], [78.8, 741.0], [78.9, 741.0], [79.0, 741.0], [79.1, 741.0], [79.2, 741.0], [79.3, 741.0], [79.4, 741.0], [79.5, 741.0], [79.6, 741.0], [79.7, 741.0], [79.8, 741.0], [79.9, 741.0], [80.0, 741.0], [80.1, 741.0], [80.2, 741.0], [80.3, 741.0], [80.4, 741.0], [80.5, 741.0], [80.6, 741.0], [80.7, 741.0], [80.8, 741.0], [80.9, 741.0], [81.0, 741.0], [81.1, 741.0], [81.2, 741.0], [81.3, 741.0], [81.4, 741.0], [81.5, 741.0], [81.6, 741.0], [81.7, 741.0], [81.8, 741.0], [81.9, 741.0], [82.0, 741.0], [82.1, 741.0], [82.2, 741.0], [82.3, 741.0], [82.4, 741.0], [82.5, 741.0], [82.6, 741.0], [82.7, 741.0], [82.8, 741.0], [82.9, 741.0], [83.0, 741.0], [83.1, 741.0], [83.2, 741.0], [83.3, 741.0], [83.4, 741.0], [83.5, 741.0], [83.6, 741.0], [83.7, 741.0], [83.8, 741.0], [83.9, 741.0], [84.0, 741.0], [84.1, 741.0], [84.2, 741.0], [84.3, 741.0], [84.4, 741.0], [84.5, 741.0], [84.6, 741.0], [84.7, 741.0], [84.8, 741.0], [84.9, 741.0], [85.0, 741.0], [85.1, 741.0], [85.2, 741.0], [85.3, 741.0], [85.4, 741.0], [85.5, 741.0], [85.6, 741.0], [85.7, 741.0], [85.8, 741.0], [85.9, 741.0], [86.0, 741.0], [86.1, 741.0], [86.2, 741.0], [86.3, 741.0], [86.4, 741.0], [86.5, 741.0], [86.6, 741.0], [86.7, 741.0], [86.8, 741.0], [86.9, 741.0], [87.0, 741.0], [87.1, 741.0], [87.2, 741.0], [87.3, 741.0], [87.4, 741.0], [87.5, 741.0], [87.6, 741.0], [87.7, 741.0], [87.8, 741.0], [87.9, 741.0], [88.0, 741.0], [88.1, 741.0], [88.2, 741.0], [88.3, 741.0], [88.4, 741.0], [88.5, 741.0], [88.6, 741.0], [88.7, 741.0], [88.8, 741.0], [88.9, 741.0], [89.0, 741.0], [89.1, 741.0], [89.2, 741.0], [89.3, 741.0], [89.4, 741.0], [89.5, 741.0], [89.6, 741.0], [89.7, 741.0], [89.8, 741.0], [89.9, 741.0], [90.0, 741.0], [90.1, 741.0], [90.2, 741.0], [90.3, 741.0], [90.4, 741.0], [90.5, 741.0], [90.6, 741.0], [90.7, 741.0], [90.8, 741.0], [90.9, 741.0], [91.0, 741.0], [91.1, 741.0], [91.2, 741.0], [91.3, 741.0], [91.4, 741.0], [91.5, 741.0], [91.6, 741.0], [91.7, 741.0], [91.8, 741.0], [91.9, 741.0], [92.0, 741.0], [92.1, 741.0], [92.2, 741.0], [92.3, 741.0], [92.4, 741.0], [92.5, 741.0], [92.6, 741.0], [92.7, 741.0], [92.8, 741.0], [92.9, 741.0], [93.0, 741.0], [93.1, 741.0], [93.2, 741.0], [93.3, 741.0], [93.4, 741.0], [93.5, 741.0], [93.6, 741.0], [93.7, 741.0], [93.8, 741.0], [93.9, 741.0], [94.0, 741.0], [94.1, 741.0], [94.2, 741.0], [94.3, 741.0], [94.4, 741.0], [94.5, 741.0], [94.6, 741.0], [94.7, 741.0], [94.8, 741.0], [94.9, 741.0], [95.0, 741.0], [95.1, 741.0], [95.2, 741.0], [95.3, 741.0], [95.4, 741.0], [95.5, 741.0], [95.6, 741.0], [95.7, 741.0], [95.8, 741.0], [95.9, 741.0], [96.0, 741.0], [96.1, 741.0], [96.2, 741.0], [96.3, 741.0], [96.4, 741.0], [96.5, 741.0], [96.6, 741.0], [96.7, 741.0], [96.8, 741.0], [96.9, 741.0], [97.0, 741.0], [97.1, 741.0], [97.2, 741.0], [97.3, 741.0], [97.4, 741.0], [97.5, 741.0], [97.6, 741.0], [97.7, 741.0], [97.8, 741.0], [97.9, 741.0], [98.0, 741.0], [98.1, 741.0], [98.2, 741.0], [98.3, 741.0], [98.4, 741.0], [98.5, 741.0], [98.6, 741.0], [98.7, 741.0], [98.8, 741.0], [98.9, 741.0], [99.0, 741.0], [99.1, 741.0], [99.2, 741.0], [99.3, 741.0], [99.4, 741.0], [99.5, 741.0], [99.6, 741.0], [99.7, 741.0], [99.8, 741.0], [99.9, 741.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[0.0, 1069.0], [0.1, 1069.0], [0.2, 1069.0], [0.3, 1069.0], [0.4, 1069.0], [0.5, 1069.0], [0.6, 1069.0], [0.7, 1069.0], [0.8, 1069.0], [0.9, 1069.0], [1.0, 1069.0], [1.1, 1069.0], [1.2, 1069.0], [1.3, 1069.0], [1.4, 1069.0], [1.5, 1069.0], [1.6, 1069.0], [1.7, 1069.0], [1.8, 1069.0], [1.9, 1069.0], [2.0, 1069.0], [2.1, 1069.0], [2.2, 1069.0], [2.3, 1069.0], [2.4, 1069.0], [2.5, 1069.0], [2.6, 1069.0], [2.7, 1069.0], [2.8, 1069.0], [2.9, 1069.0], [3.0, 1069.0], [3.1, 1069.0], [3.2, 1069.0], [3.3, 1069.0], [3.4, 1069.0], [3.5, 1069.0], [3.6, 1069.0], [3.7, 1069.0], [3.8, 1069.0], [3.9, 1069.0], [4.0, 1069.0], [4.1, 1069.0], [4.2, 1069.0], [4.3, 1069.0], [4.4, 1069.0], [4.5, 1069.0], [4.6, 1069.0], [4.7, 1069.0], [4.8, 1069.0], [4.9, 1069.0], [5.0, 1069.0], [5.1, 1069.0], [5.2, 1069.0], [5.3, 1069.0], [5.4, 1069.0], [5.5, 1069.0], [5.6, 1069.0], [5.7, 1069.0], [5.8, 1069.0], [5.9, 1069.0], [6.0, 1069.0], [6.1, 1069.0], [6.2, 1069.0], [6.3, 1069.0], [6.4, 1069.0], [6.5, 1069.0], [6.6, 1069.0], [6.7, 1069.0], [6.8, 1069.0], [6.9, 1069.0], [7.0, 1069.0], [7.1, 1069.0], [7.2, 1069.0], [7.3, 1069.0], [7.4, 1069.0], [7.5, 1069.0], [7.6, 1069.0], [7.7, 1069.0], [7.8, 1069.0], [7.9, 1069.0], [8.0, 1069.0], [8.1, 1069.0], [8.2, 1069.0], [8.3, 1069.0], [8.4, 1069.0], [8.5, 1069.0], [8.6, 1069.0], [8.7, 1069.0], [8.8, 1069.0], [8.9, 1069.0], [9.0, 1069.0], [9.1, 1069.0], [9.2, 1069.0], [9.3, 1069.0], [9.4, 1069.0], [9.5, 1069.0], [9.6, 1069.0], [9.7, 1069.0], [9.8, 1069.0], [9.9, 1069.0], [10.0, 1069.0], [10.1, 1069.0], [10.2, 1069.0], [10.3, 1069.0], [10.4, 1069.0], [10.5, 1069.0], [10.6, 1069.0], [10.7, 1069.0], [10.8, 1069.0], [10.9, 1069.0], [11.0, 1069.0], [11.1, 1069.0], [11.2, 1069.0], [11.3, 1069.0], [11.4, 1069.0], [11.5, 1069.0], [11.6, 1069.0], [11.7, 1069.0], [11.8, 1069.0], [11.9, 1069.0], [12.0, 1069.0], [12.1, 1069.0], [12.2, 1069.0], [12.3, 1069.0], [12.4, 1069.0], [12.5, 1069.0], [12.6, 1069.0], [12.7, 1069.0], [12.8, 1069.0], [12.9, 1069.0], [13.0, 1069.0], [13.1, 1069.0], [13.2, 1069.0], [13.3, 1069.0], [13.4, 1069.0], [13.5, 1069.0], [13.6, 1069.0], [13.7, 1069.0], [13.8, 1069.0], [13.9, 1069.0], [14.0, 1069.0], [14.1, 1069.0], [14.2, 1069.0], [14.3, 1069.0], [14.4, 1069.0], [14.5, 1069.0], [14.6, 1069.0], [14.7, 1069.0], [14.8, 1069.0], [14.9, 1069.0], [15.0, 1069.0], [15.1, 1069.0], [15.2, 1069.0], [15.3, 1069.0], [15.4, 1069.0], [15.5, 1069.0], [15.6, 1069.0], [15.7, 1069.0], [15.8, 1069.0], [15.9, 1069.0], [16.0, 1069.0], [16.1, 1069.0], [16.2, 1069.0], [16.3, 1069.0], [16.4, 1069.0], [16.5, 1069.0], [16.6, 1069.0], [16.7, 1069.0], [16.8, 1069.0], [16.9, 1069.0], [17.0, 1069.0], [17.1, 1069.0], [17.2, 1069.0], [17.3, 1069.0], [17.4, 1069.0], [17.5, 1069.0], [17.6, 1069.0], [17.7, 1069.0], [17.8, 1069.0], [17.9, 1069.0], [18.0, 1069.0], [18.1, 1069.0], [18.2, 1069.0], [18.3, 1069.0], [18.4, 1069.0], [18.5, 1069.0], [18.6, 1069.0], [18.7, 1069.0], [18.8, 1069.0], [18.9, 1069.0], [19.0, 1069.0], [19.1, 1069.0], [19.2, 1069.0], [19.3, 1069.0], [19.4, 1069.0], [19.5, 1069.0], [19.6, 1069.0], [19.7, 1069.0], [19.8, 1069.0], [19.9, 1069.0], [20.0, 1069.0], [20.1, 1069.0], [20.2, 1069.0], [20.3, 1069.0], [20.4, 1069.0], [20.5, 1069.0], [20.6, 1069.0], [20.7, 1069.0], [20.8, 1069.0], [20.9, 1069.0], [21.0, 1069.0], [21.1, 1069.0], [21.2, 1069.0], [21.3, 1069.0], [21.4, 1069.0], [21.5, 1069.0], [21.6, 1069.0], [21.7, 1069.0], [21.8, 1069.0], [21.9, 1069.0], [22.0, 1069.0], [22.1, 1069.0], [22.2, 1069.0], [22.3, 1069.0], [22.4, 1069.0], [22.5, 1069.0], [22.6, 1069.0], [22.7, 1069.0], [22.8, 1069.0], [22.9, 1069.0], [23.0, 1069.0], [23.1, 1069.0], [23.2, 1069.0], [23.3, 1069.0], [23.4, 1069.0], [23.5, 1069.0], [23.6, 1069.0], [23.7, 1069.0], [23.8, 1069.0], [23.9, 1069.0], [24.0, 1069.0], [24.1, 1069.0], [24.2, 1069.0], [24.3, 1069.0], [24.4, 1069.0], [24.5, 1069.0], [24.6, 1069.0], [24.7, 1069.0], [24.8, 1069.0], [24.9, 1069.0], [25.0, 1069.0], [25.1, 1069.0], [25.2, 1069.0], [25.3, 1069.0], [25.4, 1069.0], [25.5, 1069.0], [25.6, 1069.0], [25.7, 1069.0], [25.8, 1069.0], [25.9, 1069.0], [26.0, 1069.0], [26.1, 1069.0], [26.2, 1069.0], [26.3, 1069.0], [26.4, 1069.0], [26.5, 1069.0], [26.6, 1069.0], [26.7, 1069.0], [26.8, 1069.0], [26.9, 1069.0], [27.0, 1069.0], [27.1, 1069.0], [27.2, 1069.0], [27.3, 1069.0], [27.4, 1069.0], [27.5, 1069.0], [27.6, 1069.0], [27.7, 1069.0], [27.8, 1069.0], [27.9, 1069.0], [28.0, 1069.0], [28.1, 1069.0], [28.2, 1069.0], [28.3, 1069.0], [28.4, 1069.0], [28.5, 1069.0], [28.6, 1069.0], [28.7, 1069.0], [28.8, 1069.0], [28.9, 1069.0], [29.0, 1069.0], [29.1, 1069.0], [29.2, 1069.0], [29.3, 1069.0], [29.4, 1069.0], [29.5, 1069.0], [29.6, 1069.0], [29.7, 1069.0], [29.8, 1069.0], [29.9, 1069.0], [30.0, 1069.0], [30.1, 1069.0], [30.2, 1069.0], [30.3, 1069.0], [30.4, 1069.0], [30.5, 1069.0], [30.6, 1069.0], [30.7, 1069.0], [30.8, 1069.0], [30.9, 1069.0], [31.0, 1069.0], [31.1, 1069.0], [31.2, 1069.0], [31.3, 1069.0], [31.4, 1069.0], [31.5, 1069.0], [31.6, 1069.0], [31.7, 1069.0], [31.8, 1069.0], [31.9, 1069.0], [32.0, 1069.0], [32.1, 1069.0], [32.2, 1069.0], [32.3, 1069.0], [32.4, 1069.0], [32.5, 1069.0], [32.6, 1069.0], [32.7, 1069.0], [32.8, 1069.0], [32.9, 1069.0], [33.0, 1069.0], [33.1, 1069.0], [33.2, 1069.0], [33.3, 1069.0], [33.4, 1069.0], [33.5, 1069.0], [33.6, 1069.0], [33.7, 1069.0], [33.8, 1069.0], [33.9, 1069.0], [34.0, 1069.0], [34.1, 1069.0], [34.2, 1069.0], [34.3, 1069.0], [34.4, 1069.0], [34.5, 1069.0], [34.6, 1069.0], [34.7, 1069.0], [34.8, 1069.0], [34.9, 1069.0], [35.0, 1069.0], [35.1, 1069.0], [35.2, 1069.0], [35.3, 1069.0], [35.4, 1069.0], [35.5, 1069.0], [35.6, 1069.0], [35.7, 1069.0], [35.8, 1069.0], [35.9, 1069.0], [36.0, 1069.0], [36.1, 1069.0], [36.2, 1069.0], [36.3, 1069.0], [36.4, 1069.0], [36.5, 1069.0], [36.6, 1069.0], [36.7, 1069.0], [36.8, 1069.0], [36.9, 1069.0], [37.0, 1069.0], [37.1, 1069.0], [37.2, 1069.0], [37.3, 1069.0], [37.4, 1069.0], [37.5, 1069.0], [37.6, 1069.0], [37.7, 1069.0], [37.8, 1069.0], [37.9, 1069.0], [38.0, 1069.0], [38.1, 1069.0], [38.2, 1069.0], [38.3, 1069.0], [38.4, 1069.0], [38.5, 1069.0], [38.6, 1069.0], [38.7, 1069.0], [38.8, 1069.0], [38.9, 1069.0], [39.0, 1069.0], [39.1, 1069.0], [39.2, 1069.0], [39.3, 1069.0], [39.4, 1069.0], [39.5, 1069.0], [39.6, 1069.0], [39.7, 1069.0], [39.8, 1069.0], [39.9, 1069.0], [40.0, 1069.0], [40.1, 1069.0], [40.2, 1069.0], [40.3, 1069.0], [40.4, 1069.0], [40.5, 1069.0], [40.6, 1069.0], [40.7, 1069.0], [40.8, 1069.0], [40.9, 1069.0], [41.0, 1069.0], [41.1, 1069.0], [41.2, 1069.0], [41.3, 1069.0], [41.4, 1069.0], [41.5, 1069.0], [41.6, 1069.0], [41.7, 1069.0], [41.8, 1069.0], [41.9, 1069.0], [42.0, 1069.0], [42.1, 1069.0], [42.2, 1069.0], [42.3, 1069.0], [42.4, 1069.0], [42.5, 1069.0], [42.6, 1069.0], [42.7, 1069.0], [42.8, 1069.0], [42.9, 1069.0], [43.0, 1069.0], [43.1, 1069.0], [43.2, 1069.0], [43.3, 1069.0], [43.4, 1069.0], [43.5, 1069.0], [43.6, 1069.0], [43.7, 1069.0], [43.8, 1069.0], [43.9, 1069.0], [44.0, 1069.0], [44.1, 1069.0], [44.2, 1069.0], [44.3, 1069.0], [44.4, 1069.0], [44.5, 1069.0], [44.6, 1069.0], [44.7, 1069.0], [44.8, 1069.0], [44.9, 1069.0], [45.0, 1069.0], [45.1, 1069.0], [45.2, 1069.0], [45.3, 1069.0], [45.4, 1069.0], [45.5, 1069.0], [45.6, 1069.0], [45.7, 1069.0], [45.8, 1069.0], [45.9, 1069.0], [46.0, 1069.0], [46.1, 1069.0], [46.2, 1069.0], [46.3, 1069.0], [46.4, 1069.0], [46.5, 1069.0], [46.6, 1069.0], [46.7, 1069.0], [46.8, 1069.0], [46.9, 1069.0], [47.0, 1069.0], [47.1, 1069.0], [47.2, 1069.0], [47.3, 1069.0], [47.4, 1069.0], [47.5, 1069.0], [47.6, 1069.0], [47.7, 1069.0], [47.8, 1069.0], [47.9, 1069.0], [48.0, 1069.0], [48.1, 1069.0], [48.2, 1069.0], [48.3, 1069.0], [48.4, 1069.0], [48.5, 1069.0], [48.6, 1069.0], [48.7, 1069.0], [48.8, 1069.0], [48.9, 1069.0], [49.0, 1069.0], [49.1, 1069.0], [49.2, 1069.0], [49.3, 1069.0], [49.4, 1069.0], [49.5, 1069.0], [49.6, 1069.0], [49.7, 1069.0], [49.8, 1069.0], [49.9, 1069.0], [50.0, 1069.0], [50.1, 1069.0], [50.2, 1069.0], [50.3, 1069.0], [50.4, 1069.0], [50.5, 1069.0], [50.6, 1069.0], [50.7, 1069.0], [50.8, 1069.0], [50.9, 1069.0], [51.0, 1069.0], [51.1, 1069.0], [51.2, 1069.0], [51.3, 1069.0], [51.4, 1069.0], [51.5, 1069.0], [51.6, 1069.0], [51.7, 1069.0], [51.8, 1069.0], [51.9, 1069.0], [52.0, 1069.0], [52.1, 1069.0], [52.2, 1069.0], [52.3, 1069.0], [52.4, 1069.0], [52.5, 1069.0], [52.6, 1069.0], [52.7, 1069.0], [52.8, 1069.0], [52.9, 1069.0], [53.0, 1069.0], [53.1, 1069.0], [53.2, 1069.0], [53.3, 1069.0], [53.4, 1069.0], [53.5, 1069.0], [53.6, 1069.0], [53.7, 1069.0], [53.8, 1069.0], [53.9, 1069.0], [54.0, 1069.0], [54.1, 1069.0], [54.2, 1069.0], [54.3, 1069.0], [54.4, 1069.0], [54.5, 1069.0], [54.6, 1069.0], [54.7, 1069.0], [54.8, 1069.0], [54.9, 1069.0], [55.0, 1069.0], [55.1, 1069.0], [55.2, 1069.0], [55.3, 1069.0], [55.4, 1069.0], [55.5, 1069.0], [55.6, 1069.0], [55.7, 1069.0], [55.8, 1069.0], [55.9, 1069.0], [56.0, 1069.0], [56.1, 1069.0], [56.2, 1069.0], [56.3, 1069.0], [56.4, 1069.0], [56.5, 1069.0], [56.6, 1069.0], [56.7, 1069.0], [56.8, 1069.0], [56.9, 1069.0], [57.0, 1069.0], [57.1, 1069.0], [57.2, 1069.0], [57.3, 1069.0], [57.4, 1069.0], [57.5, 1069.0], [57.6, 1069.0], [57.7, 1069.0], [57.8, 1069.0], [57.9, 1069.0], [58.0, 1069.0], [58.1, 1069.0], [58.2, 1069.0], [58.3, 1069.0], [58.4, 1069.0], [58.5, 1069.0], [58.6, 1069.0], [58.7, 1069.0], [58.8, 1069.0], [58.9, 1069.0], [59.0, 1069.0], [59.1, 1069.0], [59.2, 1069.0], [59.3, 1069.0], [59.4, 1069.0], [59.5, 1069.0], [59.6, 1069.0], [59.7, 1069.0], [59.8, 1069.0], [59.9, 1069.0], [60.0, 1069.0], [60.1, 1069.0], [60.2, 1069.0], [60.3, 1069.0], [60.4, 1069.0], [60.5, 1069.0], [60.6, 1069.0], [60.7, 1069.0], [60.8, 1069.0], [60.9, 1069.0], [61.0, 1069.0], [61.1, 1069.0], [61.2, 1069.0], [61.3, 1069.0], [61.4, 1069.0], [61.5, 1069.0], [61.6, 1069.0], [61.7, 1069.0], [61.8, 1069.0], [61.9, 1069.0], [62.0, 1069.0], [62.1, 1069.0], [62.2, 1069.0], [62.3, 1069.0], [62.4, 1069.0], [62.5, 1069.0], [62.6, 1069.0], [62.7, 1069.0], [62.8, 1069.0], [62.9, 1069.0], [63.0, 1069.0], [63.1, 1069.0], [63.2, 1069.0], [63.3, 1069.0], [63.4, 1069.0], [63.5, 1069.0], [63.6, 1069.0], [63.7, 1069.0], [63.8, 1069.0], [63.9, 1069.0], [64.0, 1069.0], [64.1, 1069.0], [64.2, 1069.0], [64.3, 1069.0], [64.4, 1069.0], [64.5, 1069.0], [64.6, 1069.0], [64.7, 1069.0], [64.8, 1069.0], [64.9, 1069.0], [65.0, 1069.0], [65.1, 1069.0], [65.2, 1069.0], [65.3, 1069.0], [65.4, 1069.0], [65.5, 1069.0], [65.6, 1069.0], [65.7, 1069.0], [65.8, 1069.0], [65.9, 1069.0], [66.0, 1069.0], [66.1, 1069.0], [66.2, 1069.0], [66.3, 1069.0], [66.4, 1069.0], [66.5, 1069.0], [66.6, 1069.0], [66.7, 1069.0], [66.8, 1069.0], [66.9, 1069.0], [67.0, 1069.0], [67.1, 1069.0], [67.2, 1069.0], [67.3, 1069.0], [67.4, 1069.0], [67.5, 1069.0], [67.6, 1069.0], [67.7, 1069.0], [67.8, 1069.0], [67.9, 1069.0], [68.0, 1069.0], [68.1, 1069.0], [68.2, 1069.0], [68.3, 1069.0], [68.4, 1069.0], [68.5, 1069.0], [68.6, 1069.0], [68.7, 1069.0], [68.8, 1069.0], [68.9, 1069.0], [69.0, 1069.0], [69.1, 1069.0], [69.2, 1069.0], [69.3, 1069.0], [69.4, 1069.0], [69.5, 1069.0], [69.6, 1069.0], [69.7, 1069.0], [69.8, 1069.0], [69.9, 1069.0], [70.0, 1069.0], [70.1, 1069.0], [70.2, 1069.0], [70.3, 1069.0], [70.4, 1069.0], [70.5, 1069.0], [70.6, 1069.0], [70.7, 1069.0], [70.8, 1069.0], [70.9, 1069.0], [71.0, 1069.0], [71.1, 1069.0], [71.2, 1069.0], [71.3, 1069.0], [71.4, 1069.0], [71.5, 1069.0], [71.6, 1069.0], [71.7, 1069.0], [71.8, 1069.0], [71.9, 1069.0], [72.0, 1069.0], [72.1, 1069.0], [72.2, 1069.0], [72.3, 1069.0], [72.4, 1069.0], [72.5, 1069.0], [72.6, 1069.0], [72.7, 1069.0], [72.8, 1069.0], [72.9, 1069.0], [73.0, 1069.0], [73.1, 1069.0], [73.2, 1069.0], [73.3, 1069.0], [73.4, 1069.0], [73.5, 1069.0], [73.6, 1069.0], [73.7, 1069.0], [73.8, 1069.0], [73.9, 1069.0], [74.0, 1069.0], [74.1, 1069.0], [74.2, 1069.0], [74.3, 1069.0], [74.4, 1069.0], [74.5, 1069.0], [74.6, 1069.0], [74.7, 1069.0], [74.8, 1069.0], [74.9, 1069.0], [75.0, 1069.0], [75.1, 1069.0], [75.2, 1069.0], [75.3, 1069.0], [75.4, 1069.0], [75.5, 1069.0], [75.6, 1069.0], [75.7, 1069.0], [75.8, 1069.0], [75.9, 1069.0], [76.0, 1069.0], [76.1, 1069.0], [76.2, 1069.0], [76.3, 1069.0], [76.4, 1069.0], [76.5, 1069.0], [76.6, 1069.0], [76.7, 1069.0], [76.8, 1069.0], [76.9, 1069.0], [77.0, 1069.0], [77.1, 1069.0], [77.2, 1069.0], [77.3, 1069.0], [77.4, 1069.0], [77.5, 1069.0], [77.6, 1069.0], [77.7, 1069.0], [77.8, 1069.0], [77.9, 1069.0], [78.0, 1069.0], [78.1, 1069.0], [78.2, 1069.0], [78.3, 1069.0], [78.4, 1069.0], [78.5, 1069.0], [78.6, 1069.0], [78.7, 1069.0], [78.8, 1069.0], [78.9, 1069.0], [79.0, 1069.0], [79.1, 1069.0], [79.2, 1069.0], [79.3, 1069.0], [79.4, 1069.0], [79.5, 1069.0], [79.6, 1069.0], [79.7, 1069.0], [79.8, 1069.0], [79.9, 1069.0], [80.0, 1069.0], [80.1, 1069.0], [80.2, 1069.0], [80.3, 1069.0], [80.4, 1069.0], [80.5, 1069.0], [80.6, 1069.0], [80.7, 1069.0], [80.8, 1069.0], [80.9, 1069.0], [81.0, 1069.0], [81.1, 1069.0], [81.2, 1069.0], [81.3, 1069.0], [81.4, 1069.0], [81.5, 1069.0], [81.6, 1069.0], [81.7, 1069.0], [81.8, 1069.0], [81.9, 1069.0], [82.0, 1069.0], [82.1, 1069.0], [82.2, 1069.0], [82.3, 1069.0], [82.4, 1069.0], [82.5, 1069.0], [82.6, 1069.0], [82.7, 1069.0], [82.8, 1069.0], [82.9, 1069.0], [83.0, 1069.0], [83.1, 1069.0], [83.2, 1069.0], [83.3, 1069.0], [83.4, 1069.0], [83.5, 1069.0], [83.6, 1069.0], [83.7, 1069.0], [83.8, 1069.0], [83.9, 1069.0], [84.0, 1069.0], [84.1, 1069.0], [84.2, 1069.0], [84.3, 1069.0], [84.4, 1069.0], [84.5, 1069.0], [84.6, 1069.0], [84.7, 1069.0], [84.8, 1069.0], [84.9, 1069.0], [85.0, 1069.0], [85.1, 1069.0], [85.2, 1069.0], [85.3, 1069.0], [85.4, 1069.0], [85.5, 1069.0], [85.6, 1069.0], [85.7, 1069.0], [85.8, 1069.0], [85.9, 1069.0], [86.0, 1069.0], [86.1, 1069.0], [86.2, 1069.0], [86.3, 1069.0], [86.4, 1069.0], [86.5, 1069.0], [86.6, 1069.0], [86.7, 1069.0], [86.8, 1069.0], [86.9, 1069.0], [87.0, 1069.0], [87.1, 1069.0], [87.2, 1069.0], [87.3, 1069.0], [87.4, 1069.0], [87.5, 1069.0], [87.6, 1069.0], [87.7, 1069.0], [87.8, 1069.0], [87.9, 1069.0], [88.0, 1069.0], [88.1, 1069.0], [88.2, 1069.0], [88.3, 1069.0], [88.4, 1069.0], [88.5, 1069.0], [88.6, 1069.0], [88.7, 1069.0], [88.8, 1069.0], [88.9, 1069.0], [89.0, 1069.0], [89.1, 1069.0], [89.2, 1069.0], [89.3, 1069.0], [89.4, 1069.0], [89.5, 1069.0], [89.6, 1069.0], [89.7, 1069.0], [89.8, 1069.0], [89.9, 1069.0], [90.0, 1069.0], [90.1, 1069.0], [90.2, 1069.0], [90.3, 1069.0], [90.4, 1069.0], [90.5, 1069.0], [90.6, 1069.0], [90.7, 1069.0], [90.8, 1069.0], [90.9, 1069.0], [91.0, 1069.0], [91.1, 1069.0], [91.2, 1069.0], [91.3, 1069.0], [91.4, 1069.0], [91.5, 1069.0], [91.6, 1069.0], [91.7, 1069.0], [91.8, 1069.0], [91.9, 1069.0], [92.0, 1069.0], [92.1, 1069.0], [92.2, 1069.0], [92.3, 1069.0], [92.4, 1069.0], [92.5, 1069.0], [92.6, 1069.0], [92.7, 1069.0], [92.8, 1069.0], [92.9, 1069.0], [93.0, 1069.0], [93.1, 1069.0], [93.2, 1069.0], [93.3, 1069.0], [93.4, 1069.0], [93.5, 1069.0], [93.6, 1069.0], [93.7, 1069.0], [93.8, 1069.0], [93.9, 1069.0], [94.0, 1069.0], [94.1, 1069.0], [94.2, 1069.0], [94.3, 1069.0], [94.4, 1069.0], [94.5, 1069.0], [94.6, 1069.0], [94.7, 1069.0], [94.8, 1069.0], [94.9, 1069.0], [95.0, 1069.0], [95.1, 1069.0], [95.2, 1069.0], [95.3, 1069.0], [95.4, 1069.0], [95.5, 1069.0], [95.6, 1069.0], [95.7, 1069.0], [95.8, 1069.0], [95.9, 1069.0], [96.0, 1069.0], [96.1, 1069.0], [96.2, 1069.0], [96.3, 1069.0], [96.4, 1069.0], [96.5, 1069.0], [96.6, 1069.0], [96.7, 1069.0], [96.8, 1069.0], [96.9, 1069.0], [97.0, 1069.0], [97.1, 1069.0], [97.2, 1069.0], [97.3, 1069.0], [97.4, 1069.0], [97.5, 1069.0], [97.6, 1069.0], [97.7, 1069.0], [97.8, 1069.0], [97.9, 1069.0], [98.0, 1069.0], [98.1, 1069.0], [98.2, 1069.0], [98.3, 1069.0], [98.4, 1069.0], [98.5, 1069.0], [98.6, 1069.0], [98.7, 1069.0], [98.8, 1069.0], [98.9, 1069.0], [99.0, 1069.0], [99.1, 1069.0], [99.2, 1069.0], [99.3, 1069.0], [99.4, 1069.0], [99.5, 1069.0], [99.6, 1069.0], [99.7, 1069.0], [99.8, 1069.0], [99.9, 1069.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[0.0, 704.0], [0.1, 704.0], [0.2, 704.0], [0.3, 704.0], [0.4, 704.0], [0.5, 704.0], [0.6, 704.0], [0.7, 704.0], [0.8, 704.0], [0.9, 704.0], [1.0, 704.0], [1.1, 704.0], [1.2, 704.0], [1.3, 704.0], [1.4, 704.0], [1.5, 704.0], [1.6, 704.0], [1.7, 704.0], [1.8, 704.0], [1.9, 704.0], [2.0, 704.0], [2.1, 704.0], [2.2, 704.0], [2.3, 704.0], [2.4, 704.0], [2.5, 704.0], [2.6, 704.0], [2.7, 704.0], [2.8, 704.0], [2.9, 704.0], [3.0, 704.0], [3.1, 704.0], [3.2, 704.0], [3.3, 704.0], [3.4, 704.0], [3.5, 704.0], [3.6, 704.0], [3.7, 704.0], [3.8, 704.0], [3.9, 704.0], [4.0, 704.0], [4.1, 704.0], [4.2, 704.0], [4.3, 704.0], [4.4, 704.0], [4.5, 704.0], [4.6, 704.0], [4.7, 704.0], [4.8, 704.0], [4.9, 704.0], [5.0, 704.0], [5.1, 704.0], [5.2, 704.0], [5.3, 704.0], [5.4, 704.0], [5.5, 704.0], [5.6, 704.0], [5.7, 704.0], [5.8, 704.0], [5.9, 704.0], [6.0, 704.0], [6.1, 704.0], [6.2, 704.0], [6.3, 704.0], [6.4, 704.0], [6.5, 704.0], [6.6, 704.0], [6.7, 704.0], [6.8, 704.0], [6.9, 704.0], [7.0, 704.0], [7.1, 704.0], [7.2, 704.0], [7.3, 704.0], [7.4, 704.0], [7.5, 704.0], [7.6, 704.0], [7.7, 704.0], [7.8, 704.0], [7.9, 704.0], [8.0, 704.0], [8.1, 704.0], [8.2, 704.0], [8.3, 704.0], [8.4, 704.0], [8.5, 704.0], [8.6, 704.0], [8.7, 704.0], [8.8, 704.0], [8.9, 704.0], [9.0, 704.0], [9.1, 704.0], [9.2, 704.0], [9.3, 704.0], [9.4, 704.0], [9.5, 704.0], [9.6, 704.0], [9.7, 704.0], [9.8, 704.0], [9.9, 704.0], [10.0, 704.0], [10.1, 704.0], [10.2, 704.0], [10.3, 704.0], [10.4, 704.0], [10.5, 704.0], [10.6, 704.0], [10.7, 704.0], [10.8, 704.0], [10.9, 704.0], [11.0, 704.0], [11.1, 704.0], [11.2, 704.0], [11.3, 704.0], [11.4, 704.0], [11.5, 704.0], [11.6, 704.0], [11.7, 704.0], [11.8, 704.0], [11.9, 704.0], [12.0, 704.0], [12.1, 704.0], [12.2, 704.0], [12.3, 704.0], [12.4, 704.0], [12.5, 704.0], [12.6, 704.0], [12.7, 704.0], [12.8, 704.0], [12.9, 704.0], [13.0, 704.0], [13.1, 704.0], [13.2, 704.0], [13.3, 704.0], [13.4, 704.0], [13.5, 704.0], [13.6, 704.0], [13.7, 704.0], [13.8, 704.0], [13.9, 704.0], [14.0, 704.0], [14.1, 704.0], [14.2, 704.0], [14.3, 704.0], [14.4, 704.0], [14.5, 704.0], [14.6, 704.0], [14.7, 704.0], [14.8, 704.0], [14.9, 704.0], [15.0, 704.0], [15.1, 704.0], [15.2, 704.0], [15.3, 704.0], [15.4, 704.0], [15.5, 704.0], [15.6, 704.0], [15.7, 704.0], [15.8, 704.0], [15.9, 704.0], [16.0, 704.0], [16.1, 704.0], [16.2, 704.0], [16.3, 704.0], [16.4, 704.0], [16.5, 704.0], [16.6, 704.0], [16.7, 704.0], [16.8, 704.0], [16.9, 704.0], [17.0, 704.0], [17.1, 704.0], [17.2, 704.0], [17.3, 704.0], [17.4, 704.0], [17.5, 704.0], [17.6, 704.0], [17.7, 704.0], [17.8, 704.0], [17.9, 704.0], [18.0, 704.0], [18.1, 704.0], [18.2, 704.0], [18.3, 704.0], [18.4, 704.0], [18.5, 704.0], [18.6, 704.0], [18.7, 704.0], [18.8, 704.0], [18.9, 704.0], [19.0, 704.0], [19.1, 704.0], [19.2, 704.0], [19.3, 704.0], [19.4, 704.0], [19.5, 704.0], [19.6, 704.0], [19.7, 704.0], [19.8, 704.0], [19.9, 704.0], [20.0, 704.0], [20.1, 704.0], [20.2, 704.0], [20.3, 704.0], [20.4, 704.0], [20.5, 704.0], [20.6, 704.0], [20.7, 704.0], [20.8, 704.0], [20.9, 704.0], [21.0, 704.0], [21.1, 704.0], [21.2, 704.0], [21.3, 704.0], [21.4, 704.0], [21.5, 704.0], [21.6, 704.0], [21.7, 704.0], [21.8, 704.0], [21.9, 704.0], [22.0, 704.0], [22.1, 704.0], [22.2, 704.0], [22.3, 704.0], [22.4, 704.0], [22.5, 704.0], [22.6, 704.0], [22.7, 704.0], [22.8, 704.0], [22.9, 704.0], [23.0, 704.0], [23.1, 704.0], [23.2, 704.0], [23.3, 704.0], [23.4, 704.0], [23.5, 704.0], [23.6, 704.0], [23.7, 704.0], [23.8, 704.0], [23.9, 704.0], [24.0, 704.0], [24.1, 704.0], [24.2, 704.0], [24.3, 704.0], [24.4, 704.0], [24.5, 704.0], [24.6, 704.0], [24.7, 704.0], [24.8, 704.0], [24.9, 704.0], [25.0, 704.0], [25.1, 704.0], [25.2, 704.0], [25.3, 704.0], [25.4, 704.0], [25.5, 704.0], [25.6, 704.0], [25.7, 704.0], [25.8, 704.0], [25.9, 704.0], [26.0, 704.0], [26.1, 704.0], [26.2, 704.0], [26.3, 704.0], [26.4, 704.0], [26.5, 704.0], [26.6, 704.0], [26.7, 704.0], [26.8, 704.0], [26.9, 704.0], [27.0, 704.0], [27.1, 704.0], [27.2, 704.0], [27.3, 704.0], [27.4, 704.0], [27.5, 704.0], [27.6, 704.0], [27.7, 704.0], [27.8, 704.0], [27.9, 704.0], [28.0, 704.0], [28.1, 704.0], [28.2, 704.0], [28.3, 704.0], [28.4, 704.0], [28.5, 704.0], [28.6, 704.0], [28.7, 704.0], [28.8, 704.0], [28.9, 704.0], [29.0, 704.0], [29.1, 704.0], [29.2, 704.0], [29.3, 704.0], [29.4, 704.0], [29.5, 704.0], [29.6, 704.0], [29.7, 704.0], [29.8, 704.0], [29.9, 704.0], [30.0, 704.0], [30.1, 704.0], [30.2, 704.0], [30.3, 704.0], [30.4, 704.0], [30.5, 704.0], [30.6, 704.0], [30.7, 704.0], [30.8, 704.0], [30.9, 704.0], [31.0, 704.0], [31.1, 704.0], [31.2, 704.0], [31.3, 704.0], [31.4, 704.0], [31.5, 704.0], [31.6, 704.0], [31.7, 704.0], [31.8, 704.0], [31.9, 704.0], [32.0, 704.0], [32.1, 704.0], [32.2, 704.0], [32.3, 704.0], [32.4, 704.0], [32.5, 704.0], [32.6, 704.0], [32.7, 704.0], [32.8, 704.0], [32.9, 704.0], [33.0, 704.0], [33.1, 704.0], [33.2, 704.0], [33.3, 704.0], [33.4, 704.0], [33.5, 704.0], [33.6, 704.0], [33.7, 704.0], [33.8, 704.0], [33.9, 704.0], [34.0, 704.0], [34.1, 704.0], [34.2, 704.0], [34.3, 704.0], [34.4, 704.0], [34.5, 704.0], [34.6, 704.0], [34.7, 704.0], [34.8, 704.0], [34.9, 704.0], [35.0, 704.0], [35.1, 704.0], [35.2, 704.0], [35.3, 704.0], [35.4, 704.0], [35.5, 704.0], [35.6, 704.0], [35.7, 704.0], [35.8, 704.0], [35.9, 704.0], [36.0, 704.0], [36.1, 704.0], [36.2, 704.0], [36.3, 704.0], [36.4, 704.0], [36.5, 704.0], [36.6, 704.0], [36.7, 704.0], [36.8, 704.0], [36.9, 704.0], [37.0, 704.0], [37.1, 704.0], [37.2, 704.0], [37.3, 704.0], [37.4, 704.0], [37.5, 704.0], [37.6, 704.0], [37.7, 704.0], [37.8, 704.0], [37.9, 704.0], [38.0, 704.0], [38.1, 704.0], [38.2, 704.0], [38.3, 704.0], [38.4, 704.0], [38.5, 704.0], [38.6, 704.0], [38.7, 704.0], [38.8, 704.0], [38.9, 704.0], [39.0, 704.0], [39.1, 704.0], [39.2, 704.0], [39.3, 704.0], [39.4, 704.0], [39.5, 704.0], [39.6, 704.0], [39.7, 704.0], [39.8, 704.0], [39.9, 704.0], [40.0, 704.0], [40.1, 704.0], [40.2, 704.0], [40.3, 704.0], [40.4, 704.0], [40.5, 704.0], [40.6, 704.0], [40.7, 704.0], [40.8, 704.0], [40.9, 704.0], [41.0, 704.0], [41.1, 704.0], [41.2, 704.0], [41.3, 704.0], [41.4, 704.0], [41.5, 704.0], [41.6, 704.0], [41.7, 704.0], [41.8, 704.0], [41.9, 704.0], [42.0, 704.0], [42.1, 704.0], [42.2, 704.0], [42.3, 704.0], [42.4, 704.0], [42.5, 704.0], [42.6, 704.0], [42.7, 704.0], [42.8, 704.0], [42.9, 704.0], [43.0, 704.0], [43.1, 704.0], [43.2, 704.0], [43.3, 704.0], [43.4, 704.0], [43.5, 704.0], [43.6, 704.0], [43.7, 704.0], [43.8, 704.0], [43.9, 704.0], [44.0, 704.0], [44.1, 704.0], [44.2, 704.0], [44.3, 704.0], [44.4, 704.0], [44.5, 704.0], [44.6, 704.0], [44.7, 704.0], [44.8, 704.0], [44.9, 704.0], [45.0, 704.0], [45.1, 704.0], [45.2, 704.0], [45.3, 704.0], [45.4, 704.0], [45.5, 704.0], [45.6, 704.0], [45.7, 704.0], [45.8, 704.0], [45.9, 704.0], [46.0, 704.0], [46.1, 704.0], [46.2, 704.0], [46.3, 704.0], [46.4, 704.0], [46.5, 704.0], [46.6, 704.0], [46.7, 704.0], [46.8, 704.0], [46.9, 704.0], [47.0, 704.0], [47.1, 704.0], [47.2, 704.0], [47.3, 704.0], [47.4, 704.0], [47.5, 704.0], [47.6, 704.0], [47.7, 704.0], [47.8, 704.0], [47.9, 704.0], [48.0, 704.0], [48.1, 704.0], [48.2, 704.0], [48.3, 704.0], [48.4, 704.0], [48.5, 704.0], [48.6, 704.0], [48.7, 704.0], [48.8, 704.0], [48.9, 704.0], [49.0, 704.0], [49.1, 704.0], [49.2, 704.0], [49.3, 704.0], [49.4, 704.0], [49.5, 704.0], [49.6, 704.0], [49.7, 704.0], [49.8, 704.0], [49.9, 704.0], [50.0, 704.0], [50.1, 704.0], [50.2, 704.0], [50.3, 704.0], [50.4, 704.0], [50.5, 704.0], [50.6, 704.0], [50.7, 704.0], [50.8, 704.0], [50.9, 704.0], [51.0, 704.0], [51.1, 704.0], [51.2, 704.0], [51.3, 704.0], [51.4, 704.0], [51.5, 704.0], [51.6, 704.0], [51.7, 704.0], [51.8, 704.0], [51.9, 704.0], [52.0, 704.0], [52.1, 704.0], [52.2, 704.0], [52.3, 704.0], [52.4, 704.0], [52.5, 704.0], [52.6, 704.0], [52.7, 704.0], [52.8, 704.0], [52.9, 704.0], [53.0, 704.0], [53.1, 704.0], [53.2, 704.0], [53.3, 704.0], [53.4, 704.0], [53.5, 704.0], [53.6, 704.0], [53.7, 704.0], [53.8, 704.0], [53.9, 704.0], [54.0, 704.0], [54.1, 704.0], [54.2, 704.0], [54.3, 704.0], [54.4, 704.0], [54.5, 704.0], [54.6, 704.0], [54.7, 704.0], [54.8, 704.0], [54.9, 704.0], [55.0, 704.0], [55.1, 704.0], [55.2, 704.0], [55.3, 704.0], [55.4, 704.0], [55.5, 704.0], [55.6, 704.0], [55.7, 704.0], [55.8, 704.0], [55.9, 704.0], [56.0, 704.0], [56.1, 704.0], [56.2, 704.0], [56.3, 704.0], [56.4, 704.0], [56.5, 704.0], [56.6, 704.0], [56.7, 704.0], [56.8, 704.0], [56.9, 704.0], [57.0, 704.0], [57.1, 704.0], [57.2, 704.0], [57.3, 704.0], [57.4, 704.0], [57.5, 704.0], [57.6, 704.0], [57.7, 704.0], [57.8, 704.0], [57.9, 704.0], [58.0, 704.0], [58.1, 704.0], [58.2, 704.0], [58.3, 704.0], [58.4, 704.0], [58.5, 704.0], [58.6, 704.0], [58.7, 704.0], [58.8, 704.0], [58.9, 704.0], [59.0, 704.0], [59.1, 704.0], [59.2, 704.0], [59.3, 704.0], [59.4, 704.0], [59.5, 704.0], [59.6, 704.0], [59.7, 704.0], [59.8, 704.0], [59.9, 704.0], [60.0, 704.0], [60.1, 704.0], [60.2, 704.0], [60.3, 704.0], [60.4, 704.0], [60.5, 704.0], [60.6, 704.0], [60.7, 704.0], [60.8, 704.0], [60.9, 704.0], [61.0, 704.0], [61.1, 704.0], [61.2, 704.0], [61.3, 704.0], [61.4, 704.0], [61.5, 704.0], [61.6, 704.0], [61.7, 704.0], [61.8, 704.0], [61.9, 704.0], [62.0, 704.0], [62.1, 704.0], [62.2, 704.0], [62.3, 704.0], [62.4, 704.0], [62.5, 704.0], [62.6, 704.0], [62.7, 704.0], [62.8, 704.0], [62.9, 704.0], [63.0, 704.0], [63.1, 704.0], [63.2, 704.0], [63.3, 704.0], [63.4, 704.0], [63.5, 704.0], [63.6, 704.0], [63.7, 704.0], [63.8, 704.0], [63.9, 704.0], [64.0, 704.0], [64.1, 704.0], [64.2, 704.0], [64.3, 704.0], [64.4, 704.0], [64.5, 704.0], [64.6, 704.0], [64.7, 704.0], [64.8, 704.0], [64.9, 704.0], [65.0, 704.0], [65.1, 704.0], [65.2, 704.0], [65.3, 704.0], [65.4, 704.0], [65.5, 704.0], [65.6, 704.0], [65.7, 704.0], [65.8, 704.0], [65.9, 704.0], [66.0, 704.0], [66.1, 704.0], [66.2, 704.0], [66.3, 704.0], [66.4, 704.0], [66.5, 704.0], [66.6, 704.0], [66.7, 704.0], [66.8, 704.0], [66.9, 704.0], [67.0, 704.0], [67.1, 704.0], [67.2, 704.0], [67.3, 704.0], [67.4, 704.0], [67.5, 704.0], [67.6, 704.0], [67.7, 704.0], [67.8, 704.0], [67.9, 704.0], [68.0, 704.0], [68.1, 704.0], [68.2, 704.0], [68.3, 704.0], [68.4, 704.0], [68.5, 704.0], [68.6, 704.0], [68.7, 704.0], [68.8, 704.0], [68.9, 704.0], [69.0, 704.0], [69.1, 704.0], [69.2, 704.0], [69.3, 704.0], [69.4, 704.0], [69.5, 704.0], [69.6, 704.0], [69.7, 704.0], [69.8, 704.0], [69.9, 704.0], [70.0, 704.0], [70.1, 704.0], [70.2, 704.0], [70.3, 704.0], [70.4, 704.0], [70.5, 704.0], [70.6, 704.0], [70.7, 704.0], [70.8, 704.0], [70.9, 704.0], [71.0, 704.0], [71.1, 704.0], [71.2, 704.0], [71.3, 704.0], [71.4, 704.0], [71.5, 704.0], [71.6, 704.0], [71.7, 704.0], [71.8, 704.0], [71.9, 704.0], [72.0, 704.0], [72.1, 704.0], [72.2, 704.0], [72.3, 704.0], [72.4, 704.0], [72.5, 704.0], [72.6, 704.0], [72.7, 704.0], [72.8, 704.0], [72.9, 704.0], [73.0, 704.0], [73.1, 704.0], [73.2, 704.0], [73.3, 704.0], [73.4, 704.0], [73.5, 704.0], [73.6, 704.0], [73.7, 704.0], [73.8, 704.0], [73.9, 704.0], [74.0, 704.0], [74.1, 704.0], [74.2, 704.0], [74.3, 704.0], [74.4, 704.0], [74.5, 704.0], [74.6, 704.0], [74.7, 704.0], [74.8, 704.0], [74.9, 704.0], [75.0, 704.0], [75.1, 704.0], [75.2, 704.0], [75.3, 704.0], [75.4, 704.0], [75.5, 704.0], [75.6, 704.0], [75.7, 704.0], [75.8, 704.0], [75.9, 704.0], [76.0, 704.0], [76.1, 704.0], [76.2, 704.0], [76.3, 704.0], [76.4, 704.0], [76.5, 704.0], [76.6, 704.0], [76.7, 704.0], [76.8, 704.0], [76.9, 704.0], [77.0, 704.0], [77.1, 704.0], [77.2, 704.0], [77.3, 704.0], [77.4, 704.0], [77.5, 704.0], [77.6, 704.0], [77.7, 704.0], [77.8, 704.0], [77.9, 704.0], [78.0, 704.0], [78.1, 704.0], [78.2, 704.0], [78.3, 704.0], [78.4, 704.0], [78.5, 704.0], [78.6, 704.0], [78.7, 704.0], [78.8, 704.0], [78.9, 704.0], [79.0, 704.0], [79.1, 704.0], [79.2, 704.0], [79.3, 704.0], [79.4, 704.0], [79.5, 704.0], [79.6, 704.0], [79.7, 704.0], [79.8, 704.0], [79.9, 704.0], [80.0, 704.0], [80.1, 704.0], [80.2, 704.0], [80.3, 704.0], [80.4, 704.0], [80.5, 704.0], [80.6, 704.0], [80.7, 704.0], [80.8, 704.0], [80.9, 704.0], [81.0, 704.0], [81.1, 704.0], [81.2, 704.0], [81.3, 704.0], [81.4, 704.0], [81.5, 704.0], [81.6, 704.0], [81.7, 704.0], [81.8, 704.0], [81.9, 704.0], [82.0, 704.0], [82.1, 704.0], [82.2, 704.0], [82.3, 704.0], [82.4, 704.0], [82.5, 704.0], [82.6, 704.0], [82.7, 704.0], [82.8, 704.0], [82.9, 704.0], [83.0, 704.0], [83.1, 704.0], [83.2, 704.0], [83.3, 704.0], [83.4, 704.0], [83.5, 704.0], [83.6, 704.0], [83.7, 704.0], [83.8, 704.0], [83.9, 704.0], [84.0, 704.0], [84.1, 704.0], [84.2, 704.0], [84.3, 704.0], [84.4, 704.0], [84.5, 704.0], [84.6, 704.0], [84.7, 704.0], [84.8, 704.0], [84.9, 704.0], [85.0, 704.0], [85.1, 704.0], [85.2, 704.0], [85.3, 704.0], [85.4, 704.0], [85.5, 704.0], [85.6, 704.0], [85.7, 704.0], [85.8, 704.0], [85.9, 704.0], [86.0, 704.0], [86.1, 704.0], [86.2, 704.0], [86.3, 704.0], [86.4, 704.0], [86.5, 704.0], [86.6, 704.0], [86.7, 704.0], [86.8, 704.0], [86.9, 704.0], [87.0, 704.0], [87.1, 704.0], [87.2, 704.0], [87.3, 704.0], [87.4, 704.0], [87.5, 704.0], [87.6, 704.0], [87.7, 704.0], [87.8, 704.0], [87.9, 704.0], [88.0, 704.0], [88.1, 704.0], [88.2, 704.0], [88.3, 704.0], [88.4, 704.0], [88.5, 704.0], [88.6, 704.0], [88.7, 704.0], [88.8, 704.0], [88.9, 704.0], [89.0, 704.0], [89.1, 704.0], [89.2, 704.0], [89.3, 704.0], [89.4, 704.0], [89.5, 704.0], [89.6, 704.0], [89.7, 704.0], [89.8, 704.0], [89.9, 704.0], [90.0, 704.0], [90.1, 704.0], [90.2, 704.0], [90.3, 704.0], [90.4, 704.0], [90.5, 704.0], [90.6, 704.0], [90.7, 704.0], [90.8, 704.0], [90.9, 704.0], [91.0, 704.0], [91.1, 704.0], [91.2, 704.0], [91.3, 704.0], [91.4, 704.0], [91.5, 704.0], [91.6, 704.0], [91.7, 704.0], [91.8, 704.0], [91.9, 704.0], [92.0, 704.0], [92.1, 704.0], [92.2, 704.0], [92.3, 704.0], [92.4, 704.0], [92.5, 704.0], [92.6, 704.0], [92.7, 704.0], [92.8, 704.0], [92.9, 704.0], [93.0, 704.0], [93.1, 704.0], [93.2, 704.0], [93.3, 704.0], [93.4, 704.0], [93.5, 704.0], [93.6, 704.0], [93.7, 704.0], [93.8, 704.0], [93.9, 704.0], [94.0, 704.0], [94.1, 704.0], [94.2, 704.0], [94.3, 704.0], [94.4, 704.0], [94.5, 704.0], [94.6, 704.0], [94.7, 704.0], [94.8, 704.0], [94.9, 704.0], [95.0, 704.0], [95.1, 704.0], [95.2, 704.0], [95.3, 704.0], [95.4, 704.0], [95.5, 704.0], [95.6, 704.0], [95.7, 704.0], [95.8, 704.0], [95.9, 704.0], [96.0, 704.0], [96.1, 704.0], [96.2, 704.0], [96.3, 704.0], [96.4, 704.0], [96.5, 704.0], [96.6, 704.0], [96.7, 704.0], [96.8, 704.0], [96.9, 704.0], [97.0, 704.0], [97.1, 704.0], [97.2, 704.0], [97.3, 704.0], [97.4, 704.0], [97.5, 704.0], [97.6, 704.0], [97.7, 704.0], [97.8, 704.0], [97.9, 704.0], [98.0, 704.0], [98.1, 704.0], [98.2, 704.0], [98.3, 704.0], [98.4, 704.0], [98.5, 704.0], [98.6, 704.0], [98.7, 704.0], [98.8, 704.0], [98.9, 704.0], [99.0, 704.0], [99.1, 704.0], [99.2, 704.0], [99.3, 704.0], [99.4, 704.0], [99.5, 704.0], [99.6, 704.0], [99.7, 704.0], [99.8, 704.0], [99.9, 704.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "maxX": 100.0, "title": "Response Time Percentiles"}},
        getOptions: function() {
            return {
                series: {
                    points: { show: false }
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimePercentiles'
                },
                xaxis: {
                    tickDecimals: 1,
                    axisLabel: "Percentiles",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Percentile value in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : %x.2 percentile was %y ms"
                },
                selection: { mode: "xy" },
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesResponseTimePercentiles"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimesPercentiles"), dataset, options);
            // setup overview
            $.plot($("#overviewResponseTimesPercentiles"), dataset, prepareOverviewOptions(options));
        }
};

/**
 * @param elementId Id of element where we display message
 */
function setEmptyGraph(elementId) {
    $(function() {
        $(elementId).text("No graph series with filter="+seriesFilter);
    });
}

// Response times percentiles
function refreshResponseTimePercentiles() {
    var infos = responseTimePercentilesInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyResponseTimePercentiles");
        return;
    }
    if (isGraph($("#flotResponseTimesPercentiles"))){
        infos.createGraph();
    } else {
        var choiceContainer = $("#choicesResponseTimePercentiles");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimesPercentiles", "#overviewResponseTimesPercentiles");
        $('#bodyResponseTimePercentiles .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
}

var responseTimeDistributionInfos = {
        data: {"result": {"minY": 1.0, "minX": 0.0, "maxY": 8912.0, "series": [{"data": [[0.0, 8908.0], [300.0, 5.0], [100.0, 5.0]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[900.0, 1.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[0.0, 4.0], [100.0, 438.0], [200.0, 768.0], [300.0, 19.0], [400.0, 14.0], [500.0, 5.0], [600.0, 563.0], [700.0, 2125.0], [800.0, 308.0], [900.0, 10.0], [1000.0, 10.0], [1100.0, 26.0], [1200.0, 379.0], [1300.0, 467.0], [1400.0, 58.0], [1500.0, 5.0], [1600.0, 5.0], [1700.0, 28.0], [1800.0, 4.0], [1900.0, 1.0], [2100.0, 34.0], [2200.0, 217.0], [2300.0, 4.0], [2400.0, 9.0], [2500.0, 1.0], [2600.0, 2.0], [2700.0, 21.0], [2800.0, 1.0], [2900.0, 8.0], [3000.0, 12.0], [3100.0, 7.0], [3200.0, 4.0], [3300.0, 1.0], [3400.0, 3.0], [3500.0, 324.0], [3600.0, 28.0], [3700.0, 4.0], [3800.0, 2.0], [4000.0, 112.0], [4100.0, 27.0], [4300.0, 2.0], [4200.0, 7.0], [4500.0, 9.0], [4600.0, 4.0], [4400.0, 4.0], [4700.0, 2.0], [5000.0, 9.0], [5100.0, 9.0], [4900.0, 1.0], [5300.0, 2.0], [5200.0, 1.0], [5600.0, 11.0], [5500.0, 25.0], [5400.0, 1.0], [5800.0, 1.0], [6000.0, 31.0], [6100.0, 4.0], [5900.0, 1.0], [6300.0, 1.0], [6500.0, 12.0], [6600.0, 8.0], [6800.0, 2.0], [7100.0, 3.0], [7000.0, 2.0], [7400.0, 1.0], [7500.0, 1.0], [8000.0, 3.0], [8300.0, 2.0], [9500.0, 1.0], [9900.0, 2.0], [10300.0, 1.0], [10800.0, 1.0], [11300.0, 1.0], [12300.0, 1.0], [15100.0, 1.0], [20300.0, 1.0], [19900.0, 1.0], [20400.0, 1.0], [21300.0, 1.0], [22300.0, 2.0], [22900.0, 1.0], [23300.0, 2.0], [23400.0, 1.0], [25200.0, 1.0], [25500.0, 1.0], [24800.0, 1.0], [25700.0, 2.0], [25800.0, 1.0], [26300.0, 1.0], [26900.0, 4.0], [27300.0, 3.0], [27500.0, 2.0], [26800.0, 2.0], [27400.0, 2.0], [28400.0, 7.0], [27700.0, 3.0], [27800.0, 3.0], [28500.0, 2.0], [28300.0, 3.0], [27900.0, 2.0], [29600.0, 264.0], [29500.0, 317.0], [28800.0, 2.0], [29200.0, 3.0], [29300.0, 8.0], [28700.0, 2.0], [29000.0, 3.0], [29100.0, 2.0], [29400.0, 4.0], [29900.0, 803.0], [30200.0, 114.0], [30700.0, 13.0], [30100.0, 241.0], [29700.0, 98.0], [29800.0, 572.0], [30000.0, 71.0], [30300.0, 32.0], [30400.0, 23.0], [30600.0, 23.0], [30500.0, 9.0], [31500.0, 2.0], [31600.0, 1.0], [30900.0, 13.0], [30800.0, 10.0], [31100.0, 5.0], [31200.0, 1.0], [31300.0, 2.0], [31400.0, 2.0], [32200.0, 1.0], [32400.0, 1.0], [31900.0, 3.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[0.0, 8912.0], [300.0, 1.0], [200.0, 2.0], [100.0, 7.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[700.0, 1.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1000.0, 1.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[700.0, 1.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 100, "maxX": 32400.0, "title": "Response Time Distribution"}},
        getOptions: function() {
            var granularity = this.data.result.granularity;
            return {
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimeDistribution'
                },
                xaxis:{
                    axisLabel: "Response times in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of responses",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                bars : {
                    show: true,
                    barWidth: this.data.result.granularity
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: function(label, xval, yval, flotItem){
                        return yval + " responses for " + label + " were between " + xval + " and " + (xval + granularity) + " ms";
                    }
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimeDistribution"), prepareData(data.result.series, $("#choicesResponseTimeDistribution")), options);
        }

};

// Response time distribution
function refreshResponseTimeDistribution() {
    var infos = responseTimeDistributionInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyResponseTimeDistribution");
        return;
    }
    if (isGraph($("#flotResponseTimeDistribution"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesResponseTimeDistribution");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        $('#footerResponseTimeDistribution .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};


var syntheticResponseTimeDistributionInfos = {
        data: {"result": {"minY": 3726.0, "minX": 0.0, "ticks": [[0, "Requests having \nresponse time <= 500ms"], [1, "Requests having \nresponse time > 500ms and <= 1,500ms"], [2, "Requests having \nresponse time > 1,500ms"], [3, "Requests in error"]], "maxY": 19083.0, "series": [{"data": [[0.0, 19083.0]], "color": "#9ACD32", "isOverall": false, "label": "Requests having \nresponse time <= 500ms", "isController": false}, {"data": [[1.0, 3955.0]], "color": "yellow", "isOverall": false, "label": "Requests having \nresponse time > 500ms and <= 1,500ms", "isController": false}, {"data": [[2.0, 3726.0]], "color": "orange", "isOverall": false, "label": "Requests having \nresponse time > 1,500ms", "isController": false}, {"data": [], "color": "#FF6347", "isOverall": false, "label": "Requests in error", "isController": false}], "supportsControllersDiscrimination": false, "maxX": 2.0, "title": "Synthetic Response Times Distribution"}},
        getOptions: function() {
            return {
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendSyntheticResponseTimeDistribution'
                },
                xaxis:{
                    axisLabel: "Response times ranges",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                    tickLength:0,
                    min:-0.5,
                    max:3.5
                },
                yaxis: {
                    axisLabel: "Number of responses",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                bars : {
                    show: true,
                    align: "center",
                    barWidth: 0.25,
                    fill:.75
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: function(label, xval, yval, flotItem){
                        return yval + " " + label;
                    }
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var options = this.getOptions();
            prepareOptions(options, data);
            options.xaxis.ticks = data.result.ticks;
            $.plot($("#flotSyntheticResponseTimeDistribution"), prepareData(data.result.series, $("#choicesSyntheticResponseTimeDistribution")), options);
        }

};

// Response time distribution
function refreshSyntheticResponseTimeDistribution() {
    var infos = syntheticResponseTimeDistributionInfos;
    prepareSeries(infos.data, true);
    if (isGraph($("#flotSyntheticResponseTimeDistribution"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesSyntheticResponseTimeDistribution");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        $('#footerSyntheticResponseTimeDistribution .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var activeThreadsOverTimeInfos = {
        data: {"result": {"minY": 1.0, "minX": 5.9103396E11, "maxY": 5.0, "series": [{"data": [[1.5907749E12, 1.0]], "isOverall": false, "label": "setUp Thread Group", "isController": false}, {"data": [[1.59078582E12, 5.0], [1.59082134E12, 5.0], [1.59080358E12, 5.0], [1.59085686E12, 5.0], [1.5908391E12, 5.0], [1.59087462E12, 5.0], [1.59100458E12, 5.0], [1.5909513E12, 5.0], [1.59093354E12, 5.0], [1.5908121E12, 5.0], [1.59090228E12, 5.0], [1.59094206E12, 5.0], [1.59084762E12, 5.0], [1.59102798E12, 5.0], [1.59097332E12, 5.0], [1.59102372E12, 5.0], [1.5909378E12, 5.0], [1.5909648E12, 5.0], [1.59081708E12, 5.0], [1.59087888E12, 5.0], [1.59092928E12, 5.0], [1.59089376E12, 5.0], [1.59080784E12, 5.0], [1.59090654E12, 5.0], [1.59094632E12, 5.0], [1.59092856E12, 5.0], [1.59090726E12, 5.0], [1.5908895E12, 5.0], [1.59084834E12, 5.0], [1.59083058E12, 5.0], [1.59101946E12, 5.0], [1.59079008E12, 5.0], [1.59086964E12, 5.0], [1.59092004E12, 5.0], [1.59099108E12, 5.0], [1.59082632E12, 5.0], [1.59079434E12, 5.0], [1.59098256E12, 5.0], [1.59103296E12, 5.0], [1.59091152E12, 5.0], [1.5908739E12, 5.0], [1.5909243E12, 5.0], [1.59080004E12, 5.0], [1.59087816E12, 5.0], [1.59096834E12, 5.0], [1.5908604E12, 5.0], [1.59095058E12, 5.0], [1.59084264E12, 5.0], [1.5909861E12, 5.0], [1.5910287E12, 5.0], [1.5908043E12, 5.0], [1.59078654E12, 5.0], [1.59099036E12, 5.0], [1.5909726E12, 5.0], [1.59081636E12, 5.0], [1.59089448E12, 5.0], [1.59093426E12, 5.0], [1.59102018E12, 5.0], [1.5908469E12, 5.0], [1.590903E12, 5.0], [1.59097686E12, 5.0], [1.59088242E12, 5.0], [1.59101238E12, 5.0], [1.59102444E12, 5.0], [1.59082062E12, 5.0], [1.59093852E12, 5.0], [1.59085614E12, 5.0], [1.59090798E12, 5.0], [1.59090372E12, 5.0], [1.59081282E12, 5.0], [1.59094278E12, 5.0], [1.59086892E12, 5.0], [1.59092502E12, 5.0], [1.59082986E12, 5.0], [1.59103368E12, 5.0], [1.59083412E12, 5.0], [1.59091224E12, 5.0], [1.5907908E12, 5.0], [1.59087318E12, 5.0], [1.59079932E12, 5.0], [1.59086466E12, 5.0], [1.59099462E12, 5.0], [1.5908064E12, 5.0], [1.59084618E12, 5.0], [1.59082842E12, 5.0], [1.59086394E12, 5.0], [1.59077514E12, 5.0], [1.59081066E12, 5.0], [1.5907929E12, 5.0], [1.59096624E12, 5.0], [1.59091296E12, 5.0], [1.5908952E12, 5.0], [1.59087744E12, 5.0], [1.59084192E12, 5.0], [1.59082416E12, 5.0], [1.5910308E12, 5.0], [1.59085542E12, 5.0], [1.59103506E12, 5.0], [1.5908199E12, 5.0], [1.59089094E12, 5.0], [1.59092646E12, 5.0], [1.59100602E12, 5.0], [1.59096198E12, 5.0], [1.59093498E12, 5.0], [1.5909975E12, 5.0], [1.5907794E12, 5.0], [1.5909705E12, 5.0], [1.59092574E12, 5.0], [1.5909435E12, 5.0], [1.5908682E12, 5.0], [1.59097122E12, 5.0], [1.59099678E12, 5.0], [1.59093924E12, 5.0], [1.59078366E12, 5.0], [1.59088668E12, 5.0], [1.59081564E12, 5.0], [1.5908334E12, 5.0], [1.5908547E12, 5.0], [1.59090444E12, 5.0], [1.59094776E12, 5.0], [1.59087672E12, 5.0], [1.59082914E12, 5.0], [1.59101802E12, 5.0], [1.59097974E12, 5.0], [1.59093144E12, 5.0], [1.59091368E12, 5.0], [1.59089592E12, 5.0], [1.59083196E12, 5.0], [1.59080712E12, 5.0], [1.59086322E12, 5.0], [1.59084546E12, 5.0], [1.59089166E12, 5.0], [1.59096552E12, 5.0], [1.5910053E12, 5.0], [1.59092718E12, 5.0], [1.59078012E12, 5.0], [1.59085896E12, 5.0], [1.59096978E12, 5.0], [1.59082344E12, 5.0], [1.59102726E12, 5.0], [1.59086748E12, 5.0], [1.59097404E12, 5.0], [1.59081138E12, 5.0], [1.59077586E12, 5.0], [1.59097902E12, 5.0], [1.59083268E12, 5.0], [1.59096126E12, 5.0], [1.59087174E12, 5.0], [1.59101874E12, 5.0], [1.59085398E12, 5.0], [1.59081918E12, 5.0], [1.59078084E12, 5.0], [1.591023E12, 5.0], [1.5908412E12, 5.0], [1.59089664E12, 5.0], [1.59079362E12, 5.0], [1.590876E12, 5.0], [1.59101448E12, 5.0], [1.59099672E12, 5.0], [1.59097896E12, 5.0], [1.5909612E12, 5.0], [1.59092568E12, 5.0], [1.59089016E12, 5.0], [1.59102234E12, 5.0], [1.59079572E12, 5.0], [1.59077796E12, 5.0], [1.59082272E12, 5.0], [1.59095268E12, 5.0], [1.59099246E12, 5.0], [1.59086676E12, 5.0], [1.59091716E12, 5.0], [1.5909882E12, 5.0], [1.59091218E12, 5.0], [1.5908859E12, 5.0], [1.59098322E12, 5.0], [1.5908355E12, 5.0], [1.59087102E12, 5.0], [1.59092142E12, 5.0], [1.59095694E12, 5.0], [1.59083622E12, 5.0], [5.9103396E11, 5.0], [1.59081846E12, 5.0], [1.59100098E12, 5.0], [1.59087528E12, 5.0], [1.59098748E12, 5.0], [1.59091644E12, 5.0], [1.5908994E12, 5.0], [1.59103158E12, 5.0], [1.59084048E12, 5.0], [1.59089088E12, 5.0], [1.59084474E12, 5.0], [1.59089514E12, 5.0], [1.59092994E12, 5.0], [1.59078222E12, 5.0], [1.5910095E12, 5.0], [1.59085326E12, 5.0], [1.5908085E12, 5.0], [1.5909747E12, 5.0], [1.5909825E12, 5.0], [1.59092214E12, 5.0], [1.59079644E12, 5.0], [1.59077868E12, 5.0], [1.5909399E12, 5.0], [1.59086604E12, 5.0], [1.590996E12, 5.0], [1.59101376E12, 5.0], [1.59079218E12, 5.0], [1.59097824E12, 5.0], [1.59096048E12, 5.0], [1.59080994E12, 5.0], [1.5909129E12, 5.0], [1.59083478E12, 5.0], [1.59094842E12, 5.0], [1.5908703E12, 5.0], [1.59099174E12, 5.0], [1.59095622E12, 5.0], [1.59091788E12, 5.0], [1.59094416E12, 5.0], [1.59100026E12, 5.0], [1.59082626E12, 5.0], [1.59090864E12, 5.0], [1.59098676E12, 5.0], [1.59078294E12, 5.0], [1.59100878E12, 5.0], [1.59086106E12, 5.0], [1.59100452E12, 5.0], [1.5910323E12, 5.0], [1.59083976E12, 5.0], [1.590822E12, 5.0], [1.59089586E12, 5.0], [1.59095196E12, 5.0], [1.59096972E12, 5.0], [1.59087456E12, 5.0], [1.59093066E12, 5.0], [1.59085254E12, 5.0], [1.59101304E12, 5.0], [1.59080922E12, 5.0], [1.59084828E12, 5.0], [1.59081774E12, 5.0], [1.59090012E12, 5.0], [1.59084402E12, 5.0], [1.59097614E12, 5.0], [1.5909186E12, 5.0], [1.59095838E12, 5.0], [1.59090084E12, 5.0], [1.59102942E12, 5.0], [1.59088308E12, 5.0], [1.5909939E12, 5.0], [1.59101166E12, 5.0], [1.59102516E12, 5.0], [1.59098964E12, 5.0], [1.59095412E12, 5.0], [1.59085182E12, 5.0], [1.5909051E12, 5.0], [1.59088734E12, 5.0], [1.59094062E12, 5.0], [1.59092286E12, 5.0], [1.59094488E12, 5.0], [1.59079854E12, 5.0], [1.59090936E12, 5.0], [1.59087384E12, 5.0], [1.59083832E12, 5.0], [1.5908028E12, 5.0], [1.59086532E12, 5.0], [1.59098538E12, 5.0], [1.59094986E12, 5.0], [1.5910209E12, 5.0], [1.59083904E12, 5.0], [1.5907893E12, 5.0], [1.59082554E12, 5.0], [1.59088236E12, 5.0], [1.5908433E12, 5.0], [1.59094914E12, 5.0], [1.59093138E12, 5.0], [1.59091008E12, 5.0], [1.59086034E12, 5.0], [1.59088806E12, 5.0], [1.59100242E12, 5.0], [1.5910344E12, 5.0], [1.59077652E12, 5.0], [1.59093564E12, 5.0], [1.59078504E12, 5.0], [1.59084756E12, 5.0], [1.59096762E12, 5.0], [1.59103014E12, 5.0], [1.59081558E12, 5.0], [1.5908511E12, 5.0], [1.59102162E12, 5.0], [1.59102588E12, 5.0], [1.59095766E12, 5.0], [1.59093708E12, 5.0], [1.59099318E12, 5.0], [1.59091932E12, 5.0], [1.59097542E12, 5.0], [1.5908838E12, 5.0], [1.59090156E12, 5.0], [1.59101094E12, 5.0], [1.5907815E12, 5.0], [1.59079926E12, 5.0], [1.59087312E12, 5.0], [1.5908376E12, 5.0], [1.59098466E12, 5.0], [1.59094134E12, 5.0], [1.590795E12, 5.0], [1.59090582E12, 5.0], [1.5908973E12, 5.0], [1.5909534E12, 5.0], [1.5910152E12, 5.0], [1.59093282E12, 5.0], [1.59097968E12, 5.0], [1.59098892E12, 5.0], [1.59080352E12, 5.0], [1.59084684E12, 5.0], [1.59082908E12, 5.0], [1.59079002E12, 5.0], [1.59092784E12, 5.0], [1.5909456E12, 5.0], [1.5910017E12, 5.0], [1.59082482E12, 5.0], [1.59088164E12, 5.0], [1.59098394E12, 5.0], [1.59077724E12, 5.0], [1.59101022E12, 5.0], [1.59085962E12, 5.0], [1.5909669E12, 5.0], [1.5910266E12, 5.0], [1.59091506E12, 5.0], [1.59088878E12, 5.0], [1.59103002E12, 5.0], [1.5908724E12, 5.0], [1.59085464E12, 5.0], [1.59083688E12, 5.0], [1.59080136E12, 5.0], [1.59102576E12, 5.0], [1.59080988E12, 5.0], [1.59080562E12, 5.0], [1.59093558E12, 5.0], [1.59088092E12, 5.0], [1.5909711E12, 5.0], [1.5910215E12, 5.0], [1.59100662E12, 5.0], [1.59085038E12, 5.0], [1.59096258E12, 5.0], [1.5909981E12, 5.0], [1.59089154E12, 5.0], [1.59092706E12, 5.0], [1.59099738E12, 5.0], [1.59093984E12, 5.0], [1.59092208E12, 5.0], [1.59092634E12, 5.0], [1.5909441E12, 5.0], [1.59090504E12, 5.0], [1.591035E12, 5.0], [1.59088728E12, 5.0], [1.59101724E12, 5.0], [1.59099312E12, 5.0], [1.59081414E12, 5.0], [1.59082836E12, 5.0], [1.59078786E12, 5.0], [1.59079212E12, 5.0], [1.59086316E12, 5.0], [1.59091356E12, 5.0], [1.59098034E12, 5.0], [1.59103074E12, 5.0], [1.5908589E12, 5.0], [1.5909093E12, 5.0], [1.59094836E12, 5.0], [1.59098388E12, 5.0], [1.59085818E12, 5.0], [1.59102648E12, 5.0], [1.59097038E12, 5.0], [1.59082266E12, 5.0], [1.59095262E12, 5.0], [1.59093204E12, 5.0], [1.5910059E12, 5.0], [1.59091428E12, 5.0], [1.59089652E12, 5.0], [1.59084966E12, 5.0], [1.59092352E12, 5.0], [1.59101796E12, 5.0], [1.59080208E12, 5.0], [1.59089226E12, 5.0], [1.59084894E12, 5.0], [1.59092778E12, 5.0], [1.59090078E12, 5.0], [1.59097464E12, 5.0], [1.59080634E12, 5.0], [1.5909363E12, 5.0], [1.59096612E12, 5.0], [1.59102222E12, 5.0], [1.59079782E12, 5.0], [1.5908802E12, 5.0], [1.5909015E12, 5.0], [1.59081486E12, 5.0], [1.59096186E12, 5.0], [1.5907971E12, 5.0], [1.5908106E12, 5.0], [1.59094056E12, 5.0], [1.5908319E12, 5.0], [1.59082764E12, 5.0], [1.59103146E12, 5.0], [1.59090576E12, 5.0], [1.59078432E12, 5.0], [1.59078858E12, 5.0], [1.59100092E12, 5.0], [1.59094482E12, 5.0], [1.5910272E12, 5.0], [1.59086244E12, 5.0], [1.59080418E12, 5.0], [1.59084396E12, 5.0], [1.59086172E12, 5.0], [1.59078642E12, 5.0], [1.59080844E12, 5.0], [1.59085746E12, 5.0], [1.59079068E12, 5.0], [1.59082194E12, 5.0], [1.590915E12, 5.0], [1.59087948E12, 5.0], [1.59096402E12, 5.0], [1.59099954E12, 5.0], [1.59098178E12, 5.0], [1.59089298E12, 5.0], [1.59091074E12, 5.0], [1.59099528E12, 5.0], [1.59095976E12, 5.0], [1.59092424E12, 5.0], [1.5910038E12, 5.0], [1.59077718E12, 5.0], [1.59096828E12, 5.0], [1.5908127E12, 5.0], [1.59081768E12, 5.0], [1.590969E12, 5.0], [1.59093702E12, 5.0], [1.59102006E12, 5.0], [1.59100806E12, 5.0], [1.59088446E12, 5.0], [1.5909555E12, 5.0], [1.59101658E12, 5.0], [1.59087024E12, 5.0], [1.59097752E12, 5.0], [1.59083118E12, 5.0], [1.59082692E12, 5.0], [1.59079494E12, 5.0], [1.59089796E12, 5.0], [1.59094698E12, 5.0], [1.59088944E12, 5.0], [1.59082974E12, 5.0], [1.59103356E12, 5.0], [1.59080064E12, 5.0], [1.59086526E12, 5.0], [1.59091146E12, 5.0], [1.5908937E12, 5.0], [1.5908049E12, 5.0], [1.59078714E12, 5.0], [1.59084324E12, 5.0], [1.5910293E12, 5.0], [1.59087876E12, 5.0], [1.59092496E12, 5.0], [1.5909633E12, 5.0], [1.59100308E12, 5.0], [1.59088518E12, 5.0], [1.59096756E12, 5.0], [1.59099882E12, 5.0], [1.59081342E12, 5.0], [1.59085248E12, 5.0], [1.5909207E12, 5.0], [1.59081696E12, 5.0], [1.59082122E12, 5.0], [1.59102504E12, 5.0], [1.59080916E12, 5.0], [1.59085674E12, 5.0], [1.59091572E12, 5.0], [1.59097182E12, 5.0], [1.59095904E12, 5.0], [1.59100734E12, 5.0], [1.59103428E12, 5.0], [1.59097254E12, 5.0], [1.59095478E12, 5.0], [1.59102078E12, 5.0], [1.59086952E12, 5.0], [1.59093774E12, 5.0], [1.59087804E12, 5.0], [1.59098106E12, 5.0], [1.59089868E12, 5.0], [1.59083472E12, 5.0], [1.5907914E12, 5.0], [1.59101586E12, 5.0], [1.59079992E12, 5.0], [1.59089442E12, 5.0], [1.59083046E12, 5.0], [1.59099024E12, 5.0], [1.59095472E12, 5.0], [1.59097674E12, 5.0], [1.5909192E12, 5.0], [1.59095898E12, 5.0], [1.59101226E12, 5.0], [1.59088368E12, 5.0], [1.5909945E12, 5.0], [1.59077574E12, 5.0], [1.59088794E12, 5.0], [1.59081126E12, 5.0], [1.59094122E12, 5.0], [1.5907935E12, 5.0], [1.59086454E12, 5.0], [1.5908205E12, 5.0], [1.59095046E12, 5.0], [1.59082476E12, 5.0], [1.59085602E12, 5.0], [1.59098598E12, 5.0], [1.59094974E12, 5.0], [1.59078498E12, 5.0], [1.59094548E12, 5.0], [1.59078E12, 5.0], [1.59090996E12, 5.0], [1.590981E12, 5.0], [1.5908688E12, 5.0], [1.5908553E12, 5.0], [1.59098526E12, 5.0], [1.59100302E12, 5.0], [1.59089718E12, 5.0], [1.590834E12, 5.0], [1.59078426E12, 5.0], [1.59081624E12, 5.0], [1.59088866E12, 5.0], [1.59084252E12, 5.0], [1.59096396E12, 5.0], [1.59093198E12, 5.0], [1.59079776E12, 5.0], [1.59087732E12, 5.0], [1.59100728E12, 5.0], [1.59099876E12, 5.0], [1.59079422E12, 5.0], [1.59077646E12, 5.0], [1.59081198E12, 5.0], [1.5910158E12, 5.0], [1.59098028E12, 5.0], [1.59099804E12, 5.0], [1.59080772E12, 5.0], [1.59091992E12, 5.0], [1.59099378E12, 5.0], [1.59090216E12, 5.0], [1.59095826E12, 5.0], [1.59097602E12, 5.0], [1.5908844E12, 5.0], [1.59101154E12, 5.0], [1.59078072E12, 5.0], [1.59090642E12, 5.0], [1.59086382E12, 5.0], [1.5909462E12, 5.0], [1.59098952E12, 5.0], [1.59082404E12, 5.0], [1.590954E12, 5.0], [1.59086808E12, 5.0], [1.59094194E12, 5.0], [1.5907857E12, 5.0], [1.59083256E12, 5.0], [1.59098454E12, 5.0], [1.5908766E12, 5.0], [1.5910023E12, 5.0], [1.59083328E12, 5.0], [1.5908979E12, 5.0], [1.59078144E12, 5.0], [1.59081978E12, 5.0], [1.5909327E12, 5.0], [1.59092844E12, 5.0], [1.59084606E12, 5.0], [1.59088512E12, 5.0], [1.5910173E12, 5.0], [1.59101082E12, 5.0], [1.5908418E12, 5.0], [1.590807E12, 5.0], [1.59096324E12, 5.0], [1.59093414E12, 5.0], [1.5909519E12, 5.0], [1.59091638E12, 5.0], [1.59098742E12, 5.0], [1.59102294E12, 5.0], [1.59100518E12, 5.0], [1.59081408E12, 5.0], [1.59079632E12, 5.0], [1.59077856E12, 5.0], [1.59097392E12, 5.0], [1.5909384E12, 5.0], [1.59090288E12, 5.0], [1.59094266E12, 5.0], [1.59086736E12, 5.0], [1.59087162E12, 5.0], [1.59090714E12, 5.0], [1.59101868E12, 5.0], [1.5908361E12, 5.0], [1.59089862E12, 5.0], [1.59083682E12, 5.0], [1.59090786E12, 5.0], [1.59084108E12, 5.0], [1.5909654E12, 5.0], [1.59080484E12, 5.0], [1.59081906E12, 5.0], [1.59087588E12, 5.0], [1.59103218E12, 5.0], [1.59082332E12, 5.0], [1.59094692E12, 5.0], [1.59092916E12, 5.0], [1.59099168E12, 5.0], [1.59092064E12, 5.0], [1.5908496E12, 5.0], [1.59085386E12, 5.0], [1.59093342E12, 5.0], [1.59078282E12, 5.0], [1.59084534E12, 5.0], [1.59088584E12, 5.0], [1.59079704E12, 5.0], [1.59077928E12, 5.0], [1.59100872E12, 5.0], [1.59093486E12, 5.0], [1.59099096E12, 5.0], [1.5909732E12, 5.0], [1.59095544E12, 5.0], [1.59086664E12, 5.0], [1.5908709E12, 5.0], [1.59079278E12, 5.0], [1.59087516E12, 5.0], [1.59078852E12, 5.0], [1.59089934E12, 5.0], [1.59083538E12, 5.0], [1.59095118E12, 5.0], [1.59101298E12, 5.0], [1.59093912E12, 5.0], [1.5909867E12, 5.0], [1.5909036E12, 5.0], [1.59083964E12, 5.0], [1.59097746E12, 5.0], [1.59084462E12, 5.0], [1.5910329E12, 5.0], [1.59090432E12, 5.0], [1.59078354E12, 5.0], [1.59084036E12, 5.0], [1.59088656E12, 5.0], [1.59090858E12, 5.0], [1.59094764E12, 5.0], [1.5908013E12, 5.0], [1.59092988E12, 5.0], [1.59094338E12, 5.0], [1.59102864E12, 5.0], [1.59096468E12, 5.0], [1.5907878E12, 5.0], [1.59077502E12, 5.0], [1.59084888E12, 5.0], [1.59085314E12, 5.0], [1.59102438E12, 5.0], [1.59092136E12, 5.0], [1.59099522E12, 5.0], [1.59081834E12, 5.0], [1.59079452E12, 5.0], [1.5908847E12, 5.0], [1.59077676E12, 5.0], [1.59079026E12, 5.0], [1.59092022E12, 5.0], [1.59086556E12, 5.0], [1.59095574E12, 5.0], [1.59099126E12, 5.0], [1.59081228E12, 5.0], [1.5909735E12, 5.0], [1.59087906E12, 5.0], [1.59100902E12, 5.0], [1.59080802E12, 5.0], [1.59084354E12, 5.0], [1.59090672E12, 5.0], [1.5909465E12, 5.0], [1.59085704E12, 5.0], [1.590987E12, 5.0], [1.59082152E12, 5.0], [1.59095148E12, 5.0], [1.59101328E12, 5.0], [1.590786E12, 5.0], [1.59097776E12, 5.0], [1.59078102E12, 5.0], [1.59094224E12, 5.0], [1.59086982E12, 5.0], [1.59085206E12, 5.0], [1.59091596E12, 5.0], [1.5908982E12, 5.0], [1.59081726E12, 5.0], [1.59083502E12, 5.0], [1.59096498E12, 5.0], [1.5908073E12, 5.0], [1.59087834E12, 5.0], [1.59092874E12, 5.0], [1.59101964E12, 5.0], [1.59099552E12, 5.0], [1.59083076E12, 5.0], [1.5910083E12, 5.0], [1.59093444E12, 5.0], [1.59078672E12, 5.0], [1.59091668E12, 5.0], [1.59080874E12, 5.0], [1.59101256E12, 5.0], [1.59079098E12, 5.0], [1.5909948E12, 5.0], [1.59095928E12, 5.0], [1.59097704E12, 5.0], [1.59090318E12, 5.0], [1.59088542E12, 5.0], [1.5909387E12, 5.0], [1.59086484E12, 5.0], [1.59092094E12, 5.0], [1.59085632E12, 5.0], [1.59098628E12, 5.0], [1.5908208E12, 5.0], [1.59095076E12, 5.0], [1.59082506E12, 5.0], [1.59078174E12, 5.0], [1.59094296E12, 5.0], [1.59077748E12, 5.0], [1.59083358E12, 5.0], [1.59090744E12, 5.0], [1.5908691E12, 5.0], [1.5909813E12, 5.0], [1.59089892E12, 5.0], [1.59095502E12, 5.0], [1.590813E12, 5.0], [1.59099054E12, 5.0], [1.5908343E12, 5.0], [1.59102036E12, 5.0], [1.59081654E12, 5.0], [1.59094722E12, 5.0], [1.59100332E12, 5.0], [1.5908556E12, 5.0], [1.59092946E12, 5.0], [1.59098556E12, 5.0], [1.59090816E12, 5.0], [1.59096426E12, 5.0], [1.59088614E12, 5.0], [1.59084282E12, 5.0], [1.59100758E12, 5.0], [1.59093372E12, 5.0], [1.59099906E12, 5.0], [1.59087762E12, 5.0], [1.59079524E12, 5.0], [1.59098418E12, 5.0], [1.59097068E12, 5.0], [1.59093516E12, 5.0], [1.59095292E12, 5.0], [1.59089964E12, 5.0], [1.59077958E12, 5.0], [1.5910062E12, 5.0], [1.59079734E12, 5.0], [1.59079308E12, 5.0], [1.59078882E12, 5.0], [1.59086412E12, 5.0], [1.5909039E12, 5.0], [1.59097494E12, 5.0], [1.59093942E12, 5.0], [1.59101046E12, 5.0], [1.59096642E12, 5.0], [1.59082434E12, 5.0], [1.59093018E12, 5.0], [1.59094794E12, 5.0], [1.59096216E12, 5.0], [1.5908016E12, 5.0], [1.59078384E12, 5.0], [1.5908769E12, 5.0], [1.59090888E12, 5.0], [1.5907881E12, 5.0], [1.59082008E12, 5.0], [1.59094368E12, 5.0], [1.59085062E12, 5.0], [1.59077532E12, 5.0], [1.59092166E12, 5.0], [1.59081438E12, 5.0], [1.59088686E12, 5.0], [1.5908421E12, 5.0], [1.59100122E12, 5.0], [1.5909522E12, 5.0], [1.59099198E12, 5.0], [1.59079806E12, 5.0], [1.59100548E12, 5.0], [1.5907803E12, 5.0], [1.59098772E12, 5.0], [1.5907938E12, 5.0], [1.59086766E12, 5.0], [1.59077604E12, 5.0], [1.5908499E12, 5.0], [1.59097422E12, 5.0], [1.59081156E12, 5.0], [1.59095646E12, 5.0], [1.59093588E12, 5.0], [1.591014E12, 5.0], [1.59090036E12, 5.0], [1.59078528E12, 5.0], [1.5908364E12, 5.0], [1.59090462E12, 5.0], [1.59092736E12, 5.0], [1.59089184E12, 5.0], [1.59094014E12, 5.0], [1.5909657E12, 5.0], [1.59083712E12, 5.0], [1.59081936E12, 5.0], [1.59090534E12, 5.0], [1.59084138E12, 5.0], [1.59088758E12, 5.0], [1.5909444E12, 5.0], [1.59092664E12, 5.0], [1.59082362E12, 5.0], [1.59087618E12, 5.0], [1.59078456E12, 5.0], [1.59091386E12, 5.0], [1.59094866E12, 5.0], [1.59092238E12, 5.0], [1.5909096E12, 5.0], [1.59084918E12, 5.0], [1.59086694E12, 5.0], [1.5908946E12, 5.0], [1.59102678E12, 5.0], [1.59091236E12, 5.0], [1.59095712E12, 5.0], [1.5909969E12, 5.0], [1.5908712E12, 5.0], [1.59083568E12, 5.0], [1.59087546E12, 5.0], [1.59092586E12, 5.0], [1.59101826E12, 5.0], [1.59080016E12, 5.0], [1.59096138E12, 5.0], [1.59080442E12, 5.0], [1.59093438E12, 5.0], [1.59083994E12, 5.0], [1.59089034E12, 5.0], [1.5909699E12, 5.0], [1.5907959E12, 5.0], [1.59100542E12, 5.0], [1.59102252E12, 5.0], [1.59099264E12, 5.0], [1.59084492E12, 5.0], [1.59084066E12, 5.0], [1.59097062E12, 5.0], [1.59100968E12, 5.0], [1.59093864E12, 5.0], [1.59103176E12, 5.0], [1.59085344E12, 5.0], [1.59090384E12, 5.0], [1.5909834E12, 5.0], [1.59097914E12, 5.0], [1.5907824E12, 5.0], [1.59078666E12, 5.0], [1.59086622E12, 5.0], [1.59077814E12, 5.0], [1.59081864E12, 5.0], [1.59089106E12, 5.0], [1.5910275E12, 5.0], [1.59102324E12, 5.0], [1.59093084E12, 5.0], [1.59089532E12, 5.0], [1.59091308E12, 5.0], [1.59100044E12, 5.0], [1.59092658E12, 5.0], [1.59083922E12, 5.0], [1.59096918E12, 5.0], [1.59079662E12, 5.0], [1.59096492E12, 5.0], [1.5910047E12, 5.0], [1.59099618E12, 5.0], [1.59101898E12, 5.0], [1.59087474E12, 5.0], [1.59096066E12, 5.0], [1.59091734E12, 5.0], [1.59080514E12, 5.0], [1.59084846E12, 5.0], [1.5908307E12, 5.0], [1.59082644E12, 5.0], [1.59103248E12, 5.0], [1.59086124E12, 5.0], [1.59085698E12, 5.0], [1.59098268E12, 5.0], [1.59077886E12, 5.0], [1.59102822E12, 5.0], [1.59078312E12, 5.0], [1.59097842E12, 5.0], [1.59089604E12, 5.0], [1.59098058E12, 5.0], [1.59096282E12, 5.0], [1.5910161E12, 5.0], [1.59099834E12, 5.0], [1.59089178E12, 5.0], [1.59081648E12, 5.0], [1.5908385E12, 5.0], [1.59087402E12, 5.0], [1.59085626E12, 5.0], [1.5910296E12, 5.0], [1.59101184E12, 5.0], [1.59099408E12, 5.0], [1.59080298E12, 5.0], [1.59097632E12, 5.0], [1.59095856E12, 5.0], [1.59088326E12, 5.0], [1.59091878E12, 5.0], [1.59084702E12, 5.0], [1.5908115E12, 5.0], [1.5909543E12, 5.0], [1.59088254E12, 5.0], [1.59098982E12, 5.0], [1.59079872E12, 5.0], [1.59087828E12, 5.0], [1.59102534E12, 5.0], [1.59080724E12, 5.0], [1.59094932E12, 5.0], [1.59103386E12, 5.0], [1.5909138E12, 5.0], [1.5910026E12, 5.0], [1.59098484E12, 5.0], [1.59103458E12, 5.0], [1.59091806E12, 5.0], [1.59102108E12, 5.0], [1.59095004E12, 5.0], [1.59082998E12, 5.0], [1.5909891E12, 5.0], [1.59084774E12, 5.0], [1.59100686E12, 5.0], [1.59079374E12, 5.0], [1.59082572E12, 5.0], [1.59078948E12, 5.0], [1.59089676E12, 5.0], [1.59096354E12, 5.0], [1.59086052E12, 5.0], [1.59086904E12, 5.0], [1.59093156E12, 5.0], [1.59083778E12, 5.0], [1.59082002E12, 5.0], [1.5908598E12, 5.0], [1.5908733E12, 5.0], [1.59085554E12, 5.0], [1.59103032E12, 5.0], [1.59099762E12, 5.0], [1.59097986E12, 5.0], [1.59101538E12, 5.0], [1.5909621E12, 5.0], [1.59079944E12, 5.0], [1.5908037E12, 5.0], [1.59102606E12, 5.0], [1.5910218E12, 5.0], [1.59088398E12, 5.0], [1.59095784E12, 5.0], [1.59094578E12, 5.0], [1.5909195E12, 5.0], [1.59100188E12, 5.0], [1.5908463E12, 5.0], [1.59085128E12, 5.0], [1.59088182E12, 5.0], [1.59081576E12, 5.0], [1.59100614E12, 5.0], [1.59098838E12, 5.0], [1.59079446E12, 5.0], [1.59095358E12, 5.0], [1.59089748E12, 5.0], [1.59101754E12, 5.0], [1.59101466E12, 5.0], [1.59082926E12, 5.0], [1.59093228E12, 5.0], [1.59086832E12, 5.0], [1.59078594E12, 5.0], [1.5909756E12, 5.0], [1.59103104E12, 5.0], [1.59087258E12, 5.0], [1.5907902E12, 5.0], [1.59083352E12, 5.0], [1.59086406E12, 5.0], [1.5907923E12, 5.0], [1.59082782E12, 5.0], [1.59081006E12, 5.0], [1.59082356E12, 5.0], [1.59086334E12, 5.0], [1.5908058E12, 5.0], [1.59084558E12, 5.0], [1.5908811E12, 5.0], [1.59085908E12, 5.0], [1.59084132E12, 5.0], [1.59097128E12, 5.0], [1.59095352E12, 5.0], [1.59093576E12, 5.0], [1.590918E12, 5.0], [1.59090024E12, 5.0], [1.5909045E12, 5.0], [1.59094428E12, 5.0], [1.59103446E12, 5.0], [1.59090876E12, 5.0], [1.59094002E12, 5.0], [1.5910302E12, 5.0], [1.59085482E12, 5.0], [1.59098478E12, 5.0], [1.59097554E12, 5.0], [1.5908193E12, 5.0], [1.59101106E12, 5.0], [1.59090948E12, 5.0], [1.59102168E12, 5.0], [1.59093078E12, 5.0], [1.59094854E12, 5.0], [1.59087186E12, 5.0], [1.59092226E12, 5.0], [1.59100182E12, 5.0], [1.59087612E12, 5.0], [1.59080082E12, 5.0], [1.5908328E12, 5.0], [1.5908832E12, 5.0], [1.59088746E12, 5.0], [1.59096702E12, 5.0], [1.59101742E12, 5.0], [1.5909933E12, 5.0], [1.59082854E12, 5.0], [1.59098832E12, 5.0], [1.59101034E12, 5.0], [1.5909528E12, 5.0], [1.59099258E12, 5.0], [1.59080226E12, 5.0], [1.59084486E12, 5.0], [1.59097482E12, 5.0], [1.5908271E12, 5.0], [1.59095706E12, 5.0], [1.59080652E12, 5.0], [1.59088038E12, 5.0], [1.59086262E12, 5.0], [1.59103092E12, 5.0], [1.5908541E12, 5.0], [1.59098406E12, 5.0], [1.5910224E12, 5.0], [1.59085836E12, 5.0], [1.59093648E12, 5.0], [1.59102666E12, 5.0], [1.59090096E12, 5.0], [1.59098334E12, 5.0], [1.59081858E12, 5.0], [1.59090522E12, 5.0], [1.59103518E12, 5.0], [1.59081078E12, 5.0], [1.59094074E12, 5.0], [1.59082284E12, 5.0], [1.5910146E12, 5.0], [1.59088818E12, 5.0], [1.59101814E12, 5.0], [1.5909102E12, 5.0], [1.59089244E12, 5.0], [1.59090594E12, 5.0], [1.59094926E12, 5.0], [1.59086688E12, 5.0], [1.59081504E12, 5.0], [1.590945E12, 5.0], [1.59085338E12, 5.0], [1.59087114E12, 5.0], [1.59092724E12, 5.0], [1.5910011E12, 5.0], [1.5909663E12, 5.0], [1.59083208E12, 5.0], [1.59095778E12, 5.0], [1.59087966E12, 5.0], [1.59091872E12, 5.0], [1.5908754E12, 5.0], [1.59079302E12, 5.0], [1.59092298E12, 5.0], [1.5908406E12, 5.0], [1.59091446E12, 5.0], [1.59081288E12, 5.0], [1.59079512E12, 5.0], [1.59077736E12, 5.0], [1.59096846E12, 5.0], [1.59100398E12, 5.0], [1.59079086E12, 5.0], [1.59082212E12, 5.0], [1.5908619E12, 5.0], [1.59093294E12, 5.0], [1.59092868E12, 5.0], [1.59078162E12, 5.0], [1.59089316E12, 5.0], [1.59097272E12, 5.0], [1.59085764E12, 5.0], [1.5909372E12, 5.0], [1.59099972E12, 5.0], [1.59090168E12, 5.0], [1.59086616E12, 5.0], [1.59092796E12, 5.0], [1.59087042E12, 5.0], [1.59097344E12, 5.0], [1.5909237E12, 5.0], [1.59095994E12, 5.0], [1.59101676E12, 5.0], [1.5909024E12, 5.0], [1.59085266E12, 5.0], [1.59094572E12, 5.0], [1.5908889E12, 5.0], [1.59090666E12, 5.0], [1.59094146E12, 5.0], [1.59083562E12, 5.0], [1.59081786E12, 5.0], [1.59084414E12, 5.0], [1.59091518E12, 5.0], [1.59083136E12, 5.0], [1.5908079E12, 5.0], [1.59091092E12, 5.0], [1.59091944E12, 5.0], [1.59087894E12, 5.0], [1.59098196E12, 5.0], [1.59096774E12, 5.0], [1.59079158E12, 5.0], [1.59086544E12, 5.0], [1.59080934E12, 5.0], [1.59089388E12, 5.0], [1.59093366E12, 5.0], [1.590972E12, 5.0], [1.59088962E12, 5.0], [1.59101178E12, 5.0], [1.59082566E12, 5.0], [1.5908136E12, 5.0], [1.59086118E12, 5.0], [1.59077808E12, 5.0], [1.59083418E12, 5.0], [1.59092514E12, 5.0], [1.59078732E12, 5.0], [1.5908697E12, 5.0], [1.59093792E12, 5.0], [1.59081714E12, 5.0], [1.59094218E12, 5.0], [1.5908349E12, 5.0], [1.59092442E12, 5.0], [1.59090312E12, 5.0], [1.59078234E12, 5.0], [1.5908214E12, 5.0], [1.59080862E12, 5.0], [1.59091164E12, 5.0], [1.59090738E12, 5.0], [1.59099402E12, 5.0], [1.59079584E12, 5.0], [1.59084342E12, 5.0], [1.59085194E12, 5.0], [1.59089238E12, 5.0], [1.59102456E12, 5.0], [1.59079794E12, 5.0], [1.59078018E12, 5.0], [1.59098118E12, 5.0], [1.59096342E12, 5.0], [1.5910167E12, 5.0], [1.59099894E12, 5.0], [1.59086472E12, 5.0], [1.5909549E12, 5.0], [1.59099468E12, 5.0], [1.59095916E12, 5.0], [1.59099042E12, 5.0], [1.59088386E12, 5.0], [1.5908022E12, 5.0], [1.5909144E12, 5.0], [1.5910203E12, 5.0], [1.59092364E12, 5.0], [1.59083772E12, 5.0], [1.5908427E12, 5.0], [1.59082494E12, 5.0], [1.5910032E12, 5.0], [1.59083844E12, 5.0], [1.59098544E12, 5.0], [1.5907887E12, 5.0], [1.59082068E12, 5.0], [1.5908775E12, 5.0], [1.59085974E12, 5.0], [1.5909897E12, 5.0], [1.59100746E12, 5.0], [1.59093642E12, 5.0], [1.59095064E12, 5.0], [1.59102528E12, 5.0], [1.59102954E12, 5.0], [1.59081498E12, 5.0], [1.59089736E12, 5.0], [1.59097692E12, 5.0], [1.5910338E12, 5.0], [1.59085122E12, 5.0], [1.59077592E12, 5.0], [1.59101598E12, 5.0], [1.59088176E12, 5.0], [1.59093216E12, 5.0], [1.59078444E12, 5.0], [1.5908931E12, 5.0], [1.59079866E12, 5.0], [1.59102102E12, 5.0], [1.5907809E12, 5.0], [1.59091086E12, 5.0], [1.59094638E12, 5.0], [1.59081216E12, 5.0], [1.5908505E12, 5.0], [1.59077664E12, 5.0], [1.59087678E12, 5.0], [1.59087252E12, 5.0], [1.5909627E12, 5.0], [1.590837E12, 5.0], [1.59099822E12, 5.0], [1.59095844E12, 5.0], [1.59088458E12, 5.0], [1.59100248E12, 5.0], [1.5909201E12, 5.0], [1.59080292E12, 5.0], [1.59098898E12, 5.0], [1.59078516E12, 5.0], [1.59088104E12, 5.0], [1.59100674E12, 5.0], [1.59094992E12, 5.0], [1.59084198E12, 5.0], [1.59091584E12, 5.0], [1.59097194E12, 5.0], [1.59082422E12, 5.0], [1.59089808E12, 5.0], [1.59095418E12, 5.0], [1.59078942E12, 5.0], [1.59098046E12, 5.0], [1.591026E12, 5.0], [1.5909762E12, 5.0], [1.59101526E12, 5.0], [1.59097836E12, 5.0], [1.59092082E12, 5.0], [1.5909606E12, 5.0], [1.59094284E12, 5.0], [1.5909741E12, 5.0], [1.59095634E12, 5.0], [1.59086754E12, 5.0], [1.59084978E12, 5.0], [1.59103164E12, 5.0], [1.59101388E12, 5.0], [1.5908853E12, 5.0], [1.59099612E12, 5.0], [1.59083628E12, 5.0], [1.59080076E12, 5.0], [1.590783E12, 5.0], [1.59100962E12, 5.0], [1.59102738E12, 5.0], [1.59099186E12, 5.0], [1.59080502E12, 5.0], [1.5907965E12, 5.0], [1.59102312E12, 5.0], [1.5909876E12, 5.0], [1.5909471E12, 5.0], [1.59095208E12, 5.0], [1.59091656E12, 5.0], [1.5908988E12, 5.0], [1.59100038E12, 5.0], [1.59081354E12, 5.0], [1.59082776E12, 5.0], [1.59101886E12, 5.0], [1.59088032E12, 5.0], [1.59086256E12, 5.0], [1.59079152E12, 5.0], [1.59089028E12, 5.0], [1.59078726E12, 5.0], [1.5910089E12, 5.0], [1.59096558E12, 5.0], [1.59077874E12, 5.0], [1.5908583E12, 5.0], [1.59092934E12, 5.0], [1.59103236E12, 5.0], [1.59085758E12, 5.0], [1.59102384E12, 5.0], [1.59096414E12, 5.0], [1.59093504E12, 5.0], [1.59099966E12, 5.0], [1.59089952E12, 5.0], [1.59091728E12, 5.0], [1.5909819E12, 5.0], [1.5910281E12, 5.0], [1.59092154E12, 5.0], [1.5909393E12, 5.0], [1.5909954E12, 5.0], [1.59097764E12, 5.0], [1.59095988E12, 5.0], [1.59083982E12, 5.0], [1.59088602E12, 5.0], [1.59101316E12, 5.0], [1.59080148E12, 5.0], [1.5908796E12, 5.0], [1.59079722E12, 5.0], [1.59101958E12, 5.0], [1.59098688E12, 5.0], [1.59095136E12, 5.0], [1.59094782E12, 5.0], [1.59095562E12, 5.0], [1.59094356E12, 5.0], [1.59099114E12, 5.0], [1.59090804E12, 5.0], [1.59080574E12, 5.0], [1.59084906E12, 5.0], [1.5908313E12, 5.0], [1.59100392E12, 5.0], [1.59082704E12, 5.0], [1.59098616E12, 5.0], [1.59077946E12, 5.0], [1.59101244E12, 5.0], [1.59078372E12, 5.0], [1.59100818E12, 5.0], [1.59086184E12, 5.0], [1.59093006E12, 5.0], [1.59103308E12, 5.0], [1.59096912E12, 5.0], [1.59088674E12, 5.0], [1.59081426E12, 5.0], [1.59078798E12, 5.0], [1.5907752E12, 5.0], [1.59102882E12, 5.0], [1.5907812E12, 5.0], [1.59091116E12, 5.0], [1.5908934E12, 5.0], [1.59092466E12, 5.0], [1.59088914E12, 5.0], [1.59099996E12, 5.0], [1.5909822E12, 5.0], [1.59094668E12, 5.0], [1.59101346E12, 5.0], [1.59096018E12, 5.0], [1.5909957E12, 5.0], [1.59097794E12, 5.0], [1.59086574E12, 5.0], [1.59086148E12, 5.0], [1.59099144E12, 5.0], [1.59082596E12, 5.0], [1.59095592E12, 5.0], [1.59087E12, 5.0], [1.5909204E12, 5.0], [1.59088488E12, 5.0], [1.59083448E12, 5.0], [1.59091542E12, 5.0], [1.59079896E12, 5.0], [1.59080322E12, 5.0], [1.59087426E12, 5.0], [1.59100422E12, 5.0], [1.59098646E12, 5.0], [1.5908352E12, 5.0], [1.5910326E12, 5.0], [1.59078546E12, 5.0], [1.59081744E12, 5.0], [1.5908217E12, 5.0], [1.59095166E12, 5.0], [1.59096942E12, 5.0], [1.59078972E12, 5.0], [1.59102834E12, 5.0], [1.59100848E12, 5.0], [1.59077694E12, 5.0], [1.59101274E12, 5.0], [1.59089838E12, 5.0], [1.59084372E12, 5.0], [1.59085224E12, 5.0], [1.59092112E12, 5.0], [1.59094314E12, 5.0], [1.5908856E12, 5.0], [1.59092538E12, 5.0], [1.59077766E12, 5.0], [1.59088986E12, 5.0], [1.59081318E12, 5.0], [1.59099924E12, 5.0], [1.59079542E12, 5.0], [1.59098148E12, 5.0], [1.59096372E12, 5.0], [1.59091686E12, 5.0], [1.5909552E12, 5.0], [1.59095946E12, 5.0], [1.59091614E12, 5.0], [1.59099498E12, 5.0], [1.59078192E12, 5.0], [1.59083802E12, 5.0], [1.59091188E12, 5.0], [1.5910035E12, 5.0], [1.59086502E12, 5.0], [1.59082098E12, 5.0], [1.590843E12, 5.0], [1.59082524E12, 5.0], [1.59083874E12, 5.0], [1.59088206E12, 5.0], [1.59100776E12, 5.0], [1.59086004E12, 5.0], [1.5908991E12, 5.0], [1.59089058E12, 5.0], [1.59101628E12, 5.0], [1.59085152E12, 5.0], [1.59097722E12, 5.0], [1.5908082E12, 5.0], [1.59098574E12, 5.0], [1.59092964E12, 5.0], [1.59102192E12, 5.0], [1.59102618E12, 5.0], [1.59099288E12, 5.0], [1.59101064E12, 5.0], [1.59097512E12, 5.0], [1.59095736E12, 5.0], [1.5909396E12, 5.0], [1.59092184E12, 5.0], [1.59088632E12, 5.0], [1.5908508E12, 5.0], [1.59079752E12, 5.0], [1.5908373E12, 5.0], [1.59087282E12, 5.0], [1.59098436E12, 5.0], [1.59094812E12, 5.0], [1.59080178E12, 5.0], [1.5909126E12, 5.0], [1.59091758E12, 5.0], [1.59097938E12, 5.0], [1.5909531E12, 5.0], [1.5910149E12, 5.0], [1.59080604E12, 5.0], [1.59090834E12, 5.0], [1.59098862E12, 5.0], [1.59094386E12, 5.0], [1.59082878E12, 5.0], [1.5910014E12, 5.0], [1.5908103E12, 5.0], [1.59082452E12, 5.0], [1.59098364E12, 5.0], [1.5909666E12, 5.0], [1.59088134E12, 5.0], [1.59095808E12, 5.0], [1.59077976E12, 5.0], [1.59088704E12, 5.0], [1.59078402E12, 5.0], [1.59093036E12, 5.0], [1.59103116E12, 5.0], [1.59081456E12, 5.0], [1.59089982E12, 5.0], [1.5910269E12, 5.0], [1.59078828E12, 5.0], [1.5909183E12, 5.0], [1.5909744E12, 5.0], [1.59101418E12, 5.0], [1.59088278E12, 5.0], [1.59090054E12, 5.0], [1.59095664E12, 5.0], [1.59099642E12, 5.0], [1.59093606E12, 5.0], [1.59097866E12, 5.0], [1.59085008E12, 5.0], [1.5909609E12, 5.0], [1.59079824E12, 5.0], [1.5908721E12, 5.0], [1.59085434E12, 5.0], [1.59102264E12, 5.0], [1.59083658E12, 5.0], [1.59100992E12, 5.0], [1.59099216E12, 5.0], [1.59094032E12, 5.0], [1.5909048E12, 5.0], [1.59095238E12, 5.0], [1.59088062E12, 5.0], [1.59090906E12, 5.0], [1.5909879E12, 5.0], [1.59094458E12, 5.0], [1.5908025E12, 5.0], [1.59100068E12, 5.0], [1.590789E12, 5.0], [1.59082806E12, 5.0], [1.59098718E12, 5.0], [1.59090978E12, 5.0], [1.59094884E12, 5.0], [1.59093108E12, 5.0], [1.59103188E12, 5.0], [1.59081528E12, 5.0], [1.59092256E12, 5.0], [1.59086286E12, 5.0], [1.59096588E12, 5.0], [1.5910092E12, 5.0], [1.59077622E12, 5.0], [1.5908586E12, 5.0], [1.59088776E12, 5.0], [1.59093534E12, 5.0], [1.59078474E12, 5.0], [1.59085788E12, 5.0], [1.59080034E12, 5.0], [1.59089904E12, 5.0], [1.59103122E12, 5.0], [1.59082236E12, 5.0], [1.5908046E12, 5.0], [1.59078684E12, 5.0], [1.5910056E12, 5.0], [1.59097008E12, 5.0], [1.59093456E12, 5.0], [1.59102696E12, 5.0], [1.59093882E12, 5.0], [1.59089478E12, 5.0], [1.59097434E12, 5.0], [1.5908799E12, 5.0], [1.5909033E12, 5.0], [1.59096582E12, 5.0], [1.59084936E12, 5.0], [1.5908316E12, 5.0], [1.59096156E12, 5.0], [1.59090402E12, 5.0], [1.59101844E12, 5.0], [1.59090828E12, 5.0], [1.59094734E12, 5.0], [1.59092958E12, 5.0], [1.59088626E12, 5.0], [1.59081312E12, 5.0], [1.59094308E12, 5.0], [1.5910227E12, 5.0], [1.59082734E12, 5.0], [1.5907911E12, 5.0], [1.59079962E12, 5.0], [1.59086214E12, 5.0], [1.59103194E12, 5.0], [1.59085716E12, 5.0], [1.5908394E12, 5.0], [1.59087918E12, 5.0], [1.59082164E12, 5.0], [1.59100488E12, 5.0], [1.5907833E12, 5.0], [1.59102768E12, 5.0], [1.5909516E12, 5.0], [1.59080106E12, 5.0], [1.59084792E12, 5.0], [1.59080958E12, 5.0], [1.59097362E12, 5.0], [1.59080532E12, 5.0], [1.5908955E12, 5.0], [1.59102342E12, 5.0], [1.5907968E12, 5.0], [1.59092676E12, 5.0], [1.59089124E12, 5.0], [1.59081738E12, 5.0], [1.59093528E12, 5.0], [1.59081384E12, 5.0], [1.5909438E12, 5.0], [1.59092604E12, 5.0], [1.59093954E12, 5.0], [1.59098286E12, 5.0], [1.5909651E12, 5.0], [1.59084864E12, 5.0], [1.59083088E12, 5.0], [1.59088698E12, 5.0], [1.59090474E12, 5.0], [1.59101916E12, 5.0], [1.59079182E12, 5.0], [1.59099138E12, 5.0], [1.59091326E12, 5.0], [1.59078756E12, 5.0], [1.59086994E12, 5.0], [1.590909E12, 5.0], [1.59082662E12, 5.0], [1.59103266E12, 5.0], [1.59094806E12, 5.0], [1.59080742E12, 5.0], [1.59087846E12, 5.0], [1.59084294E12, 5.0], [1.5908607E12, 5.0], [1.59091398E12, 5.0], [1.59089622E12, 5.0], [1.59093174E12, 5.0], [1.59092748E12, 5.0], [1.59096726E12, 5.0], [1.59078042E12, 5.0], [1.59089196E12, 5.0], [1.59092322E12, 5.0], [1.59100278E12, 5.0], [1.59081666E12, 5.0], [1.59099852E12, 5.0], [1.590963E12, 5.0], [1.5908472E12, 5.0], [1.59081168E12, 5.0], [1.59077616E12, 5.0], [1.59085644E12, 5.0], [1.59095874E12, 5.0], [1.59082092E12, 5.0], [1.59100704E12, 5.0], [1.590936E12, 5.0], [1.59078114E12, 5.0], [1.59097224E12, 5.0], [1.59095448E12, 5.0], [1.59086922E12, 5.0], [1.59083016E12, 5.0], [1.59087774E12, 5.0], [1.591017E12, 5.0], [1.59083442E12, 5.0], [1.59087348E12, 5.0], [1.59098076E12, 5.0], [1.59086496E12, 5.0], [1.59094452E12, 5.0], [1.59095022E12, 5.0], [1.59079392E12, 5.0], [1.59101556E12, 5.0], [1.5908067E12, 5.0], [1.59078612E12, 5.0], [1.59080814E12, 5.0], [1.59086424E12, 5.0], [1.59084648E12, 5.0], [1.59080388E12, 5.0], [1.5909147E12, 5.0], [1.59089268E12, 5.0], [1.59079038E12, 5.0], [1.59082446E12, 5.0], [1.5910305E12, 5.0], [1.5908124E12, 5.0], [1.59103476E12, 5.0], [1.59085572E12, 5.0], [1.59088416E12, 5.0], [1.5908202E12, 5.0], [1.59096228E12, 5.0], [1.59092394E12, 5.0], [1.59100632E12, 5.0], [1.5909708E12, 5.0], [1.5909978E12, 5.0], [1.59097152E12, 5.0], [1.59102198E12, 5.0], [1.59099708E12, 5.0], [1.5908685E12, 5.0], [1.5908337E12, 5.0], [1.59093672E12, 5.0], [1.59081594E12, 5.0], [1.590855E12, 5.0], [1.59084222E12, 5.0], [1.59079464E12, 5.0], [1.59082944E12, 5.0], [1.59087702E12, 5.0], [1.59101772E12, 5.0], [1.59089766E12, 5.0], [1.59098004E12, 5.0], [1.59077898E12, 5.0], [1.59079674E12, 5.0], [1.59089118E12, 5.0], [1.59083226E12, 5.0], [1.59095796E12, 5.0], [1.59099774E12, 5.0], [1.5909402E12, 5.0], [1.59097998E12, 5.0], [1.59092244E12, 5.0], [1.5910155E12, 5.0], [1.59101124E12, 5.0], [1.59086352E12, 5.0], [1.59099348E12, 5.0], [1.59084576E12, 5.0], [1.59097572E12, 5.0], [1.59079248E12, 5.0], [1.59094872E12, 5.0], [1.5909132E12, 5.0], [1.59082374E12, 5.0], [1.59098496E12, 5.0], [1.59085926E12, 5.0], [1.59098922E12, 5.0], [1.59086778E12, 5.0], [1.59091818E12, 5.0], [1.5909537E12, 5.0], [1.5908763E12, 5.0], [1.59078324E12, 5.0], [1.59083298E12, 5.0], [1.59081948E12, 5.0], [1.59089616E12, 5.0], [1.591002E12, 5.0], [1.59098424E12, 5.0], [1.59093096E12, 5.0], [1.59101052E12, 5.0], [1.5910176E12, 5.0], [1.5908415E12, 5.0], [1.59085002E12, 5.0], [1.59090042E12, 5.0], [1.59096294E12, 5.0], [1.59081096E12, 5.0], [1.59090114E12, 5.0], [1.5907932E12, 5.0], [1.59088338E12, 5.0], [1.59077544E12, 5.0], [1.5909189E12, 5.0], [1.5909615E12, 5.0], [1.59094092E12, 5.0], [1.59101478E12, 5.0], [1.59097926E12, 5.0], [1.59099702E12, 5.0], [1.5909054E12, 5.0], [1.59088764E12, 5.0], [1.59078468E12, 5.0], [1.5909885E12, 5.0], [1.59099276E12, 5.0], [1.59086706E12, 5.0], [1.59095298E12, 5.0], [1.5907797E12, 5.0], [1.5908358E12, 5.0], [1.59090966E12, 5.0], [1.59094518E12, 5.0], [1.59095724E12, 5.0], [1.59087132E12, 5.0], [1.59083652E12, 5.0], [1.59081876E12, 5.0], [1.59089688E12, 5.0], [1.59100128E12, 5.0], [1.59098352E12, 5.0], [1.59087558E12, 5.0], [1.59094944E12, 5.0], [1.59093168E12, 5.0], [1.59098778E12, 5.0], [1.59078396E12, 5.0], [1.59082302E12, 5.0], [1.59084078E12, 5.0], [1.59096648E12, 5.0], [1.59084504E12, 5.0], [1.59101406E12, 5.0], [1.59088836E12, 5.0], [1.5910098E12, 5.0], [1.59079746E12, 5.0], [1.590975E12, 5.0], [1.59101832E12, 5.0], [1.59085356E12, 5.0], [1.5909864E12, 5.0], [1.59096864E12, 5.0], [1.59093312E12, 5.0], [1.59095088E12, 5.0], [1.59095514E12, 5.0], [1.5909729E12, 5.0], [1.59093738E12, 5.0], [1.59099066E12, 5.0], [1.5907818E12, 5.0], [1.5908841E12, 5.0], [1.59086634E12, 5.0], [1.59102396E12, 5.0], [1.59091962E12, 5.0], [1.59090186E12, 5.0], [1.5907953E12, 5.0], [1.59083508E12, 5.0], [1.59087486E12, 5.0], [1.59079956E12, 5.0], [1.59091038E12, 5.0], [1.59090612E12, 5.0], [1.5909459E12, 5.0], [1.5908706E12, 5.0], [1.59101268E12, 5.0], [1.5908976E12, 5.0], [1.59097716E12, 5.0], [1.59094164E12, 5.0], [1.59080382E12, 5.0], [1.59082656E12, 5.0], [1.59083934E12, 5.0], [1.5909324E12, 5.0], [1.5910332E12, 5.0], [1.59086136E12, 5.0], [1.59084006E12, 5.0], [1.59096438E12, 5.0], [1.59085284E12, 5.0], [1.59084858E12, 5.0], [1.59092814E12, 5.0], [1.59102894E12, 5.0], [1.59088482E12, 5.0], [1.59102468E12, 5.0], [1.59077754E12, 5.0], [1.59081804E12, 5.0], [1.59099492E12, 5.0], [1.59084432E12, 5.0], [1.59101196E12, 5.0], [1.59095442E12, 5.0], [1.5909942E12, 5.0], [1.59097644E12, 5.0], [1.59095868E12, 5.0], [1.59098994E12, 5.0], [1.59079602E12, 5.0], [1.59077826E12, 5.0], [1.59085212E12, 5.0], [1.59093384E12, 5.0], [1.59089832E12, 5.0], [1.5909381E12, 5.0], [1.59094236E12, 5.0], [1.59083862E12, 5.0], [1.59087414E12, 5.0], [1.59090258E12, 5.0], [1.5908301E12, 5.0], [1.59086562E12, 5.0], [1.5909807E12, 5.0], [1.59090684E12, 5.0], [1.59098568E12, 5.0], [1.59095016E12, 5.0], [1.59088266E12, 5.0], [1.59089406E12, 5.0], [1.59080454E12, 5.0], [1.59090756E12, 5.0], [1.5908436E12, 5.0], [1.59082584E12, 5.0], [1.59092886E12, 5.0], [1.59086064E12, 5.0], [1.59094662E12, 5.0], [1.59096366E12, 5.0], [1.59100272E12, 5.0], [1.59092034E12, 5.0], [1.59078252E12, 5.0], [1.59084786E12, 5.0], [1.59100698E12, 5.0], [1.5908088E12, 5.0], [1.59096792E12, 5.0], [1.59088554E12, 5.0], [1.59099846E12, 5.0], [1.5908514E12, 5.0], [1.59081588E12, 5.0], [1.59103326E12, 5.0], [1.591029E12, 5.0], [1.59080238E12, 5.0], [1.59091458E12, 5.0], [1.5908379E12, 5.0], [1.59087342E12, 5.0], [1.59099912E12, 5.0], [1.59092808E12, 5.0], [1.59096786E12, 5.0], [1.59102048E12, 5.0], [1.59089256E12, 5.0], [1.59100338E12, 5.0], [1.59080664E12, 5.0], [1.5909366E12, 5.0], [1.59090108E12, 5.0], [1.59102474E12, 5.0], [1.59079812E12, 5.0], [1.59100764E12, 5.0], [1.59097212E12, 5.0], [1.59082938E12, 5.0], [1.59095934E12, 5.0], [1.5909018E12, 5.0], [1.59103398E12, 5.0], [1.59084714E12, 5.0], [1.59081516E12, 5.0], [1.59094086E12, 5.0], [1.59097284E12, 5.0], [1.5909231E12, 5.0], [1.59088194E12, 5.0], [1.5908883E12, 5.0], [1.5908109E12, 5.0], [1.59082512E12, 5.0], [1.59090606E12, 5.0], [1.59098136E12, 5.0], [1.59085992E12, 5.0], [1.59091032E12, 5.0], [1.59101616E12, 5.0], [1.59078888E12, 5.0], [1.59086844E12, 5.0], [1.59094512E12, 5.0], [1.5909153E12, 5.0], [1.59093306E12, 5.0], [1.59085494E12, 5.0], [1.59083718E12, 5.0], [1.5908727E12, 5.0], [1.59102972E12, 5.0], [1.59089328E12, 5.0], [1.59091104E12, 5.0], [1.59096714E12, 5.0], [1.59102546E12, 5.0], [1.5908457E12, 5.0], [1.59088122E12, 5.0], [1.59101118E12, 5.0], [1.59079884E12, 5.0], [1.59088902E12, 5.0], [1.5908031E12, 5.0], [1.59092454E12, 5.0], [1.5909714E12, 5.0], [1.59085068E12, 5.0], [1.5910212E12, 5.0], [1.5907896E12, 5.0], [1.59094158E12, 5.0], [1.59093732E12, 5.0], [1.59084642E12, 5.0], [1.59082866E12, 5.0], [1.59090252E12, 5.0], [1.5910347E12, 5.0], [1.59092382E12, 5.0], [1.59086346E12, 5.0], [1.59099342E12, 5.0], [1.59078534E12, 5.0], [1.59083292E12, 5.0], [1.59087198E12, 5.0], [1.5908592E12, 5.0], [1.59077682E12, 5.0], [1.59103044E12, 5.0], [1.5909828E12, 5.0], [1.59091176E12, 5.0], [1.590894E12, 5.0], [1.59085848E12, 5.0], [1.5908052E12, 5.0], [1.59082296E12, 5.0], [1.59078744E12, 5.0], [1.59092526E12, 5.0], [1.59096078E12, 5.0], [1.59081372E12, 5.0], [1.59095652E12, 5.0], [1.5909963E12, 5.0], [1.590921E12, 5.0], [1.5908805E12, 5.0], [1.59102756E12, 5.0], [1.59091602E12, 5.0], [1.59099204E12, 5.0], [1.59085422E12, 5.0], [1.59080946E12, 5.0], [1.59088974E12, 5.0], [1.59100056E12, 5.0], [1.59100482E12, 5.0], [1.59100908E12, 5.0], [1.59098706E12, 5.0], [1.59101904E12, 5.0], [1.59084924E12, 5.0], [1.5910233E12, 5.0], [1.5908322E12, 5.0], [1.59097002E12, 5.0], [1.59093804E12, 5.0], [1.59095226E12, 5.0], [1.59080022E12, 5.0], [1.59097854E12, 5.0], [1.59082794E12, 5.0], [1.59086274E12, 5.0], [1.5907917E12, 5.0], [1.59089472E12, 5.0], [1.59101334E12, 5.0], [1.59087978E12, 5.0], [1.59082224E12, 5.0], [1.59086202E12, 5.0], [1.59080166E12, 5.0], [1.59084426E12, 5.0], [1.59089046E12, 5.0], [1.59092598E12, 5.0], [1.59099984E12, 5.0], [1.59098208E12, 5.0], [1.59085776E12, 5.0], [1.59080592E12, 5.0], [1.59081798E12, 5.0], [1.59102402E12, 5.0], [1.59091746E12, 5.0], [1.59081018E12, 5.0], [1.59096006E12, 5.0], [1.59099558E12, 5.0], [1.59091248E12, 5.0], [1.59096858E12, 5.0], [1.59092172E12, 5.0], [1.5910041E12, 5.0], [1.59100836E12, 5.0], [1.5909693E12, 5.0], [1.59085278E12, 5.0], [1.59081444E12, 5.0], [1.59087054E12, 5.0], [1.59091674E12, 5.0], [1.59101976E12, 5.0], [1.5909558E12, 5.0], [1.59101688E12, 5.0], [1.59078816E12, 5.0], [1.59089544E12, 5.0], [1.59079242E12, 5.0], [1.59083148E12, 5.0], [1.5908997E12, 5.0], [1.59080094E12, 5.0], [1.59093024E12, 5.0], [1.59097782E12, 5.0], [1.59082722E12, 5.0], [1.5909156E12, 5.0], [1.5910278E12, 5.0], [1.59102354E12, 5.0], [1.59079914E12, 5.0], [1.59089358E12, 5.0], [1.59083892E12, 5.0], [1.59088932E12, 5.0], [1.59100014E12, 5.0], [1.5908034E12, 5.0], [1.59086592E12, 5.0], [1.59099588E12, 5.0], [1.5908304E12, 5.0], [1.59096036E12, 5.0], [1.59087444E12, 5.0], [1.59092484E12, 5.0], [1.5910044E12, 5.0], [1.59096888E12, 5.0], [1.59101928E12, 5.0], [1.59093336E12, 5.0], [1.59093762E12, 5.0], [1.59094188E12, 5.0], [1.5909696E12, 5.0], [1.5909561E12, 5.0], [1.59082614E12, 5.0], [1.59092412E12, 5.0], [1.59090282E12, 5.0], [1.59086094E12, 5.0], [1.59091134E12, 5.0], [1.59085668E12, 5.0], [1.59090708E12, 5.0], [1.59098238E12, 5.0], [1.59103278E12, 5.0], [1.59084816E12, 5.0], [1.59102852E12, 5.0], [1.59097812E12, 5.0], [1.5907899E12, 5.0], [1.59081618E12, 5.0], [1.5908517E12, 5.0], [1.5908943E12, 5.0], [1.59091206E12, 5.0], [1.59102426E12, 5.0], [1.59087372E12, 5.0], [1.59085596E12, 5.0], [1.5908382E12, 5.0], [1.5907956E12, 5.0], [1.59092556E12, 5.0], [1.59100368E12, 5.0], [1.59079986E12, 5.0], [1.59096816E12, 5.0], [1.59097242E12, 5.0], [1.59087798E12, 5.0], [1.59100794E12, 5.0], [1.59089004E12, 5.0], [1.59080412E12, 5.0], [1.59099942E12, 5.0], [1.59084744E12, 5.0], [1.59082968E12, 5.0], [1.59095964E12, 5.0], [1.59097314E12, 5.0], [1.59101646E12, 5.0], [1.59093408E12, 5.0], [1.59088224E12, 5.0], [1.59093834E12, 5.0], [1.5910335E12, 5.0], [1.59082542E12, 5.0], [1.59102924E12, 5.0], [1.59102498E12, 5.0], [1.59077784E12, 5.0], [1.5907821E12, 5.0], [1.59090354E12, 5.0], [1.59086022E12, 5.0], [1.59078636E12, 5.0], [1.59086874E12, 5.0], [1.59098166E12, 5.0], [1.59081972E12, 5.0], [1.5908595E12, 5.0], [1.59080196E12, 5.0], [1.59089502E12, 5.0], [1.59089076E12, 5.0], [1.59093054E12, 5.0], [1.590873E12, 5.0], [1.59091278E12, 5.0], [1.59085524E12, 5.0], [1.59083748E12, 5.0], [1.5909618E12, 5.0], [1.59092628E12, 5.0], [1.59103062E12, 5.0], [1.59101508E12, 5.0], [1.59080622E12, 5.0], [1.59099732E12, 5.0], [1.59097956E12, 5.0], [1.59088152E12, 5.0], [1.5910221E12, 5.0], [1.5909888E12, 5.0], [1.590846E12, 5.0], [1.59102636E12, 5.0], [1.59081048E12, 5.0], [1.59095328E12, 5.0], [1.59091776E12, 5.0], [1.59100158E12, 5.0], [1.59095754E12, 5.0], [1.59085098E12, 5.0], [1.59096678E12, 5.0], [1.59081474E12, 5.0], [1.59084672E12, 5.0], [1.59082896E12, 5.0], [1.59098808E12, 5.0], [1.59091704E12, 5.0], [1.59101784E12, 5.0], [1.59086376E12, 5.0], [1.59079272E12, 5.0], [1.5909753E12, 5.0], [1.59101436E12, 5.0], [1.5909E12, 5.0], [1.5910101E12, 5.0], [1.59083322E12, 5.0], [1.59087228E12, 5.0], [1.59089574E12, 5.0], [1.59089148E12, 5.0], [1.59092274E12, 5.0], [1.59103134E12, 5.0], [1.59082326E12, 5.0], [1.59080268E12, 5.0], [1.59085878E12, 5.0], [1.59102708E12, 5.0], [1.5909831E12, 5.0], [1.59096108E12, 5.0], [1.59095682E12, 5.0], [1.59085026E12, 5.0], [1.59080694E12, 5.0], [1.59101856E12, 5.0], [1.5909966E12, 5.0], [1.59102282E12, 5.0], [1.5908808E12, 5.0], [1.59079842E12, 5.0], [1.59084528E12, 5.0], [1.5909135E12, 5.0], [1.59091848E12, 5.0], [1.59099234E12, 5.0], [1.59085452E12, 5.0], [1.59094902E12, 5.0], [1.59088296E12, 5.0], [1.59081546E12, 5.0], [1.59100512E12, 5.0], [1.59100938E12, 5.0], [1.5908112E12, 5.0], [1.59097032E12, 5.0], [1.59087582E12, 5.0], [1.59097884E12, 5.0], [1.59082824E12, 5.0], [1.59089646E12, 5.0], [1.5908325E12, 5.0], [1.59078918E12, 5.0], [1.59086304E12, 5.0], [1.59093126E12, 5.0], [1.59101364E12, 5.0], [1.59103206E12, 5.0], [1.59100578E12, 5.0], [1.59098802E12, 5.0], [1.59088008E12, 5.0], [1.59101004E12, 5.0], [1.59086232E12, 5.0], [1.59099228E12, 5.0], [1.59084456E12, 5.0], [1.59093474E12, 5.0], [1.5908268E12, 5.0], [1.59091698E12, 5.0], [1.59080904E12, 5.0], [1.59079128E12, 5.0], [1.5909525E12, 5.0], [1.59088572E12, 5.0], [1.59097452E12, 5.0], [1.59095676E12, 5.0], [1.590939E12, 5.0], [1.59092124E12, 5.0], [1.59081828E12, 5.0], [1.59085806E12, 5.0], [1.59078204E12, 5.0], [1.59090774E12, 5.0], [1.5908133E12, 5.0], [1.59094326E12, 5.0], [1.59089922E12, 5.0], [1.5910143E12, 5.0], [1.59078702E12, 5.0], [1.59077778E12, 5.0], [1.59082254E12, 5.0], [1.59098376E12, 5.0], [1.590966E12, 5.0], [1.59086658E12, 5.0], [1.59085308E12, 5.0], [1.59094752E12, 5.0], [1.59092976E12, 5.0], [1.59087084E12, 5.0], [1.59088644E12, 5.0], [1.59083178E12, 5.0], [1.5910008E12, 5.0], [1.59079554E12, 5.0], [1.59082752E12, 5.0], [1.5908403E12, 5.0], [1.5909603E12, 5.0], [1.59086586E12, 5.0], [1.59099582E12, 5.0], [1.59097806E12, 5.0], [1.59099156E12, 5.0], [1.5909738E12, 5.0], [1.59101358E12, 5.0], [1.59095604E12, 5.0], [1.5908055E12, 5.0], [1.59087936E12, 5.0], [1.59100932E12, 5.0], [1.5908616E12, 5.0], [1.5909177E12, 5.0], [1.59084384E12, 5.0], [1.59089994E12, 5.0], [1.59093546E12, 5.0], [1.59090846E12, 5.0], [1.59094398E12, 5.0], [1.59082182E12, 5.0], [1.59093972E12, 5.0], [1.59085734E12, 5.0], [1.5909042E12, 5.0], [1.59095178E12, 5.0], [1.59080976E12, 5.0], [1.5909873E12, 5.0], [1.59102786E12, 5.0], [1.59085236E12, 5.0], [1.59087012E12, 5.0], [1.59094824E12, 5.0], [1.59093048E12, 5.0], [1.59090918E12, 5.0], [1.59083532E12, 5.0], [1.59096528E12, 5.0], [1.5910236E12, 5.0], [1.59081756E12, 5.0], [1.59080052E12, 5.0], [1.59087864E12, 5.0], [1.5910086E12, 5.0], [1.59092196E12, 5.0], [1.59083106E12, 5.0], [1.59101934E12, 5.0], [1.590792E12, 5.0], [1.59088716E12, 5.0], [1.59079836E12, 5.0], [1.5907806E12, 5.0], [1.59081186E12, 5.0], [1.59086514E12, 5.0], [1.59102072E12, 5.0], [1.59077634E12, 5.0], [1.59096744E12, 5.0], [1.5909717E12, 5.0], [1.59101148E12, 5.0], [1.59090066E12, 5.0], [1.59082536E12, 5.0], [1.59093618E12, 5.0], [1.5908694E12, 5.0], [1.59083388E12, 5.0], [1.59094044E12, 5.0], [1.59090492E12, 5.0], [1.5909099E12, 5.0], [1.5908346E12, 5.0], [1.59089214E12, 5.0], [1.59080262E12, 5.0], [1.59081684E12, 5.0], [1.59078486E12, 5.0], [1.59090564E12, 5.0], [1.59088788E12, 5.0], [1.5909447E12, 5.0], [1.59092694E12, 5.0], [1.5908211E12, 5.0], [1.59091416E12, 5.0], [1.59099372E12, 5.0], [1.59084312E12, 5.0], [1.59091842E12, 5.0], [1.59094896E12, 5.0], [1.59092268E12, 5.0], [1.59081258E12, 5.0], [1.59079482E12, 5.0], [1.59077706E12, 5.0], [1.59098448E12, 5.0], [1.59096672E12, 5.0], [1.59091488E12, 5.0], [1.59097098E12, 5.0], [1.5910065E12, 5.0], [1.59080832E12, 5.0], [1.59095322E12, 5.0], [1.59079056E12, 5.0], [1.59086442E12, 5.0], [1.59089286E12, 5.0], [1.59101076E12, 5.0], [1.59092838E12, 5.0], [1.59097524E12, 5.0], [1.59078132E12, 5.0], [1.59090138E12, 5.0], [1.59083742E12, 5.0], [1.5909369E12, 5.0], [1.59082464E12, 5.0], [1.59094542E12, 5.0], [1.59092766E12, 5.0], [1.59094116E12, 5.0], [1.59082038E12, 5.0], [1.5908772E12, 5.0], [1.5909234E12, 5.0], [1.5909021E12, 5.0], [1.59078558E12, 5.0], [1.59090636E12, 5.0], [1.59096246E12, 5.0], [1.5908886E12, 5.0], [1.59085092E12, 5.0], [1.5908076E12, 5.0], [1.590993E12, 5.0], [1.59091062E12, 5.0], [1.5908424E12, 5.0], [1.59100152E12, 5.0], [1.59091914E12, 5.0], [1.59091338E12, 5.0], [1.59089562E12, 5.0], [1.59102558E12, 5.0], [1.59093114E12, 5.0], [1.59102132E12, 5.0], [1.59101568E12, 5.0], [1.59086796E12, 5.0], [1.59099792E12, 5.0], [1.5908502E12, 5.0], [1.59098016E12, 5.0], [1.5909624E12, 5.0], [1.59092688E12, 5.0], [1.59089136E12, 5.0], [1.59080118E12, 5.0], [1.59079692E12, 5.0], [1.5908367E12, 5.0], [1.59095814E12, 5.0], [1.59100218E12, 5.0], [1.59080544E12, 5.0], [1.59078768E12, 5.0], [1.59088074E12, 5.0], [1.59098868E12, 5.0], [1.59100644E12, 5.0], [1.59084168E12, 5.0], [1.59082392E12, 5.0], [1.59095388E12, 5.0], [1.59088284E12, 5.0], [1.59087648E12, 5.0], [1.59097164E12, 5.0], [1.59078342E12, 5.0], [1.59101496E12, 5.0], [1.59077916E12, 5.0], [1.59089634E12, 5.0], [1.5909759E12, 5.0], [1.5910263E12, 5.0], [1.5907749E12, 3.2], [1.59081396E12, 5.0], [1.59086724E12, 5.0], [1.59084948E12, 5.0], [1.59089208E12, 5.0], [1.59083598E12, 5.0], [1.5908715E12, 5.0], [1.59079764E12, 5.0], [1.59085374E12, 5.0], [1.59077988E12, 5.0], [1.59078912E12, 5.0], [1.5909972E12, 5.0], [1.59088356E12, 5.0], [1.59096168E12, 5.0], [1.59079338E12, 5.0], [1.5909141E12, 5.0], [1.5909702E12, 5.0], [1.59094962E12, 5.0], [1.5908019E12, 5.0], [1.59100572E12, 5.0], [1.59082746E12, 5.0], [1.59097092E12, 5.0], [1.5907884E12, 5.0], [1.59095742E12, 5.0], [1.59084096E12, 5.0], [1.59089706E12, 5.0], [1.59081894E12, 5.0], [1.59097944E12, 5.0], [1.59077562E12, 5.0], [1.59081468E12, 5.0], [1.59078414E12, 5.0], [1.59093186E12, 5.0], [1.5908928E12, 5.0], [1.59079974E12, 5.0], [1.5910284E12, 5.0], [1.59095958E12, 5.0], [1.5909951E12, 5.0], [1.59097734E12, 5.0], [1.59101286E12, 5.0], [1.59083952E12, 5.0], [1.5908793E12, 5.0], [1.59101988E12, 5.0], [1.590804E12, 5.0], [1.59095106E12, 5.0], [1.59098658E12, 5.0], [1.5909198E12, 5.0], [1.5909816E12, 5.0], [1.59088428E12, 5.0], [1.59094608E12, 5.0], [1.59099084E12, 5.0], [1.59095532E12, 5.0], [1.59087504E12, 5.0], [1.59102414E12, 5.0], [1.59084876E12, 5.0], [1.590831E12, 5.0], [1.59089778E12, 5.0], [1.59081252E12, 5.0], [1.59100362E12, 5.0], [1.59079476E12, 5.0], [1.59082674E12, 5.0], [1.59098586E12, 5.0], [1.59085728E12, 5.0], [1.59096456E12, 5.0], [1.59093258E12, 5.0], [1.59101214E12, 5.0], [1.59103338E12, 5.0], [1.59078624E12, 5.0], [1.59100788E12, 5.0], [1.5907905E12, 5.0], [1.59099936E12, 5.0], [1.59079902E12, 5.0], [1.59102912E12, 5.0], [1.59094254E12, 5.0], [1.5910164E12, 5.0], [1.590885E12, 5.0], [1.59099864E12, 5.0], [1.59098088E12, 5.0], [1.59096312E12, 5.0], [1.59102486E12, 5.0], [1.59092052E12, 5.0], [1.59080046E12, 5.0], [1.59085656E12, 5.0], [1.59087432E12, 5.0], [1.5907827E12, 5.0], [1.5908388E12, 5.0], [1.59095886E12, 5.0], [1.5909468E12, 5.0], [1.59099438E12, 5.0], [1.59084732E12, 5.0], [1.59099012E12, 5.0], [1.5909546E12, 5.0], [1.59081678E12, 5.0], [1.5910206E12, 5.0], [1.59087858E12, 5.0], [1.59080472E12, 5.0], [1.5907962E12, 5.0], [1.5908985E12, 5.0], [1.59091626E12, 5.0], [1.59098514E12, 5.0], [1.5910029E12, 5.0], [1.59079122E12, 5.0], [1.59084804E12, 5.0], [1.59095034E12, 5.0], [1.59100716E12, 5.0], [1.59083028E12, 5.0], [1.5909894E12, 5.0], [1.59097662E12, 5.0], [1.59086934E12, 5.0], [1.59092904E12, 5.0], [1.59102984E12, 5.0], [1.59082602E12, 5.0], [1.5910341E12, 5.0], [1.59088998E12, 5.0], [1.59096384E12, 5.0], [1.59078696E12, 5.0], [1.59086082E12, 5.0], [1.59077844E12, 5.0], [1.5908736E12, 5.0], [1.59085584E12, 5.0], [1.59083808E12, 5.0], [1.59096804E12, 5.0], [1.59082032E12, 5.0], [1.59084234E12, 5.0], [1.59087786E12, 5.0], [1.5908601E12, 5.0], [1.59090126E12, 5.0], [1.5908835E12, 5.0], [1.59080682E12, 5.0], [1.59093678E12, 5.0], [1.59091902E12, 5.0], [1.5909723E12, 5.0], [1.59099006E12, 5.0], [1.59081606E12, 5.0], [1.59085158E12, 5.0], [1.59101208E12, 5.0], [1.59081534E12, 5.0], [1.59097656E12, 5.0], [1.59081108E12, 5.0], [1.59094104E12, 5.0], [1.59077556E12, 5.0], [1.59090552E12, 5.0], [1.59088212E12, 5.0], [1.59093252E12, 5.0], [1.5908466E12, 5.0], [1.590897E12, 5.0], [1.59090624E12, 5.0], [1.59088848E12, 5.0], [1.59094956E12, 5.0], [1.5909105E12, 5.0], [1.59086862E12, 5.0], [1.5909453E12, 5.0], [1.59078054E12, 5.0], [1.59092754E12, 5.0], [1.59083382E12, 5.0], [1.59099432E12, 5.0], [1.59082956E12, 5.0], [1.59079332E12, 5.0], [1.59087288E12, 5.0], [1.59092328E12, 5.0], [1.59086436E12, 5.0], [1.59091476E12, 5.0], [1.59082812E12, 5.0], [1.59082386E12, 5.0], [1.59095382E12, 5.0], [1.59098934E12, 5.0], [1.5908814E12, 5.0], [1.59086364E12, 5.0], [1.59084588E12, 5.0], [1.59080328E12, 5.0], [1.59093324E12, 5.0], [1.59085938E12, 5.0], [1.59084162E12, 5.0], [1.59087714E12, 5.0], [1.59090198E12, 5.0], [1.5909375E12, 5.0], [1.5910299E12, 5.0], [1.5908118E12, 5.0], [1.59092898E12, 5.0], [1.59085512E12, 5.0], [1.59098508E12, 5.0], [1.59102564E12, 5.0], [1.5908196E12, 5.0], [1.59080754E12, 5.0], [1.59101136E12, 5.0], [1.59089346E12, 5.0], [1.59097584E12, 5.0], [1.59103416E12, 5.0], [1.5908679E12, 5.0], [1.590924E12, 5.0], [1.59094602E12, 5.0], [1.59092826E12, 5.0], [1.59103488E12, 4.666666666666665], [1.59101712E12, 5.0], [1.59090696E12, 5.0], [1.5908331E12, 5.0], [1.5908892E12, 5.0], [1.59102138E12, 5.0], [1.59094176E12, 5.0], [1.59079404E12, 5.0], [1.59078978E12, 5.0], [1.59087216E12, 5.0], [1.59091974E12, 5.0], [1.59100212E12, 5.0], [1.59087642E12, 5.0], [1.59091548E12, 5.0], [1.59096732E12, 5.0], [1.59091122E12, 5.0], [1.5909936E12, 5.0], [1.59082884E12, 5.0], [1.59079614E12, 5.0], [1.59077838E12, 5.0], [1.59083166E12, 5.0], [1.59080964E12, 5.0], [1.59079188E12, 5.0], [1.59086292E12, 5.0], [1.59084516E12, 5.0], [1.59096948E12, 5.0], [1.5908544E12, 5.0], [1.59093396E12, 5.0], [1.59096522E12, 5.0], [1.59081888E12, 5.0], [1.59085866E12, 5.0], [1.59089418E12, 5.0], [1.591005E12, 5.0], [1.59086718E12, 5.0], [1.59082314E12, 5.0], [1.5909027E12, 5.0], [1.59099648E12, 5.0], [1.59093822E12, 5.0], [1.59096096E12, 5.0], [1.59092544E12, 5.0], [1.59097374E12, 5.0], [1.59090342E12, 5.0], [1.59092472E12, 5.0], [1.59094248E12, 5.0], [1.59087144E12, 5.0], [1.59085368E12, 5.0], [1.59078264E12, 5.0], [1.59090768E12, 5.0], [1.59080892E12, 5.0], [1.59098298E12, 5.0], [1.5908409E12, 5.0], [1.59087996E12, 5.0], [1.59091194E12, 5.0], [1.5908757E12, 5.0], [1.59097872E12, 5.0], [1.59083238E12, 5.0], [1.5907926E12, 5.0], [1.59081036E12, 5.0], [1.5908061E12, 5.0], [1.59100428E12, 5.0], [1.59091266E12, 5.0], [1.59096876E12, 5.0], [1.590951E12, 5.0], [1.5908949E12, 5.0], [1.59086646E12, 5.0], [1.59082242E12, 5.0], [1.59092616E12, 5.0], [1.5908622E12, 5.0], [1.59097302E12, 5.0], [1.59089064E12, 5.0], [1.5909645E12, 5.0], [1.59093468E12, 5.0], [1.59100002E12, 5.0], [1.5907791E12, 5.0], [1.59085794E12, 5.0], [1.59087072E12, 5.0], [1.59085296E12, 5.0], [1.59093894E12, 5.0], [1.59087498E12, 5.0], [1.59083592E12, 5.0], [1.59081816E12, 5.0], [1.59090414E12, 5.0], [1.59084444E12, 5.0], [1.59094746E12, 5.0], [1.59084018E12, 5.0], [1.59099078E12, 5.0], [1.59098226E12, 5.0], [1.59101994E12, 5.0]], "isOverall": false, "label": "Thread Group", "isController": false}, {"data": [[1.59103488E12, 1.0]], "isOverall": false, "label": "tearDown Thread Group", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.59103518E12, "title": "Active Threads Over Time"}},
        getOptions: function() {
            return {
                series: {
                    stack: true,
                    lines: {
                        show: true,
                        fill: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of active threads",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 6,
                    show: true,
                    container: '#legendActiveThreadsOverTime'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                selection: {
                    mode: 'xy'
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : At %x there were %y active threads"
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesActiveThreadsOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotActiveThreadsOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewActiveThreadsOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Active Threads Over Time
function refreshActiveThreadsOverTime(fixTimestamps) {
    var infos = activeThreadsOverTimeInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotActiveThreadsOverTime"))) {
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesActiveThreadsOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotActiveThreadsOverTime", "#overviewActiveThreadsOverTime");
        $('#footerActiveThreadsOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var timeVsThreadsInfos = {
        data: {"result": {"minY": 10.982395155864538, "minX": 1.0, "maxY": 29649.0, "series": [{"data": [[5.0, 10.982395155864538]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[5.0, 10.982395155864538]], "isOverall": false, "label": "Send Input Event-Aggregated", "isController": false}, {"data": [[1.0, 977.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.0, 977.0]], "isOverall": false, "label": "Create Policy-Aggregated", "isController": false}, {"data": [[2.0, 29643.0], [1.0, 29649.0], [5.0, 9842.304811035117], [3.0, 29643.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[4.998991031390133, 9848.964910313924]], "isOverall": false, "label": "Get the ouput event response-Aggregated", "isController": false}, {"data": [[2.0, 138.0], [4.0, 50.0], [5.0, 24.77068849517828], [3.0, 48.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[4.998991257565549, 24.801501905402336]], "isOverall": false, "label": "Health Check-Aggregated", "isController": false}, {"data": [[1.0, 741.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.0, 741.0]], "isOverall": false, "label": "Deploy policy-Aggregated", "isController": false}, {"data": [[1.0, 1069.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.0, 1069.0]], "isOverall": false, "label": "Un deploy policy-Aggregated", "isController": false}, {"data": [[1.0, 704.0]], "isOverall": false, "label": "Delete Policy", "isController": false}, {"data": [[1.0, 704.0]], "isOverall": false, "label": "Delete Policy-Aggregated", "isController": false}], "supportsControllersDiscrimination": true, "maxX": 5.0, "title": "Time VS Threads"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    axisLabel: "Number of active threads",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average response times in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: { noColumns: 2,show: true, container: '#legendTimeVsThreads' },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s: At %x.2 active threads, Average response time was %y.2 ms"
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesTimeVsThreads"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotTimesVsThreads"), dataset, options);
            // setup overview
            $.plot($("#overviewTimesVsThreads"), dataset, prepareOverviewOptions(options));
        }
};

// Time vs threads
function refreshTimeVsThreads(){
    var infos = timeVsThreadsInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyTimeVsThreads");
        return;
    }
    if(isGraph($("#flotTimesVsThreads"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesTimeVsThreads");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotTimesVsThreads", "#overviewTimesVsThreads");
        $('#footerTimeVsThreads .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var bytesThroughputOverTimeInfos = {
        data : {"result": {"minY": 6.616666666666666, "minX": 5.9103396E11, "maxY": 3575.633333333333, "series": [{"data": [[1.59078582E12, 112.46666666666667], [1.59082134E12, 101.38333333333334], [1.59080358E12, 31.833333333333332], [1.59085686E12, 112.63333333333334], [1.5908391E12, 22.533333333333335], [1.59087462E12, 11.266666666666667], [1.59100458E12, 11.266666666666667], [1.5909513E12, 101.38333333333334], [1.59093354E12, 112.65], [1.5908121E12, 101.38333333333334], [1.59090228E12, 112.7], [1.59094206E12, 112.65], [1.59084762E12, 79.55], [1.59102798E12, 112.65], [1.59097332E12, 112.65], [1.59102372E12, 112.65], [1.5909378E12, 70.28333333333333], [1.5909648E12, 121.91666666666667], [1.59081708E12, 90.1], [1.59087888E12, 90.1], [1.59092928E12, 106.01666666666667], [1.59089376E12, 11.266666666666667], [1.59080784E12, 101.38333333333334], [1.59090654E12, 117.28333333333333], [1.59094632E12, 90.1], [1.59092856E12, 108.0], [1.59090726E12, 121.93333333333334], [1.5908895E12, 22.533333333333335], [1.59084834E12, 79.56666666666666], [1.59083058E12, 112.63333333333334], [1.59101946E12, 112.63333333333334], [1.59079008E12, 79.46666666666667], [1.59086964E12, 106.01666666666667], [1.59092004E12, 101.38333333333334], [1.59099108E12, 80.83333333333333], [1.59082632E12, 84.18333333333334], [1.59079434E12, 108.0], [1.59098256E12, 11.266666666666667], [1.59103296E12, 33.8], [1.59091152E12, 11.266666666666667], [1.5908739E12, 11.266666666666667], [1.5909243E12, 22.533333333333335], [1.59080004E12, 121.9], [1.59087816E12, 112.65], [1.59096834E12, 22.533333333333335], [1.5908604E12, 36.46666666666667], [1.59095058E12, 90.1], [1.59084264E12, 90.1], [1.5909861E12, 101.38333333333334], [1.5910287E12, 22.533333333333335], [1.5908043E12, 112.66666666666667], [1.59078654E12, 112.48333333333333], [1.59099036E12, 101.38333333333334], [1.5909726E12, 70.26666666666667], [1.59081636E12, 117.3], [1.59089448E12, 22.533333333333335], [1.59093426E12, 112.63333333333334], [1.59102018E12, 112.66666666666667], [1.5908469E12, 79.56666666666666], [1.590903E12, 98.71666666666667], [1.59097686E12, 90.1], [1.59088242E12, 11.266666666666667], [1.59101238E12, 90.1], [1.59102444E12, 22.533333333333335], [1.59082062E12, 90.1], [1.59093852E12, 108.01666666666667], [1.59085614E12, 112.63333333333334], [1.59090798E12, 101.38333333333334], [1.59090372E12, 103.36666666666666], [1.59081282E12, 101.38333333333334], [1.59094278E12, 90.1], [1.59086892E12, 112.65], [1.59092502E12, 31.833333333333332], [1.59082986E12, 112.65], [1.59103368E12, 117.28333333333333], [1.59083412E12, 80.83333333333333], [1.59091224E12, 22.533333333333335], [1.5907908E12, 64.8], [1.59087318E12, 11.266666666666667], [1.59079932E12, 33.8], [1.59086466E12, 90.1], [1.59099462E12, 101.38333333333334], [1.5908064E12, 33.8], [1.59084618E12, 112.66666666666667], [1.59082842E12, 33.8], [1.59086394E12, 117.26666666666667], [1.59077514E12, 78.7], [1.59081066E12, 47.75], [1.5907929E12, 108.0], [1.59096624E12, 74.18333333333334], [1.59091296E12, 38.45], [1.5908952E12, 27.183333333333334], [1.59087744E12, 90.1], [1.59084192E12, 101.38333333333334], [1.59082416E12, 53.63333333333333], [1.5910308E12, 11.266666666666667], [1.59085542E12, 112.63333333333334], [1.59103506E12, 56.333333333333336], [1.5908199E12, 112.63333333333334], [1.59089094E12, 22.533333333333335], [1.59092646E12, 117.3], [1.59100602E12, 112.66666666666667], [1.59096198E12, 112.65], [1.59093498E12, 74.18333333333334], [1.5909975E12, 112.66666666666667], [1.5907794E12, 101.23333333333333], [1.5909705E12, 103.36666666666666], [1.59092574E12, 22.533333333333335], [1.5909435E12, 90.1], [1.5908682E12, 112.66666666666667], [1.59097122E12, 85.46666666666667], [1.59099678E12, 33.8], [1.59093924E12, 101.38333333333334], [1.59078366E12, 101.23333333333333], [1.59088668E12, 90.1], [1.59081564E12, 11.266666666666667], [1.5908334E12, 108.0], [1.5908547E12, 11.266666666666667], [1.59090444E12, 74.18333333333334], [1.59094776E12, 90.1], [1.59087672E12, 101.38333333333334], [1.59082914E12, 11.266666666666667], [1.59101802E12, 22.533333333333335], [1.59097974E12, 22.533333333333335], [1.59093144E12, 11.266666666666667], [1.59091368E12, 112.63333333333334], [1.59089592E12, 11.266666666666667], [1.59083196E12, 22.533333333333335], [1.59080712E12, 126.55], [1.59086322E12, 22.533333333333335], [1.59084546E12, 112.66666666666667], [1.59089166E12, 112.65], [1.59096552E12, 90.1], [1.5910053E12, 112.63333333333334], [1.59092718E12, 101.38333333333334], [1.59078012E12, 89.96666666666667], [1.59085896E12, 22.533333333333335], [1.59096978E12, 33.8], [1.59082344E12, 108.0], [1.59102726E12, 11.266666666666667], [1.59086748E12, 90.1], [1.59097404E12, 80.83333333333333], [1.59081138E12, 121.93333333333334], [1.59077586E12, 78.7], [1.59097902E12, 27.183333333333334], [1.59083268E12, 112.63333333333334], [1.59096126E12, 22.533333333333335], [1.59087174E12, 112.66666666666667], [1.59101874E12, 11.266666666666667], [1.59085398E12, 112.66666666666667], [1.59081918E12, 112.66666666666667], [1.59078084E12, 89.96666666666667], [1.591023E12, 22.533333333333335], [1.5908412E12, 112.63333333333334], [1.59089664E12, 112.66666666666667], [1.59079362E12, 108.0], [1.590876E12, 112.63333333333334], [1.59101448E12, 112.63333333333334], [1.59099672E12, 64.91666666666667], [1.59097896E12, 90.1], [1.5909612E12, 90.1], [1.59092568E12, 90.1], [1.59089016E12, 112.65], [1.59102234E12, 90.1], [1.59079572E12, 98.75], [1.59077796E12, 112.48333333333333], [1.59082272E12, 11.266666666666667], [1.59095268E12, 22.533333333333335], [1.59099246E12, 112.63333333333334], [1.59086676E12, 112.63333333333334], [1.59091716E12, 112.65], [1.5909882E12, 112.65], [1.59091218E12, 80.83333333333333], [1.5908859E12, 11.266666666666667], [1.59098322E12, 112.71666666666667], [1.5908355E12, 108.01666666666667], [1.59087102E12, 108.0], [1.59092142E12, 11.266666666666667], [1.59095694E12, 112.63333333333334], [1.59083622E12, 80.83333333333333], [5.9103396E11, 6.616666666666666], [1.59081846E12, 117.28333333333333], [1.59100098E12, 22.533333333333335], [1.59087528E12, 112.65], [1.59098748E12, 11.266666666666667], [1.59091644E12, 22.533333333333335], [1.5908994E12, 11.266666666666667], [1.59103158E12, 101.38333333333334], [1.59084048E12, 112.63333333333334], [1.59089088E12, 90.1], [1.59084474E12, 112.65], [1.59089514E12, 90.1], [1.59092994E12, 22.533333333333335], [1.59078222E12, 112.46666666666667], [1.5910095E12, 112.65], [1.59085326E12, 112.63333333333334], [1.5908085E12, 22.533333333333335], [1.5909747E12, 11.266666666666667], [1.5909825E12, 110.65], [1.59092214E12, 11.266666666666667], [1.59079644E12, 69.55], [1.59077868E12, 89.96666666666667], [1.5909399E12, 11.266666666666667], [1.59086604E12, 112.63333333333334], [1.590996E12, 112.65], [1.59101376E12, 112.65], [1.59079218E12, 58.93333333333333], [1.59097824E12, 121.91666666666667], [1.59096048E12, 112.65], [1.59080994E12, 11.266666666666667], [1.5909129E12, 78.83333333333333], [1.59083478E12, 11.266666666666667], [1.59094842E12, 11.266666666666667], [1.5908703E12, 11.266666666666667], [1.59099174E12, 11.266666666666667], [1.59095622E12, 112.66666666666667], [1.59091788E12, 112.63333333333334], [1.59094416E12, 22.533333333333335], [1.59100026E12, 112.63333333333334], [1.59082626E12, 33.083333333333336], [1.59090864E12, 11.266666666666667], [1.59098676E12, 11.266666666666667], [1.59078294E12, 89.96666666666667], [1.59100878E12, 11.266666666666667], [1.59086106E12, 112.66666666666667], [1.59100452E12, 101.38333333333334], [1.5910323E12, 94.75], [1.59083976E12, 90.1], [1.590822E12, 11.266666666666667], [1.59089586E12, 101.38333333333334], [1.59095196E12, 11.266666666666667], [1.59096972E12, 64.91666666666667], [1.59087456E12, 101.38333333333334], [1.59093066E12, 126.56666666666666], [1.59085254E12, 11.266666666666667], [1.59101304E12, 22.533333333333335], [1.59080922E12, 11.266666666666667], [1.59084828E12, 33.083333333333336], [1.59081774E12, 11.266666666666667], [1.59090012E12, 112.63333333333334], [1.59084402E12, 22.533333333333335], [1.59097614E12, 90.1], [1.5909186E12, 112.65], [1.59095838E12, 101.38333333333334], [1.59090084E12, 22.533333333333335], [1.59102942E12, 103.36666666666666], [1.59088308E12, 112.63333333333334], [1.5909939E12, 121.91666666666667], [1.59101166E12, 112.63333333333334], [1.59102516E12, 112.65], [1.59098964E12, 90.1], [1.59095412E12, 101.38333333333334], [1.59085182E12, 112.66666666666667], [1.5909051E12, 22.533333333333335], [1.59088734E12, 11.266666666666667], [1.59094062E12, 22.533333333333335], [1.59092286E12, 112.66666666666667], [1.59094488E12, 22.533333333333335], [1.59079854E12, 112.63333333333334], [1.59090936E12, 22.533333333333335], [1.59087384E12, 101.38333333333334], [1.59083832E12, 103.35], [1.5908028E12, 121.91666666666667], [1.59086532E12, 22.533333333333335], [1.59098538E12, 90.11666666666666], [1.59094986E12, 90.1], [1.5910209E12, 112.66666666666667], [1.59083904E12, 90.1], [1.5907893E12, 117.1], [1.59082554E12, 117.26666666666667], [1.59088236E12, 101.38333333333334], [1.5908433E12, 22.533333333333335], [1.59094914E12, 112.63333333333334], [1.59093138E12, 101.38333333333334], [1.59091008E12, 112.66666666666667], [1.59086034E12, 90.1], [1.59088806E12, 112.63333333333334], [1.59100242E12, 90.1], [1.5910344E12, 146.36666666666667], [1.59077652E12, 22.5], [1.59093564E12, 11.266666666666667], [1.59078504E12, 11.25], [1.59084756E12, 33.083333333333336], [1.59096762E12, 11.266666666666667], [1.59103014E12, 80.83333333333333], [1.59081558E12, 101.38333333333334], [1.5908511E12, 112.65], [1.59102162E12, 90.1], [1.59102588E12, 112.66666666666667], [1.59095766E12, 108.0], [1.59093708E12, 22.533333333333335], [1.59099318E12, 33.8], [1.59091932E12, 112.63333333333334], [1.59097542E12, 112.63333333333334], [1.5908838E12, 101.38333333333334], [1.59090156E12, 22.533333333333335], [1.59101094E12, 112.66666666666667], [1.5907815E12, 15.9], [1.59079926E12, 88.1], [1.59087312E12, 101.38333333333334], [1.5908376E12, 112.63333333333334], [1.59098466E12, 112.63333333333334], [1.59094134E12, 112.63333333333334], [1.590795E12, 11.266666666666667], [1.59090582E12, 43.083333333333336], [1.5908973E12, 90.1], [1.5909534E12, 112.65], [1.5910152E12, 90.1], [1.59093282E12, 112.66666666666667], [1.59097968E12, 90.1], [1.59098892E12, 101.38333333333334], [1.59080352E12, 90.1], [1.59084684E12, 33.083333333333336], [1.59082908E12, 101.38333333333334], [1.59079002E12, 33.0], [1.59092784E12, 22.533333333333335], [1.5909456E12, 112.65], [1.5910017E12, 112.65], [1.59082482E12, 70.26666666666667], [1.59088164E12, 112.66666666666667], [1.59098394E12, 22.533333333333335], [1.59077724E12, 11.25], [1.59101022E12, 112.7], [1.59085962E12, 121.93333333333334], [1.5909669E12, 126.56666666666666], [1.5910266E12, 90.1], [1.59091506E12, 27.183333333333334], [1.59088878E12, 112.65], [1.59103002E12, 108.01666666666667], [1.5908724E12, 112.66666666666667], [1.59085464E12, 101.41666666666667], [1.59083688E12, 11.266666666666667], [1.59080136E12, 11.266666666666667], [1.59102576E12, 112.63333333333334], [1.59080988E12, 110.65], [1.59080562E12, 108.01666666666667], [1.59093558E12, 101.38333333333334], [1.59088092E12, 112.65], [1.5909711E12, 103.36666666666666], [1.5910215E12, 112.63333333333334], [1.59100662E12, 112.65], [1.59085038E12, 112.65], [1.59096258E12, 112.66666666666667], [1.5909981E12, 22.533333333333335], [1.59089154E12, 22.533333333333335], [1.59092706E12, 117.3], [1.59099738E12, 11.266666666666667], [1.59093984E12, 101.38333333333334], [1.59092208E12, 101.38333333333334], [1.59092634E12, 15.916666666666666], [1.5909441E12, 90.1], [1.59090504E12, 99.36666666666666], [1.591035E12, 33.083333333333336], [1.59088728E12, 101.38333333333334], [1.59101724E12, 90.1], [1.59099312E12, 64.91666666666667], [1.59081414E12, 38.45], [1.59082836E12, 69.55], [1.59078786E12, 22.5], [1.59079212E12, 48.9], [1.59086316E12, 85.46666666666667], [1.59091356E12, 11.266666666666667], [1.59098034E12, 11.266666666666667], [1.59103074E12, 101.38333333333334], [1.5908589E12, 85.46666666666667], [1.5909093E12, 90.1], [1.59094836E12, 101.38333333333334], [1.59098388E12, 90.1], [1.59085818E12, 112.66666666666667], [1.59102648E12, 112.63333333333334], [1.59097038E12, 22.533333333333335], [1.59082266E12, 101.38333333333334], [1.59095262E12, 90.1], [1.59093204E12, 11.266666666666667], [1.5910059E12, 112.63333333333334], [1.59091428E12, 112.65], [1.59089652E12, 22.533333333333335], [1.59084966E12, 47.75], [1.59092352E12, 121.91666666666667], [1.59101796E12, 90.1], [1.59080208E12, 121.93333333333334], [1.59089226E12, 112.63333333333334], [1.59084894E12, 33.8], [1.59092778E12, 94.73333333333333], [1.59090078E12, 90.13333333333334], [1.59097464E12, 101.38333333333334], [1.59080634E12, 69.55], [1.5909363E12, 112.63333333333334], [1.59096612E12, 117.3], [1.59102222E12, 108.0], [1.59079782E12, 11.266666666666667], [1.5908802E12, 112.65], [1.5909015E12, 90.1], [1.59081486E12, 112.63333333333334], [1.59096186E12, 22.533333333333335], [1.5907971E12, 11.266666666666667], [1.5908106E12, 74.18333333333334], [1.59094056E12, 90.1], [1.5908319E12, 90.1], [1.59082764E12, 112.63333333333334], [1.59103146E12, 112.7], [1.59090576E12, 78.83333333333333], [1.59078432E12, 27.15], [1.59078858E12, 33.75], [1.59100092E12, 90.1], [1.59094482E12, 90.1], [1.5910272E12, 101.38333333333334], [1.59086244E12, 112.66666666666667], [1.59080418E12, 11.266666666666667], [1.59084396E12, 90.1], [1.59086172E12, 112.66666666666667], [1.59078642E12, 11.25], [1.59080844E12, 90.1], [1.59085746E12, 112.63333333333334], [1.59079068E12, 103.2], [1.59082194E12, 101.38333333333334], [1.590915E12, 90.1], [1.59087948E12, 112.63333333333334], [1.59096402E12, 11.266666666666667], [1.59099954E12, 112.63333333333334], [1.59098178E12, 112.65], [1.59089298E12, 112.63333333333334], [1.59091074E12, 112.66666666666667], [1.59099528E12, 33.8], [1.59095976E12, 112.63333333333334], [1.59092424E12, 99.38333333333334], [1.5910038E12, 112.65], [1.59077718E12, 101.23333333333333], [1.59096828E12, 90.1], [1.5908127E12, 112.63333333333334], [1.59081768E12, 101.38333333333334], [1.590969E12, 112.66666666666667], [1.59093702E12, 80.83333333333333], [1.59102006E12, 112.65], [1.59100806E12, 112.65], [1.59088446E12, 22.533333333333335], [1.5909555E12, 11.266666666666667], [1.59101658E12, 112.63333333333334], [1.59087024E12, 110.66666666666667], [1.59097752E12, 11.266666666666667], [1.59083118E12, 112.63333333333334], [1.59082692E12, 112.63333333333334], [1.59079494E12, 96.73333333333333], [1.59089796E12, 22.533333333333335], [1.59094698E12, 22.533333333333335], [1.59088944E12, 90.1], [1.59082974E12, 11.266666666666667], [1.59103356E12, 11.266666666666667], [1.59080064E12, 112.63333333333334], [1.59086526E12, 85.46666666666667], [1.59091146E12, 101.38333333333334], [1.5908937E12, 101.38333333333334], [1.5908049E12, 11.266666666666667], [1.59078714E12, 107.83333333333333], [1.59084324E12, 90.1], [1.5910293E12, 22.533333333333335], [1.59087876E12, 112.65], [1.59092496E12, 90.1], [1.5909633E12, 11.266666666666667], [1.59100308E12, 33.8], [1.59088518E12, 22.533333333333335], [1.59096756E12, 101.38333333333334], [1.59099882E12, 22.533333333333335], [1.59081342E12, 112.63333333333334], [1.59085248E12, 101.38333333333334], [1.5909207E12, 22.533333333333335], [1.59081696E12, 112.63333333333334], [1.59082122E12, 112.66666666666667], [1.59102504E12, 22.533333333333335], [1.59080916E12, 101.38333333333334], [1.59085674E12, 11.266666666666667], [1.59091572E12, 112.65], [1.59097182E12, 112.65], [1.59095904E12, 22.533333333333335], [1.59100734E12, 11.266666666666667], [1.59103428E12, 225.26666666666668], [1.59097254E12, 33.083333333333336], [1.59095478E12, 22.533333333333335], [1.59102078E12, 22.533333333333335], [1.59086952E12, 126.55], [1.59093774E12, 33.083333333333336], [1.59087804E12, 79.56666666666666], [1.59098106E12, 31.816666666666666], [1.59089868E12, 22.533333333333335], [1.59083472E12, 101.38333333333334], [1.5907914E12, 107.83333333333333], [1.59101586E12, 22.533333333333335], [1.59079992E12, 33.8], [1.59089442E12, 90.1], [1.59083046E12, 38.45], [1.59099024E12, 112.65], [1.59095472E12, 90.1], [1.59097674E12, 112.65], [1.5909192E12, 22.533333333333335], [1.59095898E12, 90.1], [1.59101226E12, 112.65], [1.59088368E12, 112.65], [1.5909945E12, 117.28333333333333], [1.59077574E12, 112.46666666666667], [1.59088794E12, 22.533333333333335], [1.59081126E12, 15.916666666666666], [1.59094122E12, 22.533333333333335], [1.5907935E12, 112.66666666666667], [1.59086454E12, 112.61666666666666], [1.5908205E12, 112.65], [1.59095046E12, 112.65], [1.59082476E12, 33.083333333333336], [1.59085602E12, 11.266666666666667], [1.59098598E12, 112.63333333333334], [1.59094974E12, 112.63333333333334], [1.59078498E12, 101.23333333333333], [1.59094548E12, 33.8], [1.59078E12, 112.5], [1.59090996E12, 11.266666666666667], [1.590981E12, 90.1], [1.5908688E12, 11.266666666666667], [1.5908553E12, 11.266666666666667], [1.59098526E12, 112.65], [1.59100302E12, 69.55], [1.59089718E12, 112.65], [1.590834E12, 103.36666666666666], [1.59078426E12, 89.96666666666667], [1.59081624E12, 11.266666666666667], [1.59088866E12, 11.266666666666667], [1.59084252E12, 112.65], [1.59096396E12, 101.38333333333334], [1.59093198E12, 101.38333333333334], [1.59079776E12, 110.66666666666667], [1.59087732E12, 112.61666666666666], [1.59100728E12, 101.38333333333334], [1.59099876E12, 90.1], [1.59079422E12, 103.35], [1.59077646E12, 89.96666666666667], [1.59081198E12, 121.93333333333334], [1.5910158E12, 90.1], [1.59098028E12, 101.38333333333334], [1.59099804E12, 90.1], [1.59080772E12, 112.65], [1.59091992E12, 112.65], [1.59099378E12, 11.266666666666667], [1.59090216E12, 11.266666666666667], [1.59095826E12, 112.63333333333334], [1.59097602E12, 112.65], [1.5908844E12, 90.1], [1.59101154E12, 22.533333333333335], [1.59078072E12, 112.46666666666667], [1.59090642E12, 27.183333333333334], [1.59086382E12, 22.533333333333335], [1.5909462E12, 112.63333333333334], [1.59098952E12, 112.63333333333334], [1.59082404E12, 103.36666666666666], [1.590954E12, 112.65], [1.59086808E12, 112.63333333333334], [1.59094194E12, 22.533333333333335], [1.5907857E12, 112.5], [1.59083256E12, 22.533333333333335], [1.59098454E12, 22.533333333333335], [1.5908766E12, 112.65], [1.5910023E12, 121.91666666666667], [1.59083328E12, 38.45], [1.5908979E12, 90.1], [1.59078144E12, 101.23333333333333], [1.59081978E12, 22.533333333333335], [1.5909327E12, 121.93333333333334], [1.59092844E12, 22.533333333333335], [1.59084606E12, 22.533333333333335], [1.59088512E12, 90.1], [1.5910173E12, 22.533333333333335], [1.59101082E12, 22.533333333333335], [1.5908418E12, 112.65], [1.590807E12, 22.533333333333335], [1.59096324E12, 101.38333333333334], [1.59093414E12, 79.55], [1.5909519E12, 101.38333333333334], [1.59091638E12, 90.1], [1.59098742E12, 101.38333333333334], [1.59102294E12, 90.13333333333334], [1.59100518E12, 22.533333333333335], [1.59081408E12, 74.18333333333334], [1.59079632E12, 112.61666666666666], [1.59077856E12, 117.11666666666666], [1.59097392E12, 112.61666666666666], [1.5909384E12, 27.183333333333334], [1.59090288E12, 11.266666666666667], [1.59094266E12, 112.65], [1.59086736E12, 112.65], [1.59087162E12, 131.2], [1.59090714E12, 38.45], [1.59101868E12, 101.38333333333334], [1.5908361E12, 108.01666666666667], [1.59089862E12, 90.1], [1.59083682E12, 96.75], [1.59090786E12, 112.63333333333334], [1.59084108E12, 112.66666666666667], [1.5909654E12, 117.3], [1.59080484E12, 106.01666666666667], [1.59081906E12, 112.63333333333334], [1.59087588E12, 22.533333333333335], [1.59103218E12, 112.66666666666667], [1.59082332E12, 22.533333333333335], [1.59094692E12, 90.1], [1.59092916E12, 121.91666666666667], [1.59099168E12, 101.38333333333334], [1.59092064E12, 90.13333333333334], [1.5908496E12, 64.91666666666667], [1.59085386E12, 112.63333333333334], [1.59093342E12, 22.533333333333335], [1.59078282E12, 112.46666666666667], [1.59084534E12, 11.266666666666667], [1.59088584E12, 101.38333333333334], [1.59079704E12, 101.38333333333334], [1.59077928E12, 112.46666666666667], [1.59100872E12, 101.38333333333334], [1.59093486E12, 112.65], [1.59099096E12, 112.65], [1.5909732E12, 22.533333333333335], [1.59095544E12, 101.38333333333334], [1.59086664E12, 11.266666666666667], [1.5908709E12, 11.266666666666667], [1.59079278E12, 38.45], [1.59087516E12, 112.66666666666667], [1.59078852E12, 74.06666666666666], [1.59089934E12, 101.38333333333334], [1.59083538E12, 11.266666666666667], [1.59095118E12, 112.61666666666666], [1.59101298E12, 90.1], [1.59093912E12, 103.35], [1.5909867E12, 101.38333333333334], [1.5909036E12, 22.533333333333335], [1.59083964E12, 112.63333333333334], [1.59097746E12, 101.38333333333334], [1.59084462E12, 11.266666666666667], [1.5910329E12, 69.55], [1.59090432E12, 98.71666666666667], [1.59078354E12, 112.46666666666667], [1.59084036E12, 22.533333333333335], [1.59088656E12, 112.66666666666667], [1.59090858E12, 101.38333333333334], [1.59094764E12, 112.65], [1.5908013E12, 101.38333333333334], [1.59092988E12, 85.46666666666667], [1.59094338E12, 112.63333333333334], [1.59102864E12, 90.1], [1.59096468E12, 112.66666666666667], [1.5907878E12, 80.7], [1.59077502E12, 112.5], [1.59084888E12, 78.81666666666666], [1.59085314E12, 11.266666666666667], [1.59102438E12, 90.1], [1.59092136E12, 101.38333333333334], [1.59099522E12, 69.55], [1.59081834E12, 15.916666666666666], [1.59079452E12, 70.28333333333333], [1.5908847E12, 112.63333333333334], [1.59077676E12, 89.96666666666667], [1.59079026E12, 33.75], [1.59092022E12, 112.65], [1.59086556E12, 101.38333333333334], [1.59095574E12, 101.38333333333334], [1.59099126E12, 108.01666666666667], [1.59081228E12, 121.93333333333334], [1.5909735E12, 22.533333333333335], [1.59087906E12, 117.3], [1.59100902E12, 101.38333333333334], [1.59080802E12, 112.63333333333334], [1.59084354E12, 101.38333333333334], [1.59090672E12, 27.183333333333334], [1.5909465E12, 112.63333333333334], [1.59085704E12, 11.266666666666667], [1.590987E12, 101.38333333333334], [1.59082152E12, 112.65], [1.59095148E12, 112.63333333333334], [1.59101328E12, 101.38333333333334], [1.590786E12, 22.5], [1.59097776E12, 90.1], [1.59078102E12, 117.11666666666666], [1.59094224E12, 22.533333333333335], [1.59086982E12, 94.06666666666666], [1.59085206E12, 90.1], [1.59091596E12, 90.1], [1.5908982E12, 112.66666666666667], [1.59081726E12, 117.3], [1.59083502E12, 64.91666666666667], [1.59096498E12, 22.533333333333335], [1.5908073E12, 33.8], [1.59087834E12, 79.55], [1.59092874E12, 33.8], [1.59101964E12, 22.533333333333335], [1.59099552E12, 101.38333333333334], [1.59083076E12, 79.56666666666666], [1.5910083E12, 101.38333333333334], [1.59093444E12, 79.56666666666666], [1.59078672E12, 11.25], [1.59091668E12, 90.1], [1.59080874E12, 101.38333333333334], [1.59101256E12, 112.63333333333334], [1.59079098E12, 103.2], [1.5909948E12, 107.98333333333333], [1.59095928E12, 101.38333333333334], [1.59097704E12, 112.65], [1.59090318E12, 22.533333333333335], [1.59088542E12, 112.66666666666667], [1.5909387E12, 27.183333333333334], [1.59086484E12, 98.71666666666667], [1.59092094E12, 101.38333333333334], [1.59085632E12, 11.266666666666667], [1.59098628E12, 112.63333333333334], [1.5908208E12, 112.65], [1.59095076E12, 112.63333333333334], [1.59082506E12, 33.1], [1.59078174E12, 89.96666666666667], [1.59094296E12, 112.65], [1.59077748E12, 89.96666666666667], [1.59083358E12, 33.8], [1.59090744E12, 11.266666666666667], [1.5908691E12, 33.8], [1.5909813E12, 90.1], [1.59089892E12, 112.66666666666667], [1.59095502E12, 112.66666666666667], [1.590813E12, 112.63333333333334], [1.59099054E12, 112.66666666666667], [1.5908343E12, 103.36666666666666], [1.59102036E12, 11.266666666666667], [1.59081654E12, 15.916666666666666], [1.59094722E12, 112.66666666666667], [1.59100332E12, 101.38333333333334], [1.5908556E12, 11.266666666666667], [1.59092946E12, 112.63333333333334], [1.59098556E12, 112.63333333333334], [1.59090816E12, 112.63333333333334], [1.59096426E12, 112.66666666666667], [1.59088614E12, 112.66666666666667], [1.59084282E12, 112.63333333333334], [1.59100758E12, 90.1], [1.59093372E12, 11.266666666666667], [1.59099906E12, 90.1], [1.59087762E12, 117.3], [1.59079524E12, 85.46666666666667], [1.59098418E12, 101.38333333333334], [1.59097068E12, 22.533333333333335], [1.59093516E12, 112.65], [1.59095292E12, 101.38333333333334], [1.59089964E12, 90.1], [1.59077958E12, 112.53333333333333], [1.5910062E12, 22.533333333333335], [1.59079734E12, 112.66666666666667], [1.59079308E12, 38.45], [1.59078882E12, 33.0], [1.59086412E12, 22.533333333333335], [1.5909039E12, 33.8], [1.59097494E12, 80.83333333333333], [1.59093942E12, 112.65], [1.59101046E12, 90.1], [1.59096642E12, 115.3], [1.59082434E12, 121.91666666666667], [1.59093018E12, 83.46666666666667], [1.59094794E12, 112.63333333333334], [1.59096216E12, 11.266666666666667], [1.5908016E12, 101.38333333333334], [1.59078384E12, 112.46666666666667], [1.5908769E12, 112.66666666666667], [1.59090888E12, 112.66666666666667], [1.5907881E12, 101.23333333333333], [1.59082008E12, 22.533333333333335], [1.59094368E12, 112.65], [1.59085062E12, 74.18333333333334], [1.59077532E12, 112.45], [1.59092166E12, 90.1], [1.59081438E12, 74.18333333333334], [1.59088686E12, 112.65], [1.5908421E12, 112.66666666666667], [1.59100122E12, 90.1], [1.5909522E12, 101.38333333333334], [1.59099198E12, 85.46666666666667], [1.59079806E12, 85.46666666666667], [1.59100548E12, 33.8], [1.5907803E12, 117.11666666666666], [1.59098772E12, 101.38333333333334], [1.5907938E12, 31.833333333333332], [1.59086766E12, 112.65], [1.59077604E12, 112.46666666666667], [1.5908499E12, 112.63333333333334], [1.59097422E12, 103.36666666666666], [1.59081156E12, 27.183333333333334], [1.59095646E12, 101.38333333333334], [1.59093588E12, 112.66666666666667], [1.591014E12, 90.1], [1.59090036E12, 101.38333333333334], [1.59078528E12, 89.96666666666667], [1.5908364E12, 108.0], [1.59090462E12, 121.9], [1.59092736E12, 117.28333333333333], [1.59089184E12, 22.533333333333335], [1.59094014E12, 90.1], [1.5909657E12, 107.98333333333333], [1.59083712E12, 85.46666666666667], [1.59081936E12, 11.266666666666667], [1.59090534E12, 115.3], [1.59084138E12, 22.533333333333335], [1.59088758E12, 90.1], [1.5909444E12, 112.66666666666667], [1.59092664E12, 27.183333333333334], [1.59082362E12, 11.266666666666667], [1.59087618E12, 22.533333333333335], [1.59078456E12, 112.5], [1.59091386E12, 31.833333333333332], [1.59094866E12, 90.1], [1.59092238E12, 101.38333333333334], [1.5909096E12, 90.1], [1.59084918E12, 90.1], [1.59086694E12, 11.266666666666667], [1.5908946E12, 112.63333333333334], [1.59102678E12, 112.63333333333334], [1.59091236E12, 121.93333333333334], [1.59095712E12, 22.533333333333335], [1.5909969E12, 112.65], [1.5908712E12, 11.266666666666667], [1.59083568E12, 33.8], [1.59087546E12, 11.266666666666667], [1.59092586E12, 112.63333333333334], [1.59101826E12, 90.1], [1.59080016E12, 85.46666666666667], [1.59096138E12, 112.65], [1.59080442E12, 112.63333333333334], [1.59093438E12, 33.083333333333336], [1.59083994E12, 112.65], [1.59089034E12, 22.533333333333335], [1.5909699E12, 112.65], [1.5907959E12, 7.366666666666666], [1.59100542E12, 78.81666666666666], [1.59102252E12, 112.63333333333334], [1.59099264E12, 11.266666666666667], [1.59084492E12, 11.266666666666667], [1.59084066E12, 22.533333333333335], [1.59097062E12, 90.1], [1.59100968E12, 11.266666666666667], [1.59093864E12, 80.83333333333333], [1.59103176E12, 108.0], [1.59085344E12, 11.266666666666667], [1.59090384E12, 69.55], [1.5909834E12, 11.266666666666667], [1.59097914E12, 112.66666666666667], [1.5907824E12, 15.9], [1.59078666E12, 101.23333333333333], [1.59086622E12, 22.533333333333335], [1.59077814E12, 15.9], [1.59081864E12, 22.533333333333335], [1.59089106E12, 112.63333333333334], [1.5910275E12, 90.1], [1.59102324E12, 78.81666666666666], [1.59093084E12, 33.8], [1.59089532E12, 117.28333333333333], [1.59091308E12, 117.28333333333333], [1.59100044E12, 22.533333333333335], [1.59092658E12, 90.1], [1.59083922E12, 112.63333333333334], [1.59096918E12, 38.45], [1.59079662E12, 112.63333333333334], [1.59096492E12, 94.73333333333333], [1.5910047E12, 112.63333333333334], [1.59099618E12, 11.266666666666667], [1.59101898E12, 101.38333333333334], [1.59087474E12, 117.3], [1.59096066E12, 22.533333333333335], [1.59091734E12, 11.266666666666667], [1.59080514E12, 104.01666666666667], [1.59084846E12, 112.63333333333334], [1.5908307E12, 33.083333333333336], [1.59082644E12, 112.61666666666666], [1.59103248E12, 126.55], [1.59086124E12, 22.533333333333335], [1.59085698E12, 101.38333333333334], [1.59098268E12, 112.63333333333334], [1.59077886E12, 112.48333333333333], [1.59102822E12, 112.66666666666667], [1.59078312E12, 121.75], [1.59097842E12, 47.75], [1.59089604E12, 112.63333333333334], [1.59098058E12, 112.66666666666667], [1.59096282E12, 112.63333333333334], [1.5910161E12, 101.4], [1.59099834E12, 112.66666666666667], [1.59089178E12, 90.1], [1.59081648E12, 101.38333333333334], [1.5908385E12, 22.533333333333335], [1.59087402E12, 117.28333333333333], [1.59085626E12, 101.38333333333334], [1.5910296E12, 11.266666666666667], [1.59101184E12, 22.533333333333335], [1.59099408E12, 33.8], [1.59080298E12, 11.266666666666667], [1.59097632E12, 112.66666666666667], [1.59095856E12, 112.65], [1.59088326E12, 11.266666666666667], [1.59091878E12, 11.266666666666667], [1.59084702E12, 112.63333333333334], [1.5908115E12, 90.1], [1.5909543E12, 112.65], [1.59088254E12, 112.63333333333334], [1.59098982E12, 112.65], [1.59079872E12, 22.533333333333335], [1.59087828E12, 33.083333333333336], [1.59102534E12, 22.533333333333335], [1.59080724E12, 64.93333333333334], [1.59094932E12, 11.266666666666667], [1.59103386E12, 11.266666666666667], [1.5909138E12, 90.1], [1.5910026E12, 94.06666666666666], [1.59098484E12, 22.533333333333335], [1.59103458E12, 225.28333333333333], [1.59091806E12, 22.533333333333335], [1.59102108E12, 22.533333333333335], [1.59095004E12, 112.63333333333334], [1.59082998E12, 112.65], [1.5909891E12, 112.63333333333334], [1.59084774E12, 112.65], [1.59100686E12, 112.66666666666667], [1.59079374E12, 80.83333333333333], [1.59082572E12, 79.55], [1.59078948E12, 93.38333333333334], [1.59089676E12, 112.66666666666667], [1.59096354E12, 112.65], [1.59086052E12, 121.91666666666667], [1.59086904E12, 74.18333333333334], [1.59093156E12, 108.0], [1.59083778E12, 22.533333333333335], [1.59082002E12, 90.1], [1.5908598E12, 11.266666666666667], [1.5908733E12, 112.63333333333334], [1.59085554E12, 101.38333333333334], [1.59103032E12, 107.98333333333333], [1.59099762E12, 112.63333333333334], [1.59097986E12, 112.63333333333334], [1.59101538E12, 112.65], [1.5909621E12, 101.38333333333334], [1.59079944E12, 107.98333333333333], [1.5908037E12, 117.3], [1.59102606E12, 22.533333333333335], [1.5910218E12, 112.65], [1.59088398E12, 112.65], [1.59095784E12, 22.533333333333335], [1.59094578E12, 33.8], [1.5909195E12, 22.533333333333335], [1.59100188E12, 11.266666666666667], [1.5908463E12, 112.66666666666667], [1.59085128E12, 22.533333333333335], [1.59088182E12, 22.533333333333335], [1.59081576E12, 112.65], [1.59100614E12, 90.1], [1.59098838E12, 22.533333333333335], [1.59079446E12, 33.083333333333336], [1.59095358E12, 22.533333333333335], [1.59089748E12, 112.63333333333334], [1.59101754E12, 90.1], [1.59101466E12, 22.533333333333335], [1.59082926E12, 112.65], [1.59093228E12, 112.66666666666667], [1.59086832E12, 112.66666666666667], [1.59078594E12, 89.96666666666667], [1.5909756E12, 22.533333333333335], [1.59103104E12, 112.65], [1.59087258E12, 22.533333333333335], [1.5907902E12, 69.43333333333334], [1.59083352E12, 69.55], [1.59086406E12, 85.46666666666667], [1.5907923E12, 103.2], [1.59082782E12, 65.63333333333334], [1.59081006E12, 126.58333333333333], [1.59082356E12, 101.38333333333334], [1.59086334E12, 126.55], [1.5908058E12, 22.533333333333335], [1.59084558E12, 112.63333333333334], [1.5908811E12, 11.266666666666667], [1.59085908E12, 112.65], [1.59084132E12, 90.1], [1.59097128E12, 22.533333333333335], [1.59095352E12, 90.1], [1.59093576E12, 112.63333333333334], [1.590918E12, 90.1], [1.59090024E12, 112.66666666666667], [1.5909045E12, 33.8], [1.59094428E12, 112.63333333333334], [1.59103446E12, 78.86666666666666], [1.59090876E12, 112.65], [1.59094002E12, 112.65], [1.5910302E12, 22.533333333333335], [1.59085482E12, 112.63333333333334], [1.59098478E12, 90.1], [1.59097554E12, 90.1], [1.5908193E12, 101.38333333333334], [1.59101106E12, 112.63333333333334], [1.59090948E12, 112.63333333333334], [1.59102168E12, 22.533333333333335], [1.59093078E12, 69.55], [1.59094854E12, 112.65], [1.59087186E12, 112.66666666666667], [1.59092226E12, 112.65], [1.59100182E12, 101.38333333333334], [1.59087612E12, 90.1], [1.59080082E12, 11.266666666666667], [1.5908328E12, 112.66666666666667], [1.5908832E12, 101.38333333333334], [1.59088746E12, 112.63333333333334], [1.59096702E12, 112.66666666666667], [1.59101742E12, 112.65], [1.5909933E12, 117.26666666666667], [1.59082854E12, 112.66666666666667], [1.59098832E12, 90.1], [1.59101034E12, 112.63333333333334], [1.5909528E12, 112.65], [1.59099258E12, 101.38333333333334], [1.59080226E12, 27.183333333333334], [1.59084486E12, 101.38333333333334], [1.59097482E12, 112.63333333333334], [1.5908271E12, 22.533333333333335], [1.59095706E12, 80.83333333333333], [1.59080652E12, 108.0], [1.59088038E12, 31.833333333333332], [1.59086262E12, 27.183333333333334], [1.59103092E12, 112.66666666666667], [1.5908541E12, 112.66666666666667], [1.59098406E12, 112.65], [1.5910224E12, 22.533333333333335], [1.59085836E12, 33.8], [1.59093648E12, 79.58333333333333], [1.59102666E12, 22.533333333333335], [1.59090096E12, 112.65], [1.59098334E12, 101.38333333333334], [1.59081858E12, 90.1], [1.59090522E12, 98.7], [1.59103518E12, 89.41666666666667], [1.59081078E12, 126.56666666666666], [1.59094074E12, 112.63333333333334], [1.59082284E12, 112.63333333333334], [1.5910146E12, 90.1], [1.59088818E12, 112.66666666666667], [1.59101814E12, 112.65], [1.5909102E12, 112.63333333333334], [1.59089244E12, 11.266666666666667], [1.59090594E12, 121.93333333333334], [1.59094926E12, 101.38333333333334], [1.59086688E12, 101.38333333333334], [1.59081504E12, 38.45], [1.590945E12, 112.63333333333334], [1.59085338E12, 101.38333333333334], [1.59087114E12, 119.91666666666667], [1.59092724E12, 11.266666666666667], [1.5910011E12, 112.63333333333334], [1.5909663E12, 38.45], [1.59083208E12, 112.63333333333334], [1.59095778E12, 90.1], [1.59087966E12, 11.266666666666667], [1.59091872E12, 101.38333333333334], [1.5908754E12, 101.38333333333334], [1.59079302E12, 69.55], [1.59092298E12, 112.66666666666667], [1.5908406E12, 90.1], [1.59091446E12, 22.533333333333335], [1.59081288E12, 11.266666666666667], [1.59079512E12, 98.71666666666667], [1.59077736E12, 112.46666666666667], [1.59096846E12, 112.63333333333334], [1.59100398E12, 11.266666666666667], [1.59079086E12, 33.75], [1.59082212E12, 112.68333333333334], [1.5908619E12, 22.533333333333335], [1.59093294E12, 112.63333333333334], [1.59092868E12, 69.55], [1.59078162E12, 121.76666666666667], [1.59089316E12, 22.533333333333335], [1.59097272E12, 103.35], [1.59085764E12, 11.266666666666667], [1.5909372E12, 112.65], [1.59099972E12, 22.533333333333335], [1.59090168E12, 112.63333333333334], [1.59086616E12, 90.1], [1.59092796E12, 121.91666666666667], [1.59087042E12, 117.28333333333333], [1.59097344E12, 80.83333333333333], [1.5909237E12, 11.266666666666667], [1.59095994E12, 22.533333333333335], [1.59101676E12, 11.266666666666667], [1.5909024E12, 108.0], [1.59085266E12, 112.63333333333334], [1.59094572E12, 78.81666666666666], [1.5908889E12, 112.66666666666667], [1.59090666E12, 90.1], [1.59094146E12, 112.66666666666667], [1.59083562E12, 64.91666666666667], [1.59081786E12, 117.28333333333333], [1.59084414E12, 112.65], [1.59091518E12, 112.66666666666667], [1.59083136E12, 38.45], [1.5908079E12, 11.266666666666667], [1.59091092E12, 22.533333333333335], [1.59091944E12, 90.1], [1.59087894E12, 36.46666666666667], [1.59098196E12, 31.833333333333332], [1.59096774E12, 112.63333333333334], [1.59079158E12, 65.55], [1.59086544E12, 103.35], [1.59080934E12, 112.66666666666667], [1.59089388E12, 112.63333333333334], [1.59093366E12, 101.38333333333334], [1.590972E12, 74.91666666666667], [1.59088962E12, 112.66666666666667], [1.59101178E12, 90.1], [1.59082566E12, 33.083333333333336], [1.5908136E12, 22.533333333333335], [1.59086118E12, 90.1], [1.59077808E12, 101.23333333333333], [1.59083418E12, 22.533333333333335], [1.59092514E12, 117.3], [1.59078732E12, 11.25], [1.5908697E12, 11.266666666666667], [1.59093792E12, 108.0], [1.59081714E12, 27.183333333333334], [1.59094218E12, 90.1], [1.5908349E12, 108.0], [1.59092442E12, 108.0], [1.59090312E12, 85.46666666666667], [1.59078234E12, 101.23333333333333], [1.5908214E12, 11.266666666666667], [1.59080862E12, 112.63333333333334], [1.59091164E12, 112.65], [1.59090738E12, 101.38333333333334], [1.59099402E12, 64.91666666666667], [1.59079584E12, 100.63333333333334], [1.59084342E12, 112.63333333333334], [1.59085194E12, 112.66666666666667], [1.59089238E12, 101.38333333333334], [1.59102456E12, 103.36666666666666], [1.59079794E12, 112.65], [1.59078018E12, 27.15], [1.59098118E12, 112.65], [1.59096342E12, 112.66666666666667], [1.5910167E12, 101.38333333333334], [1.59099894E12, 112.63333333333334], [1.59086472E12, 22.533333333333335], [1.5909549E12, 112.63333333333334], [1.59099468E12, 11.266666666666667], [1.59095916E12, 112.65], [1.59099042E12, 11.266666666666667], [1.59088386E12, 11.266666666666667], [1.5908022E12, 90.1], [1.5909144E12, 90.1], [1.5910203E12, 101.38333333333334], [1.59092364E12, 96.75], [1.59083772E12, 90.1], [1.5908427E12, 22.533333333333335], [1.59082494E12, 98.7], [1.5910032E12, 98.71666666666667], [1.59083844E12, 90.1], [1.59098544E12, 22.533333333333335], [1.5907887E12, 117.1], [1.59082068E12, 22.533333333333335], [1.5908775E12, 22.533333333333335], [1.59085974E12, 101.38333333333334], [1.5909897E12, 22.533333333333335], [1.59100746E12, 112.65], [1.59093642E12, 33.083333333333336], [1.59095064E12, 22.533333333333335], [1.59102528E12, 90.1], [1.59102954E12, 101.41666666666667], [1.59081498E12, 74.18333333333334], [1.59089736E12, 22.533333333333335], [1.59097692E12, 22.533333333333335], [1.5910338E12, 101.38333333333334], [1.59085122E12, 90.1], [1.59077592E12, 33.75], [1.59101598E12, 112.66666666666667], [1.59088176E12, 90.1], [1.59093216E12, 112.65], [1.59078444E12, 117.13333333333334], [1.5908931E12, 90.1], [1.59079866E12, 85.46666666666667], [1.59102102E12, 85.46666666666667], [1.5907809E12, 27.15], [1.59091086E12, 90.1], [1.59094638E12, 22.533333333333335], [1.59081216E12, 11.266666666666667], [1.5908505E12, 112.65], [1.59077664E12, 112.46666666666667], [1.59087678E12, 11.266666666666667], [1.59087252E12, 90.1], [1.5909627E12, 112.66666666666667], [1.590837E12, 108.0], [1.59099822E12, 112.63333333333334], [1.59095844E12, 11.266666666666667], [1.59088458E12, 112.65], [1.59100248E12, 22.533333333333335], [1.5909201E12, 11.266666666666667], [1.59080292E12, 101.38333333333334], [1.59098898E12, 11.266666666666667], [1.59078516E12, 112.46666666666667], [1.59088104E12, 101.38333333333334], [1.59100674E12, 112.66666666666667], [1.59094992E12, 22.533333333333335], [1.59084198E12, 11.266666666666667], [1.59091584E12, 112.66666666666667], [1.59097194E12, 33.083333333333336], [1.59082422E12, 63.63333333333333], [1.59089808E12, 112.63333333333334], [1.59095418E12, 11.266666666666667], [1.59078942E12, 33.0], [1.59098046E12, 126.58333333333333], [1.591026E12, 90.1], [1.5909762E12, 22.533333333333335], [1.59101526E12, 22.533333333333335], [1.59097836E12, 78.83333333333333], [1.59092082E12, 112.65], [1.5909606E12, 90.1], [1.59094284E12, 22.533333333333335], [1.5909741E12, 22.533333333333335], [1.59095634E12, 108.0], [1.59086754E12, 22.533333333333335], [1.59084978E12, 112.63333333333334], [1.59103164E12, 11.266666666666667], [1.59101388E12, 112.66666666666667], [1.5908853E12, 112.63333333333334], [1.59099612E12, 96.75], [1.59083628E12, 22.533333333333335], [1.59080076E12, 106.01666666666667], [1.590783E12, 27.15], [1.59100962E12, 101.38333333333334], [1.59102738E12, 112.63333333333334], [1.59099186E12, 103.35], [1.59080502E12, 117.26666666666667], [1.5907965E12, 33.8], [1.59102312E12, 112.65], [1.5909876E12, 112.65], [1.5909471E12, 112.66666666666667], [1.59095208E12, 112.65], [1.59091656E12, 112.63333333333334], [1.5908988E12, 112.63333333333334], [1.59100038E12, 90.1], [1.59081354E12, 90.1], [1.59082776E12, 33.083333333333336], [1.59101886E12, 112.63333333333334], [1.59088032E12, 80.83333333333333], [1.59086256E12, 90.1], [1.59079152E12, 33.0], [1.59089028E12, 90.1], [1.59078726E12, 101.23333333333333], [1.5910089E12, 112.63333333333334], [1.59096558E12, 22.533333333333335], [1.59077874E12, 31.8], [1.5908583E12, 64.91666666666667], [1.59092934E12, 11.266666666666667], [1.59103236E12, 22.533333333333335], [1.59085758E12, 101.38333333333334], [1.59102384E12, 112.66666666666667], [1.59096414E12, 112.63333333333334], [1.59093504E12, 38.45], [1.59099966E12, 90.1], [1.59089952E12, 112.65], [1.59091728E12, 101.38333333333334], [1.5909819E12, 90.1], [1.5910281E12, 112.66666666666667], [1.59092154E12, 112.63333333333334], [1.5909393E12, 11.266666666666667], [1.5909954E12, 108.0], [1.59097764E12, 112.65], [1.59095988E12, 90.1], [1.59083982E12, 22.533333333333335], [1.59088602E12, 112.63333333333334], [1.59101316E12, 112.65], [1.59080148E12, 112.65], [1.5908796E12, 101.38333333333334], [1.59079722E12, 108.0], [1.59101958E12, 90.1], [1.59098688E12, 112.65], [1.59095136E12, 11.266666666666667], [1.59094782E12, 22.533333333333335], [1.59095562E12, 112.63333333333334], [1.59094356E12, 22.533333333333335], [1.59099114E12, 22.533333333333335], [1.59090804E12, 11.266666666666667], [1.59080574E12, 90.1], [1.59084906E12, 112.63333333333334], [1.5908313E12, 74.18333333333334], [1.59100392E12, 101.38333333333334], [1.59082704E12, 80.83333333333333], [1.59098616E12, 11.266666666666667], [1.59077946E12, 11.25], [1.59101244E12, 22.533333333333335], [1.59078372E12, 11.25], [1.59100818E12, 112.66666666666667], [1.59086184E12, 90.1], [1.59093006E12, 103.35], [1.59103308E12, 117.28333333333333], [1.59096912E12, 74.18333333333334], [1.59088674E12, 22.533333333333335], [1.59081426E12, 112.65], [1.59078798E12, 112.48333333333333], [1.5907752E12, 33.75], [1.59102882E12, 108.0], [1.5907812E12, 11.25], [1.59091116E12, 101.38333333333334], [1.5908934E12, 101.38333333333334], [1.59092466E12, 101.38333333333334], [1.59088914E12, 101.38333333333334], [1.59099996E12, 90.1], [1.5909822E12, 101.38333333333334], [1.59094668E12, 22.533333333333335], [1.59101346E12, 112.65], [1.59096018E12, 112.65], [1.5909957E12, 103.35], [1.59097794E12, 112.63333333333334], [1.59086574E12, 98.71666666666667], [1.59086148E12, 112.66666666666667], [1.59099144E12, 33.8], [1.59082596E12, 33.083333333333336], [1.59095592E12, 112.63333333333334], [1.59087E12, 22.533333333333335], [1.5909204E12, 22.533333333333335], [1.59088488E12, 79.58333333333333], [1.59083448E12, 11.266666666666667], [1.59091542E12, 101.38333333333334], [1.59079896E12, 90.1], [1.59080322E12, 90.1], [1.59087426E12, 101.38333333333334], [1.59100422E12, 101.38333333333334], [1.59098646E12, 22.533333333333335], [1.5908352E12, 108.0], [1.5910326E12, 90.1], [1.59078546E12, 112.5], [1.59081744E12, 11.266666666666667], [1.5908217E12, 11.266666666666667], [1.59095166E12, 11.266666666666667], [1.59096942E12, 85.46666666666667], [1.59078972E12, 33.0], [1.59102834E12, 96.75], [1.59100848E12, 112.63333333333334], [1.59077694E12, 112.5], [1.59101274E12, 22.533333333333335], [1.59089838E12, 22.533333333333335], [1.59084372E12, 112.66666666666667], [1.59085224E12, 112.65], [1.59092112E12, 112.63333333333334], [1.59094314E12, 22.533333333333335], [1.5908856E12, 11.266666666666667], [1.59092538E12, 90.1], [1.59077766E12, 112.46666666666667], [1.59088986E12, 112.66666666666667], [1.59081318E12, 22.533333333333335], [1.59099924E12, 112.63333333333334], [1.59079542E12, 94.06666666666666], [1.59098148E12, 112.63333333333334], [1.59096372E12, 11.266666666666667], [1.59091686E12, 112.63333333333334], [1.5909552E12, 11.266666666666667], [1.59095946E12, 112.63333333333334], [1.59091614E12, 112.66666666666667], [1.59099498E12, 33.8], [1.59078192E12, 112.46666666666667], [1.59083802E12, 101.38333333333334], [1.59091188E12, 85.46666666666667], [1.5910035E12, 112.65], [1.59086502E12, 11.266666666666667], [1.59082098E12, 22.533333333333335], [1.590843E12, 22.533333333333335], [1.59082524E12, 103.36666666666666], [1.59083874E12, 101.38333333333334], [1.59088206E12, 101.38333333333334], [1.59100776E12, 112.63333333333334], [1.59086004E12, 90.1], [1.5908991E12, 11.266666666666667], [1.59089058E12, 90.1], [1.59101628E12, 112.63333333333334], [1.59085152E12, 90.1], [1.59097722E12, 22.533333333333335], [1.5908082E12, 11.266666666666667], [1.59098574E12, 22.533333333333335], [1.59092964E12, 33.8], [1.59102192E12, 101.38333333333334], [1.59102618E12, 112.65], [1.59099288E12, 112.65], [1.59101064E12, 112.65], [1.59097512E12, 108.0], [1.59095736E12, 101.38333333333334], [1.5909396E12, 11.266666666666667], [1.59092184E12, 112.63333333333334], [1.59088632E12, 22.533333333333335], [1.5908508E12, 112.66666666666667], [1.59079752E12, 11.266666666666667], [1.5908373E12, 108.0], [1.59087282E12, 101.38333333333334], [1.59098436E12, 112.63333333333334], [1.59094812E12, 22.533333333333335], [1.59080178E12, 117.3], [1.5909126E12, 78.81666666666666], [1.59091758E12, 112.63333333333334], [1.59097938E12, 90.1], [1.5909531E12, 112.63333333333334], [1.5910149E12, 90.1], [1.59080604E12, 106.01666666666667], [1.59090834E12, 22.533333333333335], [1.59098862E12, 101.38333333333334], [1.59094386E12, 11.266666666666667], [1.59082878E12, 101.38333333333334], [1.5910014E12, 112.65], [1.5908103E12, 90.1], [1.59082452E12, 58.983333333333334], [1.59098364E12, 112.66666666666667], [1.5909666E12, 121.91666666666667], [1.59088134E12, 101.38333333333334], [1.59095808E12, 80.83333333333333], [1.59077976E12, 27.15], [1.59088704E12, 22.533333333333335], [1.59078402E12, 22.5], [1.59093036E12, 131.2], [1.59103116E12, 69.55], [1.59081456E12, 112.63333333333334], [1.59089982E12, 112.65], [1.5910269E12, 101.38333333333334], [1.59078828E12, 107.81666666666666], [1.5909183E12, 112.65], [1.5909744E12, 43.083333333333336], [1.59101418E12, 112.65], [1.59088278E12, 90.1], [1.59090054E12, 112.65], [1.59095664E12, 108.0], [1.59099642E12, 80.83333333333333], [1.59093606E12, 15.916666666666666], [1.59097866E12, 90.1], [1.59085008E12, 79.56666666666666], [1.5909609E12, 90.1], [1.59079824E12, 121.9], [1.5908721E12, 80.83333333333333], [1.59085434E12, 90.1], [1.59102264E12, 101.38333333333334], [1.59083658E12, 22.533333333333335], [1.59100992E12, 112.66666666666667], [1.59099216E12, 112.66666666666667], [1.59094032E12, 112.66666666666667], [1.5909048E12, 33.8], [1.59095238E12, 112.66666666666667], [1.59088062E12, 112.63333333333334], [1.59090906E12, 22.533333333333335], [1.5909879E12, 112.63333333333334], [1.59094458E12, 22.533333333333335], [1.5908025E12, 112.66666666666667], [1.59100068E12, 112.66666666666667], [1.590789E12, 126.4], [1.59082806E12, 49.0], [1.59098718E12, 112.63333333333334], [1.59090978E12, 112.65], [1.59094884E12, 112.63333333333334], [1.59093108E12, 69.55], [1.59103188E12, 74.18333333333334], [1.59081528E12, 90.1], [1.59092256E12, 112.65], [1.59086286E12, 101.38333333333334], [1.59096588E12, 38.45], [1.5910092E12, 112.63333333333334], [1.59077622E12, 22.5], [1.5908586E12, 69.55], [1.59088776E12, 112.63333333333334], [1.59093534E12, 11.266666666666667], [1.59078474E12, 22.5], [1.59085788E12, 80.83333333333333], [1.59080034E12, 131.18333333333334], [1.59089904E12, 101.38333333333334], [1.59103122E12, 33.8], [1.59082236E12, 90.1], [1.5908046E12, 11.266666666666667], [1.59078684E12, 103.2], [1.5910056E12, 112.65], [1.59097008E12, 45.06666666666667], [1.59093456E12, 112.63333333333334], [1.59102696E12, 11.266666666666667], [1.59093882E12, 112.65], [1.59089478E12, 22.533333333333335], [1.59097434E12, 69.55], [1.5908799E12, 101.38333333333334], [1.5909033E12, 112.66666666666667], [1.59096582E12, 69.55], [1.59084936E12, 112.66666666666667], [1.5908316E12, 101.38333333333334], [1.59096156E12, 11.266666666666667], [1.59090402E12, 112.65], [1.59101844E12, 112.66666666666667], [1.59090828E12, 90.1], [1.59094734E12, 112.63333333333334], [1.59092958E12, 78.81666666666666], [1.59088626E12, 90.1], [1.59081312E12, 90.1], [1.59094308E12, 90.1], [1.5910227E12, 11.266666666666667], [1.59082734E12, 108.01666666666667], [1.5907911E12, 103.2], [1.59079962E12, 22.533333333333335], [1.59086214E12, 101.38333333333334], [1.59103194E12, 33.8], [1.59085716E12, 112.63333333333334], [1.5908394E12, 11.266666666666667], [1.59087918E12, 126.56666666666666], [1.59082164E12, 101.38333333333334], [1.59100488E12, 22.533333333333335], [1.5907833E12, 15.9], [1.59102768E12, 112.65], [1.5909516E12, 101.38333333333334], [1.59080106E12, 112.66666666666667], [1.59084792E12, 79.56666666666666], [1.59080958E12, 101.38333333333334], [1.59097362E12, 108.01666666666667], [1.59080532E12, 121.91666666666667], [1.5908955E12, 20.55], [1.59102342E12, 112.65], [1.5907968E12, 11.266666666666667], [1.59092676E12, 112.63333333333334], [1.59089124E12, 22.533333333333335], [1.59081738E12, 101.38333333333334], [1.59093528E12, 101.38333333333334], [1.59081384E12, 112.66666666666667], [1.5909438E12, 101.38333333333334], [1.59092604E12, 22.533333333333335], [1.59093954E12, 101.38333333333334], [1.59098286E12, 11.266666666666667], [1.5909651E12, 108.0], [1.59084864E12, 27.183333333333334], [1.59083088E12, 112.65], [1.59088698E12, 90.1], [1.59090474E12, 92.73333333333333], [1.59101916E12, 112.63333333333334], [1.59079182E12, 33.0], [1.59099138E12, 69.55], [1.59091326E12, 31.833333333333332], [1.59078756E12, 112.5], [1.59086994E12, 113.3], [1.590909E12, 90.1], [1.59082662E12, 70.28333333333333], [1.59103266E12, 22.533333333333335], [1.59094806E12, 90.1], [1.59080742E12, 112.63333333333334], [1.59087846E12, 112.63333333333334], [1.59084294E12, 90.1], [1.5908607E12, 11.266666666666667], [1.59091398E12, 112.65], [1.59089622E12, 11.266666666666667], [1.59093174E12, 22.533333333333335], [1.59092748E12, 64.91666666666667], [1.59096726E12, 101.38333333333334], [1.59078042E12, 112.5], [1.59089196E12, 112.63333333333334], [1.59092322E12, 90.1], [1.59100278E12, 11.266666666666667], [1.59081666E12, 126.56666666666666], [1.59099852E12, 22.533333333333335], [1.590963E12, 11.266666666666667], [1.5908472E12, 31.833333333333332], [1.59081168E12, 117.3], [1.59077616E12, 89.96666666666667], [1.59085644E12, 112.63333333333334], [1.59095874E12, 22.533333333333335], [1.59082092E12, 90.1], [1.59100704E12, 22.533333333333335], [1.590936E12, 96.75], [1.59078114E12, 101.23333333333333], [1.59097224E12, 33.083333333333336], [1.59095448E12, 11.266666666666667], [1.59086922E12, 94.06666666666666], [1.59083016E12, 38.45], [1.59087774E12, 112.65], [1.591017E12, 112.65], [1.59083442E12, 101.38333333333334], [1.59087348E12, 22.533333333333335], [1.59098076E12, 11.266666666666667], [1.59086496E12, 101.38333333333334], [1.59094452E12, 90.1], [1.59095022E12, 22.533333333333335], [1.59079392E12, 112.65], [1.59101556E12, 11.266666666666667], [1.5908067E12, 11.266666666666667], [1.59078612E12, 112.5], [1.59080814E12, 101.38333333333334], [1.59086424E12, 103.35], [1.59084648E12, 22.533333333333335], [1.59080388E12, 22.533333333333335], [1.5909147E12, 101.38333333333334], [1.59089268E12, 112.66666666666667], [1.59079038E12, 107.88333333333334], [1.59082446E12, 53.63333333333333], [1.5910305E12, 11.266666666666667], [1.5908124E12, 112.66666666666667], [1.59103476E12, 45.06666666666667], [1.59085572E12, 112.65], [1.59088416E12, 22.533333333333335], [1.5908202E12, 112.63333333333334], [1.59096228E12, 112.63333333333334], [1.59092394E12, 90.1], [1.59100632E12, 112.63333333333334], [1.5909708E12, 108.01666666666667], [1.5909978E12, 22.533333333333335], [1.59097152E12, 108.0], [1.59102198E12, 11.266666666666667], [1.59099708E12, 11.266666666666667], [1.5908685E12, 22.533333333333335], [1.5908337E12, 112.65], [1.59093672E12, 101.38333333333334], [1.59081594E12, 22.533333333333335], [1.590855E12, 22.533333333333335], [1.59084222E12, 112.63333333333334], [1.59079464E12, 112.63333333333334], [1.59082944E12, 22.533333333333335], [1.59087702E12, 112.63333333333334], [1.59101772E12, 112.66666666666667], [1.59089766E12, 22.533333333333335], [1.59098004E12, 22.533333333333335], [1.59077898E12, 112.5], [1.59079674E12, 96.75], [1.59089118E12, 90.1], [1.59083226E12, 22.533333333333335], [1.59095796E12, 108.0], [1.59099774E12, 90.1], [1.5909402E12, 22.533333333333335], [1.59097998E12, 90.1], [1.59092244E12, 11.266666666666667], [1.5910155E12, 101.38333333333334], [1.59101124E12, 22.533333333333335], [1.59086352E12, 22.533333333333335], [1.59099348E12, 11.266666666666667], [1.59084576E12, 22.533333333333335], [1.59097572E12, 112.63333333333334], [1.59079248E12, 38.45], [1.59094872E12, 22.533333333333335], [1.5909132E12, 90.1], [1.59082374E12, 117.28333333333333], [1.59098496E12, 112.63333333333334], [1.59085926E12, 11.266666666666667], [1.59098922E12, 112.66666666666667], [1.59086778E12, 112.66666666666667], [1.59091818E12, 112.66666666666667], [1.5909537E12, 112.65], [1.5908763E12, 112.65], [1.59078324E12, 101.23333333333333], [1.59083298E12, 11.266666666666667], [1.59081948E12, 112.63333333333334], [1.59089616E12, 101.38333333333334], [1.591002E12, 112.65], [1.59098424E12, 11.266666666666667], [1.59093096E12, 103.35], [1.59101052E12, 22.533333333333335], [1.5910176E12, 22.533333333333335], [1.5908415E12, 112.63333333333334], [1.59085002E12, 33.083333333333336], [1.59090042E12, 11.266666666666667], [1.59096294E12, 101.38333333333334], [1.59081096E12, 11.266666666666667], [1.59090114E12, 22.533333333333335], [1.5907932E12, 112.65], [1.59088338E12, 112.65], [1.59077544E12, 112.5], [1.5909189E12, 112.66666666666667], [1.5909615E12, 101.38333333333334], [1.59094092E12, 11.266666666666667], [1.59101478E12, 112.63333333333334], [1.59097926E12, 112.63333333333334], [1.59099702E12, 101.38333333333334], [1.5909054E12, 11.266666666666667], [1.59088764E12, 22.533333333333335], [1.59078468E12, 89.96666666666667], [1.5909885E12, 112.65], [1.59099276E12, 112.66666666666667], [1.59086706E12, 112.63333333333334], [1.59095298E12, 11.266666666666667], [1.5907797E12, 89.96666666666667], [1.5908358E12, 112.65], [1.59090966E12, 27.183333333333334], [1.59094518E12, 22.533333333333335], [1.59095724E12, 108.0], [1.59087132E12, 126.55], [1.59083652E12, 85.46666666666667], [1.59081876E12, 112.63333333333334], [1.59089688E12, 112.63333333333334], [1.59100128E12, 22.533333333333335], [1.59098352E12, 112.63333333333334], [1.59087558E12, 112.63333333333334], [1.59094944E12, 112.63333333333334], [1.59093168E12, 80.83333333333333], [1.59098778E12, 11.266666666666667], [1.59078396E12, 89.96666666666667], [1.59082302E12, 11.266666666666667], [1.59084078E12, 112.65], [1.59096648E12, 11.266666666666667], [1.59084504E12, 112.63333333333334], [1.59101406E12, 22.533333333333335], [1.59088836E12, 22.533333333333335], [1.5910098E12, 112.63333333333334], [1.59079746E12, 110.65], [1.590975E12, 22.533333333333335], [1.59101832E12, 22.533333333333335], [1.59085356E12, 112.65], [1.5909864E12, 90.1], [1.59096864E12, 11.266666666666667], [1.59093312E12, 79.58333333333333], [1.59095088E12, 112.66666666666667], [1.59095514E12, 101.38333333333334], [1.5909729E12, 70.28333333333333], [1.59093738E12, 22.533333333333335], [1.59099066E12, 112.63333333333334], [1.5907818E12, 31.8], [1.5908841E12, 90.1], [1.59086634E12, 112.65], [1.59102396E12, 90.1], [1.59091962E12, 112.63333333333334], [1.59090186E12, 11.266666666666667], [1.5907953E12, 22.533333333333335], [1.59083508E12, 33.8], [1.59087486E12, 112.65], [1.59079956E12, 99.38333333333334], [1.59091038E12, 11.266666666666667], [1.59090612E12, 15.916666666666666], [1.5909459E12, 112.65], [1.5908706E12, 11.266666666666667], [1.59101268E12, 90.1], [1.5908976E12, 90.1], [1.59097716E12, 90.1], [1.59094164E12, 11.266666666666667], [1.59080382E12, 90.1], [1.59082656E12, 33.083333333333336], [1.59083934E12, 101.38333333333334], [1.5909324E12, 112.66666666666667], [1.5910332E12, 33.083333333333336], [1.59086136E12, 112.66666666666667], [1.59084006E12, 112.66666666666667], [1.59096438E12, 112.66666666666667], [1.59085284E12, 22.533333333333335], [1.59084858E12, 85.46666666666667], [1.59092814E12, 22.533333333333335], [1.59102894E12, 69.55], [1.59088482E12, 33.083333333333336], [1.59102468E12, 90.1], [1.59077754E12, 22.5], [1.59081804E12, 20.55], [1.59099492E12, 69.55], [1.59084432E12, 11.266666666666667], [1.59101196E12, 112.63333333333334], [1.59095442E12, 101.38333333333334], [1.5909942E12, 117.28333333333333], [1.59097644E12, 112.63333333333334], [1.59095868E12, 90.1], [1.59098994E12, 112.66666666666667], [1.59079602E12, 108.0], [1.59077826E12, 117.11666666666666], [1.59085212E12, 22.533333333333335], [1.59093384E12, 112.65], [1.59089832E12, 90.1], [1.5909381E12, 27.183333333333334], [1.59094236E12, 108.01666666666667], [1.59083862E12, 112.63333333333334], [1.59087414E12, 126.56666666666666], [1.59090258E12, 22.533333333333335], [1.5908301E12, 74.18333333333334], [1.59086562E12, 11.266666666666667], [1.5909807E12, 101.38333333333334], [1.59090684E12, 112.65], [1.59098568E12, 90.1], [1.59095016E12, 90.1], [1.59088266E12, 112.66666666666667], [1.59089406E12, 22.533333333333335], [1.59080454E12, 101.38333333333334], [1.59090756E12, 112.63333333333334], [1.5908436E12, 11.266666666666667], [1.59082584E12, 103.4], [1.59092886E12, 103.36666666666666], [1.59086064E12, 101.38333333333334], [1.59094662E12, 90.1], [1.59096366E12, 101.38333333333334], [1.59100272E12, 101.38333333333334], [1.59092034E12, 90.1], [1.59078252E12, 117.13333333333334], [1.59084786E12, 33.083333333333336], [1.59100698E12, 90.1], [1.5908088E12, 11.266666666666667], [1.59096792E12, 11.266666666666667], [1.59088554E12, 101.38333333333334], [1.59099846E12, 90.1], [1.5908514E12, 112.63333333333334], [1.59081588E12, 90.1], [1.59103326E12, 56.333333333333336], [1.591029E12, 33.8], [1.59080238E12, 112.65], [1.59091458E12, 112.65], [1.5908379E12, 112.63333333333334], [1.59087342E12, 90.1], [1.59099912E12, 22.533333333333335], [1.59092808E12, 94.73333333333333], [1.59096786E12, 101.38333333333334], [1.59102048E12, 112.66666666666667], [1.59089256E12, 112.63333333333334], [1.59100338E12, 11.266666666666667], [1.59080664E12, 106.01666666666667], [1.5909366E12, 103.35], [1.59090108E12, 90.1], [1.59102474E12, 22.533333333333335], [1.59079812E12, 22.533333333333335], [1.59100764E12, 22.533333333333335], [1.59097212E12, 103.36666666666666], [1.59082938E12, 85.46666666666667], [1.59095934E12, 11.266666666666667], [1.5909018E12, 101.38333333333334], [1.59103398E12, 205.43333333333334], [1.59084714E12, 80.83333333333333], [1.59081516E12, 112.63333333333334], [1.59094086E12, 101.38333333333334], [1.59097284E12, 33.083333333333336], [1.5909231E12, 108.0], [1.59088194E12, 112.65], [1.5908883E12, 90.1], [1.5908109E12, 101.38333333333334], [1.59082512E12, 88.81666666666666], [1.59090606E12, 101.38333333333334], [1.59098136E12, 22.533333333333335], [1.59085992E12, 121.93333333333334], [1.59091032E12, 101.38333333333334], [1.59101616E12, 11.266666666666667], [1.59078888E12, 74.81666666666666], [1.59086844E12, 90.1], [1.59094512E12, 90.1], [1.5909153E12, 112.65], [1.59093306E12, 33.083333333333336], [1.59085494E12, 90.1], [1.59083718E12, 22.533333333333335], [1.5908727E12, 112.63333333333334], [1.59102972E12, 103.35], [1.59089328E12, 112.65], [1.59091104E12, 112.65], [1.59096714E12, 112.65], [1.59102546E12, 112.65], [1.5908457E12, 90.1], [1.59088122E12, 112.63333333333334], [1.59101118E12, 90.1], [1.59079884E12, 112.63333333333334], [1.59088902E12, 112.66666666666667], [1.5908031E12, 117.28333333333333], [1.59092454E12, 126.56666666666666], [1.5909714E12, 103.36666666666666], [1.59085068E12, 38.45], [1.5910212E12, 112.65], [1.5907896E12, 103.2], [1.59094158E12, 96.75], [1.59093732E12, 85.46666666666667], [1.59084642E12, 90.1], [1.59082866E12, 112.66666666666667], [1.59090252E12, 85.48333333333333], [1.5910347E12, 180.2], [1.59092382E12, 126.56666666666666], [1.59086346E12, 104.0], [1.59099342E12, 115.28333333333333], [1.59078534E12, 22.5], [1.59083292E12, 101.38333333333334], [1.59087198E12, 112.65], [1.5908592E12, 101.38333333333334], [1.59077682E12, 22.5], [1.59103044E12, 96.75], [1.5909828E12, 115.3], [1.59091176E12, 112.66666666666667], [1.590894E12, 90.1], [1.59085848E12, 103.36666666666666], [1.5908052E12, 22.533333333333335], [1.59082296E12, 101.38333333333334], [1.59078744E12, 112.5], [1.59092526E12, 112.66666666666667], [1.59096078E12, 112.63333333333334], [1.59081372E12, 112.66666666666667], [1.59095652E12, 11.266666666666667], [1.5909963E12, 103.36666666666666], [1.590921E12, 11.266666666666667], [1.5908805E12, 112.66666666666667], [1.59102756E12, 22.533333333333335], [1.59091602E12, 22.533333333333335], [1.59099204E12, 22.533333333333335], [1.59085422E12, 112.66666666666667], [1.59080946E12, 112.65], [1.59088974E12, 112.66666666666667], [1.59100056E12, 112.63333333333334], [1.59100482E12, 90.1], [1.59100908E12, 11.266666666666667], [1.59098706E12, 11.266666666666667], [1.59101904E12, 11.266666666666667], [1.59084924E12, 22.533333333333335], [1.5910233E12, 33.8], [1.5908322E12, 90.1], [1.59097002E12, 49.0], [1.59093804E12, 85.46666666666667], [1.59095226E12, 11.266666666666667], [1.59080022E12, 22.533333333333335], [1.59097854E12, 126.55], [1.59082794E12, 108.0], [1.59086274E12, 112.65], [1.5907917E12, 112.48333333333333], [1.59089472E12, 90.1], [1.59101334E12, 11.266666666666667], [1.59087978E12, 112.65], [1.59082224E12, 112.66666666666667], [1.59086202E12, 112.65], [1.59080166E12, 11.266666666666667], [1.59084426E12, 101.38333333333334], [1.59089046E12, 112.61666666666666], [1.59092598E12, 90.1], [1.59099984E12, 112.65], [1.59098208E12, 121.93333333333334], [1.59085776E12, 112.65], [1.59080592E12, 108.0], [1.59081798E12, 101.38333333333334], [1.59102402E12, 22.533333333333335], [1.59091746E12, 112.66666666666667], [1.59081018E12, 121.93333333333334], [1.59096006E12, 112.66666666666667], [1.59099558E12, 11.266666666666667], [1.59091248E12, 112.63333333333334], [1.59096858E12, 101.38333333333334], [1.59092172E12, 22.533333333333335], [1.5910041E12, 112.65], [1.59100836E12, 11.266666666666667], [1.5909693E12, 112.66666666666667], [1.59085278E12, 90.1], [1.59081444E12, 38.45], [1.59087054E12, 101.38333333333334], [1.59091674E12, 22.533333333333335], [1.59101976E12, 112.65], [1.5909558E12, 11.266666666666667], [1.59101688E12, 112.66666666666667], [1.59078816E12, 11.25], [1.59089544E12, 101.38333333333334], [1.59079242E12, 64.91666666666667], [1.59083148E12, 112.63333333333334], [1.5908997E12, 22.533333333333335], [1.59080094E12, 112.61666666666666], [1.59093024E12, 33.8], [1.59097782E12, 22.533333333333335], [1.59082722E12, 108.0], [1.5909156E12, 112.66666666666667], [1.5910278E12, 101.38333333333334], [1.59102354E12, 90.1], [1.59079914E12, 121.88333333333334], [1.59089358E12, 112.63333333333334], [1.59083892E12, 112.63333333333334], [1.59088932E12, 112.63333333333334], [1.59100014E12, 112.66666666666667], [1.5908034E12, 112.65], [1.59086592E12, 22.533333333333335], [1.59099588E12, 33.8], [1.5908304E12, 74.18333333333334], [1.59096036E12, 22.533333333333335], [1.59087444E12, 112.63333333333334], [1.59092484E12, 112.65], [1.5910044E12, 112.63333333333334], [1.59096888E12, 112.63333333333334], [1.59101928E12, 101.38333333333334], [1.59093336E12, 90.1], [1.59093762E12, 103.36666666666666], [1.59094188E12, 85.46666666666667], [1.5909696E12, 108.0], [1.5909561E12, 11.266666666666667], [1.59082614E12, 108.0], [1.59092412E12, 121.91666666666667], [1.59090282E12, 101.38333333333334], [1.59086094E12, 112.63333333333334], [1.59091134E12, 112.65], [1.59085668E12, 101.38333333333334], [1.59090708E12, 78.81666666666666], [1.59098238E12, 112.63333333333334], [1.59103278E12, 121.91666666666667], [1.59084816E12, 112.65], [1.59102852E12, 108.0], [1.59097812E12, 11.266666666666667], [1.5907899E12, 107.81666666666666], [1.59081618E12, 101.38333333333334], [1.5908517E12, 112.65], [1.5908943E12, 112.65], [1.59091206E12, 108.01666666666667], [1.59102426E12, 112.66666666666667], [1.59087372E12, 112.66666666666667], [1.59085596E12, 101.38333333333334], [1.5908382E12, 112.66666666666667], [1.5907956E12, 11.266666666666667], [1.59092556E12, 112.63333333333334], [1.59100368E12, 11.266666666666667], [1.59079986E12, 74.18333333333334], [1.59096816E12, 112.7], [1.59097242E12, 103.36666666666666], [1.59087798E12, 33.083333333333336], [1.59100794E12, 11.266666666666667], [1.59089004E12, 22.533333333333335], [1.59080412E12, 101.38333333333334], [1.59099942E12, 11.266666666666667], [1.59084744E12, 112.65], [1.59082968E12, 101.38333333333334], [1.59095964E12, 11.266666666666667], [1.59097314E12, 80.83333333333333], [1.59101646E12, 22.533333333333335], [1.59093408E12, 33.083333333333336], [1.59088224E12, 112.63333333333334], [1.59093834E12, 80.83333333333333], [1.5910335E12, 106.01666666666667], [1.59082542E12, 84.2], [1.59102924E12, 85.46666666666667], [1.59102498E12, 90.1], [1.59077784E12, 22.5], [1.5907821E12, 27.15], [1.59090354E12, 94.73333333333333], [1.59086022E12, 121.93333333333334], [1.59078636E12, 101.23333333333333], [1.59086874E12, 96.75], [1.59098166E12, 47.75], [1.59081972E12, 90.1], [1.5908595E12, 112.66666666666667], [1.59080196E12, 22.533333333333335], [1.59089502E12, 117.3], [1.59089076E12, 112.63333333333334], [1.59093054E12, 22.533333333333335], [1.590873E12, 112.63333333333334], [1.59091278E12, 121.91666666666667], [1.59085524E12, 101.38333333333334], [1.59083748E12, 22.533333333333335], [1.5909618E12, 90.1], [1.59092628E12, 101.38333333333334], [1.59103062E12, 103.35], [1.59101508E12, 112.63333333333334], [1.59080622E12, 117.28333333333333], [1.59099732E12, 101.38333333333334], [1.59097956E12, 112.65], [1.59088152E12, 112.63333333333334], [1.5910221E12, 112.66666666666667], [1.5909888E12, 112.63333333333334], [1.590846E12, 90.1], [1.59102636E12, 11.266666666666667], [1.59081048E12, 121.93333333333334], [1.59095328E12, 22.533333333333335], [1.59091776E12, 22.533333333333335], [1.59100158E12, 11.266666666666667], [1.59095754E12, 112.66666666666667], [1.59085098E12, 11.266666666666667], [1.59096678E12, 11.266666666666667], [1.59081474E12, 22.533333333333335], [1.59084672E12, 112.63333333333334], [1.59082896E12, 112.61666666666666], [1.59098808E12, 22.533333333333335], [1.59091704E12, 22.533333333333335], [1.59101784E12, 108.0], [1.59086376E12, 85.46666666666667], [1.59079272E12, 64.91666666666667], [1.5909753E12, 11.266666666666667], [1.59101436E12, 11.266666666666667], [1.5909E12, 22.533333333333335], [1.5910101E12, 11.266666666666667], [1.59083322E12, 69.55], [1.59087228E12, 112.65], [1.59089574E12, 112.66666666666667], [1.59089148E12, 90.1], [1.59092274E12, 11.266666666666667], [1.59103134E12, 112.63333333333334], [1.59082326E12, 94.73333333333333], [1.59080268E12, 11.266666666666667], [1.59085878E12, 112.65], [1.59102708E12, 112.65], [1.5909831E12, 117.28333333333333], [1.59096108E12, 112.65], [1.59095682E12, 22.533333333333335], [1.59085026E12, 22.533333333333335], [1.59080694E12, 85.46666666666667], [1.59101856E12, 112.63333333333334], [1.5909966E12, 108.03333333333333], [1.59102282E12, 112.63333333333334], [1.5908808E12, 22.533333333333335], [1.59079842E12, 22.533333333333335], [1.59084528E12, 101.38333333333334], [1.5909135E12, 101.38333333333334], [1.59091848E12, 22.533333333333335], [1.59099234E12, 22.533333333333335], [1.59085452E12, 103.35], [1.59094902E12, 22.533333333333335], [1.59088296E12, 112.66666666666667], [1.59081546E12, 112.63333333333334], [1.59100512E12, 90.1], [1.59100938E12, 22.533333333333335], [1.5908112E12, 101.38333333333334], [1.59097032E12, 85.46666666666667], [1.59087582E12, 90.1], [1.59097884E12, 117.3], [1.59082824E12, 112.61666666666666], [1.59089646E12, 90.1], [1.5908325E12, 90.1], [1.59078918E12, 84.1], [1.59086304E12, 108.0], [1.59093126E12, 103.35], [1.59101364E12, 22.533333333333335], [1.59103206E12, 112.65], [1.59100578E12, 22.533333333333335], [1.59098802E12, 90.1], [1.59088008E12, 112.63333333333334], [1.59101004E12, 101.38333333333334], [1.59086232E12, 112.65], [1.59099228E12, 85.46666666666667], [1.59084456E12, 101.38333333333334], [1.59093474E12, 79.56666666666666], [1.5908268E12, 22.533333333333335], [1.59091698E12, 90.1], [1.59080904E12, 112.66666666666667], [1.59079128E12, 70.18333333333334], [1.5909525E12, 112.65], [1.59088572E12, 112.63333333333334], [1.59097452E12, 103.36666666666666], [1.59095676E12, 80.83333333333333], [1.590939E12, 33.8], [1.59092124E12, 112.66666666666667], [1.59081828E12, 101.38333333333334], [1.59085806E12, 103.35], [1.59078204E12, 89.96666666666667], [1.59090774E12, 11.266666666666667], [1.5908133E12, 112.66666666666667], [1.59094326E12, 112.66666666666667], [1.59089922E12, 112.63333333333334], [1.5910143E12, 101.4], [1.59078702E12, 11.25], [1.59077778E12, 89.96666666666667], [1.59082254E12, 112.63333333333334], [1.59098376E12, 112.66666666666667], [1.590966E12, 117.26666666666667], [1.59086658E12, 101.38333333333334], [1.59085308E12, 101.38333333333334], [1.59094752E12, 11.266666666666667], [1.59092976E12, 108.01666666666667], [1.59087084E12, 106.01666666666667], [1.59088644E12, 112.63333333333334], [1.59083178E12, 112.65], [1.5910008E12, 112.66666666666667], [1.59079554E12, 96.75], [1.59082752E12, 79.56666666666666], [1.5908403E12, 90.1], [1.5909603E12, 90.1], [1.59086586E12, 90.1], [1.59099582E12, 69.55], [1.59097806E12, 101.38333333333334], [1.59099156E12, 108.0], [1.5909738E12, 22.533333333333335], [1.59101358E12, 90.1], [1.59095604E12, 101.38333333333334], [1.5908055E12, 22.533333333333335], [1.59087936E12, 79.58333333333333], [1.59100932E12, 90.1], [1.5908616E12, 112.65], [1.5909177E12, 90.1], [1.59084384E12, 112.63333333333334], [1.59089994E12, 90.1], [1.59093546E12, 112.63333333333334], [1.59090846E12, 112.65], [1.59094398E12, 112.65], [1.59082182E12, 112.63333333333334], [1.59093972E12, 112.63333333333334], [1.59085734E12, 22.533333333333335], [1.5909042E12, 22.533333333333335], [1.59095178E12, 112.63333333333334], [1.59080976E12, 112.65], [1.5909873E12, 112.66666666666667], [1.59102786E12, 11.266666666666667], [1.59085236E12, 112.66666666666667], [1.59087012E12, 131.2], [1.59094824E12, 112.63333333333334], [1.59093048E12, 99.38333333333334], [1.59090918E12, 112.65], [1.59083532E12, 96.75], [1.59096528E12, 33.8], [1.5910236E12, 22.533333333333335], [1.59081756E12, 121.91666666666667], [1.59080052E12, 22.533333333333335], [1.59087864E12, 38.45], [1.5910086E12, 112.66666666666667], [1.59092196E12, 112.66666666666667], [1.59083106E12, 38.45], [1.59101934E12, 11.266666666666667], [1.590792E12, 107.83333333333333], [1.59088716E12, 112.65], [1.59079836E12, 90.1], [1.5907806E12, 22.5], [1.59081186E12, 11.266666666666667], [1.59086514E12, 108.01666666666667], [1.59102072E12, 85.46666666666667], [1.59077634E12, 112.46666666666667], [1.59096744E12, 112.63333333333334], [1.5909717E12, 70.26666666666667], [1.59101148E12, 90.1], [1.59090066E12, 112.66666666666667], [1.59082536E12, 33.083333333333336], [1.59093618E12, 112.65], [1.5908694E12, 22.533333333333335], [1.59083388E12, 11.266666666666667], [1.59094044E12, 112.63333333333334], [1.59090492E12, 131.2], [1.5909099E12, 101.38333333333334], [1.5908346E12, 103.35], [1.59089214E12, 11.266666666666667], [1.59080262E12, 101.38333333333334], [1.59081684E12, 11.266666666666667], [1.59078486E12, 112.46666666666667], [1.59090564E12, 121.93333333333334], [1.59088788E12, 90.1], [1.5909447E12, 112.65], [1.59092694E12, 31.833333333333332], [1.5908211E12, 112.63333333333334], [1.59091416E12, 27.183333333333334], [1.59099372E12, 106.01666666666667], [1.59084312E12, 112.63333333333334], [1.59091842E12, 90.1], [1.59094896E12, 90.1], [1.59092268E12, 101.38333333333334], [1.59081258E12, 11.266666666666667], [1.59079482E12, 74.9], [1.59077706E12, 112.48333333333333], [1.59098448E12, 90.1], [1.59096672E12, 106.01666666666667], [1.59091488E12, 112.65], [1.59097098E12, 22.533333333333335], [1.5910065E12, 11.266666666666667], [1.59080832E12, 112.65], [1.59095322E12, 90.1], [1.59079056E12, 22.5], [1.59086442E12, 22.533333333333335], [1.59089286E12, 11.266666666666667], [1.59101076E12, 90.1], [1.59092838E12, 90.1], [1.59097524E12, 101.38333333333334], [1.59078132E12, 117.11666666666666], [1.59090138E12, 112.66666666666667], [1.59083742E12, 90.1], [1.5909369E12, 108.0], [1.59082464E12, 98.71666666666667], [1.59094542E12, 78.81666666666666], [1.59092766E12, 107.98333333333333], [1.59094116E12, 90.1], [1.59082038E12, 22.533333333333335], [1.5908772E12, 22.533333333333335], [1.5909234E12, 112.66666666666667], [1.5909021E12, 101.38333333333334], [1.59078558E12, 112.5], [1.59090636E12, 90.1], [1.59096246E12, 11.266666666666667], [1.5908886E12, 101.38333333333334], [1.59085092E12, 101.38333333333334], [1.5908076E12, 22.533333333333335], [1.590993E12, 112.66666666666667], [1.59091062E12, 112.66666666666667], [1.5908424E12, 22.533333333333335], [1.59100152E12, 101.38333333333334], [1.59091914E12, 90.1], [1.59091338E12, 112.65], [1.59089562E12, 112.65], [1.59102558E12, 101.38333333333334], [1.59093114E12, 33.8], [1.59102132E12, 85.46666666666667], [1.59101568E12, 112.63333333333334], [1.59086796E12, 22.533333333333335], [1.59099792E12, 112.63333333333334], [1.5908502E12, 90.1], [1.59098016E12, 112.65], [1.5909624E12, 101.38333333333334], [1.59092688E12, 90.1], [1.59089136E12, 112.65], [1.59080118E12, 112.66666666666667], [1.59079692E12, 112.63333333333334], [1.5908367E12, 108.0], [1.59095814E12, 22.533333333333335], [1.59100218E12, 11.266666666666667], [1.59080544E12, 94.73333333333333], [1.59078768E12, 98.55], [1.59088074E12, 90.1], [1.59098868E12, 11.266666666666667], [1.59100644E12, 101.38333333333334], [1.59084168E12, 11.266666666666667], [1.59082392E12, 45.06666666666667], [1.59095388E12, 22.533333333333335], [1.59088284E12, 22.533333333333335], [1.59087648E12, 22.533333333333335], [1.59097164E12, 33.083333333333336], [1.59078342E12, 112.5], [1.59101496E12, 22.533333333333335], [1.59077916E12, 22.5], [1.59089634E12, 112.63333333333334], [1.5909759E12, 22.533333333333335], [1.5910263E12, 101.38333333333334], [1.5907749E12, 1100.9], [1.59081396E12, 112.65], [1.59086724E12, 11.266666666666667], [1.59084948E12, 112.65], [1.59089208E12, 101.38333333333334], [1.59083598E12, 33.8], [1.5908715E12, 22.533333333333335], [1.59079764E12, 121.93333333333334], [1.59085374E12, 22.533333333333335], [1.59077988E12, 121.76666666666667], [1.59078912E12, 33.0], [1.5909972E12, 112.65], [1.59088356E12, 11.266666666666667], [1.59096168E12, 112.63333333333334], [1.59079338E12, 22.533333333333335], [1.5909141E12, 90.1], [1.5909702E12, 112.65], [1.59094962E12, 22.533333333333335], [1.5908019E12, 90.1], [1.59100572E12, 90.1], [1.59082746E12, 33.083333333333336], [1.59097092E12, 85.46666666666667], [1.5907884E12, 112.5], [1.59095742E12, 11.266666666666667], [1.59084096E12, 22.533333333333335], [1.59089706E12, 11.266666666666667], [1.59081894E12, 15.916666666666666], [1.59097944E12, 22.533333333333335], [1.59077562E12, 11.25], [1.59081468E12, 90.1], [1.59078414E12, 117.11666666666666], [1.59093186E12, 112.63333333333334], [1.5908928E12, 101.38333333333334], [1.59079974E12, 135.78333333333333], [1.5910284E12, 11.266666666666667], [1.59095958E12, 101.38333333333334], [1.5909951E12, 108.0], [1.59097734E12, 112.63333333333334], [1.59101286E12, 112.65], [1.59083952E12, 112.66666666666667], [1.5908793E12, 33.083333333333336], [1.59101988E12, 101.38333333333334], [1.590804E12, 112.65], [1.59095106E12, 11.266666666666667], [1.59098658E12, 112.63333333333334], [1.5909198E12, 11.266666666666667], [1.5909816E12, 78.81666666666666], [1.59088428E12, 112.63333333333334], [1.59094608E12, 22.533333333333335], [1.59099084E12, 11.266666666666667], [1.59095532E12, 112.65], [1.59087504E12, 15.916666666666666], [1.59102414E12, 112.65], [1.59084876E12, 112.63333333333334], [1.590831E12, 74.18333333333334], [1.59089778E12, 112.65], [1.59081252E12, 101.38333333333334], [1.59100362E12, 101.38333333333334], [1.59079476E12, 33.083333333333336], [1.59082674E12, 90.1], [1.59098586E12, 112.66666666666667], [1.59085728E12, 90.1], [1.59096456E12, 11.266666666666667], [1.59093258E12, 22.533333333333335], [1.59101214E12, 11.266666666666667], [1.59103338E12, 121.91666666666667], [1.59078624E12, 107.83333333333333], [1.59100788E12, 101.38333333333334], [1.5907905E12, 80.7], [1.59099936E12, 101.38333333333334], [1.59079902E12, 22.533333333333335], [1.59102912E12, 108.01666666666667], [1.59094254E12, 22.533333333333335], [1.5910164E12, 90.1], [1.590885E12, 112.63333333333334], [1.59099864E12, 112.65], [1.59098088E12, 112.65], [1.59096312E12, 112.65], [1.59102486E12, 108.01666666666667], [1.59092052E12, 112.61666666666666], [1.59080046E12, 85.46666666666667], [1.59085656E12, 112.66666666666667], [1.59087432E12, 20.55], [1.5907827E12, 15.9], [1.5908388E12, 11.266666666666667], [1.59095886E12, 112.63333333333334], [1.5909468E12, 112.63333333333334], [1.59099438E12, 33.8], [1.59084732E12, 112.61666666666666], [1.59099012E12, 11.266666666666667], [1.5909546E12, 112.63333333333334], [1.59081678E12, 101.38333333333334], [1.5910206E12, 103.36666666666666], [1.59087858E12, 74.18333333333334], [1.59080472E12, 94.06666666666666], [1.5907962E12, 22.533333333333335], [1.5908985E12, 112.63333333333334], [1.59091626E12, 112.65], [1.59098514E12, 22.533333333333335], [1.5910029E12, 103.36666666666666], [1.59079122E12, 33.05], [1.59084804E12, 112.66666666666667], [1.59095034E12, 112.66666666666667], [1.59100716E12, 112.65], [1.59083028E12, 112.63333333333334], [1.5909894E12, 22.533333333333335], [1.59097662E12, 22.533333333333335], [1.59086934E12, 94.75], [1.59092904E12, 11.266666666666667], [1.59102984E12, 101.38333333333334], [1.59082602E12, 79.55], [1.5910341E12, 180.21666666666667], [1.59088998E12, 90.1], [1.59096384E12, 112.65], [1.59078696E12, 101.23333333333333], [1.59086082E12, 112.66666666666667], [1.59077844E12, 15.9], [1.5908736E12, 112.63333333333334], [1.59085584E12, 112.66666666666667], [1.59083808E12, 11.266666666666667], [1.59096804E12, 112.63333333333334], [1.59082032E12, 90.1], [1.59084234E12, 90.1], [1.59087786E12, 112.66666666666667], [1.5908601E12, 31.833333333333332], [1.59090126E12, 112.68333333333334], [1.5908835E12, 101.38333333333334], [1.59080682E12, 121.9], [1.59093678E12, 11.266666666666667], [1.59091902E12, 112.65], [1.5909723E12, 70.28333333333333], [1.59099006E12, 101.38333333333334], [1.59081606E12, 112.65], [1.59085158E12, 22.533333333333335], [1.59101208E12, 101.38333333333334], [1.59081534E12, 22.533333333333335], [1.59097656E12, 90.1], [1.59081108E12, 117.28333333333333], [1.59094104E12, 112.65], [1.59077556E12, 101.23333333333333], [1.59090552E12, 103.36666666666666], [1.59088212E12, 11.266666666666667], [1.59093252E12, 90.1], [1.5908466E12, 112.65], [1.590897E12, 101.38333333333334], [1.59090624E12, 126.56666666666666], [1.59088848E12, 112.63333333333334], [1.59094956E12, 90.1], [1.5909105E12, 112.65], [1.59086862E12, 108.0], [1.5909453E12, 112.63333333333334], [1.59078054E12, 89.96666666666667], [1.59092754E12, 33.8], [1.59083382E12, 96.75], [1.59099432E12, 92.73333333333333], [1.59082956E12, 112.63333333333334], [1.59079332E12, 85.46666666666667], [1.59087288E12, 11.266666666666667], [1.59092328E12, 22.533333333333335], [1.59086436E12, 85.46666666666667], [1.59091476E12, 11.266666666666667], [1.59082812E12, 59.0], [1.59082386E12, 53.63333333333333], [1.59095382E12, 90.1], [1.59098934E12, 90.1], [1.5908814E12, 11.266666666666667], [1.59086364E12, 117.26666666666667], [1.59084588E12, 112.65], [1.59080328E12, 22.533333333333335], [1.59093324E12, 112.65], [1.59085938E12, 108.0], [1.59084162E12, 101.38333333333334], [1.59087714E12, 90.1], [1.59090198E12, 112.65], [1.5909375E12, 108.01666666666667], [1.5910299E12, 11.266666666666667], [1.5908118E12, 101.38333333333334], [1.59092898E12, 101.38333333333334], [1.59085512E12, 112.63333333333334], [1.59098508E12, 90.1], [1.59102564E12, 11.266666666666667], [1.5908196E12, 112.66666666666667], [1.59080754E12, 90.1], [1.59101136E12, 112.65], [1.59089346E12, 11.266666666666667], [1.59097584E12, 90.1], [1.59103416E12, 45.06666666666667], [1.5908679E12, 90.1], [1.590924E12, 22.533333333333335], [1.59094602E12, 90.1], [1.59092826E12, 103.35], [1.59103488E12, 1296.7], [1.59101712E12, 112.66666666666667], [1.59090696E12, 121.93333333333334], [1.5908331E12, 112.63333333333334], [1.5908892E12, 11.266666666666667], [1.59102138E12, 22.533333333333335], [1.59094176E12, 98.71666666666667], [1.59079404E12, 112.71666666666667], [1.59078978E12, 70.2], [1.59087216E12, 31.833333333333332], [1.59091974E12, 101.38333333333334], [1.59100212E12, 110.65], [1.59087642E12, 90.1], [1.59091548E12, 11.266666666666667], [1.59096732E12, 11.266666666666667], [1.59091122E12, 11.266666666666667], [1.5909936E12, 98.71666666666667], [1.59082884E12, 11.266666666666667], [1.59079614E12, 80.83333333333333], [1.59077838E12, 101.23333333333333], [1.59083166E12, 11.266666666666667], [1.59080964E12, 11.266666666666667], [1.59079188E12, 70.2], [1.59086292E12, 11.266666666666667], [1.59084516E12, 112.66666666666667], [1.59096948E12, 22.533333333333335], [1.5908544E12, 22.533333333333335], [1.59093396E12, 112.63333333333334], [1.59096522E12, 69.55], [1.59081888E12, 101.38333333333334], [1.59085866E12, 33.8], [1.59089418E12, 112.66666666666667], [1.591005E12, 112.63333333333334], [1.59086718E12, 101.38333333333334], [1.59082314E12, 112.65], [1.5909027E12, 108.01666666666667], [1.59099648E12, 22.533333333333335], [1.59093822E12, 108.03333333333333], [1.59096096E12, 22.533333333333335], [1.59092544E12, 22.533333333333335], [1.59097374E12, 85.46666666666667], [1.59090342E12, 103.35], [1.59092472E12, 11.266666666666667], [1.59094248E12, 90.1], [1.59087144E12, 85.46666666666667], [1.59085368E12, 90.1], [1.59078264E12, 101.23333333333333], [1.59090768E12, 101.38333333333334], [1.59080892E12, 112.63333333333334], [1.59098298E12, 126.56666666666666], [1.5908409E12, 90.1], [1.59087996E12, 11.266666666666667], [1.59091194E12, 22.533333333333335], [1.5908757E12, 112.66666666666667], [1.59097872E12, 22.533333333333335], [1.59083238E12, 112.65], [1.5907926E12, 103.35], [1.59081036E12, 31.833333333333332], [1.5908061E12, 11.266666666666667], [1.59100428E12, 11.266666666666667], [1.59091266E12, 43.1], [1.59096876E12, 112.66666666666667], [1.590951E12, 101.38333333333334], [1.5908949E12, 112.63333333333334], [1.59086646E12, 112.66666666666667], [1.59082242E12, 22.533333333333335], [1.59092616E12, 112.63333333333334], [1.5908622E12, 11.266666666666667], [1.59097302E12, 107.98333333333333], [1.59089064E12, 22.533333333333335], [1.5909645E12, 101.38333333333334], [1.59093468E12, 33.083333333333336], [1.59100002E12, 22.533333333333335], [1.5907791E12, 89.96666666666667], [1.59085794E12, 22.533333333333335], [1.59087072E12, 112.63333333333334], [1.59085296E12, 112.63333333333334], [1.59093894E12, 69.55], [1.59087498E12, 101.38333333333334], [1.59083592E12, 69.55], [1.59081816E12, 117.28333333333333], [1.59090414E12, 94.73333333333333], [1.59084444E12, 112.63333333333334], [1.59094746E12, 101.38333333333334], [1.59084018E12, 112.66666666666667], [1.59099078E12, 96.75], [1.59098226E12, 15.916666666666666], [1.59101994E12, 11.266666666666667]], "isOverall": false, "label": "Bytes received per second", "isController": false}, {"data": [[1.59078582E12, 156.16666666666666], [1.59082134E12, 148.26666666666668], [1.59080358E12, 15.8], [1.59085686E12, 156.16666666666666], [1.5908391E12, 15.8], [1.59087462E12, 7.9], [1.59100458E12, 7.9], [1.5909513E12, 148.26666666666668], [1.59093354E12, 156.16666666666666], [1.5908121E12, 148.26666666666668], [1.59090228E12, 156.16666666666666], [1.59094206E12, 156.16666666666666], [1.59084762E12, 39.5], [1.59102798E12, 156.16666666666666], [1.59097332E12, 156.16666666666666], [1.59102372E12, 156.16666666666666], [1.5909378E12, 39.5], [1.5909648E12, 156.16666666666666], [1.59081708E12, 140.36666666666667], [1.59087888E12, 140.36666666666667], [1.59092928E12, 148.26666666666668], [1.59089376E12, 7.9], [1.59080784E12, 148.26666666666668], [1.59090654E12, 156.16666666666666], [1.59094632E12, 140.36666666666667], [1.59092856E12, 156.16666666666666], [1.59090726E12, 156.16666666666666], [1.5908895E12, 15.8], [1.59084834E12, 39.5], [1.59083058E12, 156.16666666666666], [1.59101946E12, 156.16666666666666], [1.59079008E12, 39.5], [1.59086964E12, 148.26666666666668], [1.59092004E12, 148.26666666666668], [1.59099108E12, 140.36666666666667], [1.59082632E12, 39.5], [1.59079434E12, 156.16666666666666], [1.59098256E12, 7.9], [1.59103296E12, 23.7], [1.59091152E12, 7.9], [1.5908739E12, 7.9], [1.5909243E12, 15.8], [1.59080004E12, 156.16666666666666], [1.59087816E12, 156.16666666666666], [1.59096834E12, 15.8], [1.5908604E12, 15.8], [1.59095058E12, 140.36666666666667], [1.59084264E12, 140.36666666666667], [1.5909861E12, 148.26666666666668], [1.5910287E12, 15.8], [1.5908043E12, 156.16666666666666], [1.59078654E12, 156.16666666666666], [1.59099036E12, 148.26666666666668], [1.5909726E12, 39.5], [1.59081636E12, 156.16666666666666], [1.59089448E12, 15.8], [1.59093426E12, 156.16666666666666], [1.59102018E12, 156.16666666666666], [1.5908469E12, 39.5], [1.590903E12, 156.16666666666666], [1.59097686E12, 140.36666666666667], [1.59088242E12, 7.9], [1.59101238E12, 140.36666666666667], [1.59102444E12, 15.8], [1.59082062E12, 140.36666666666667], [1.59093852E12, 156.16666666666666], [1.59085614E12, 156.16666666666666], [1.59090798E12, 148.26666666666668], [1.59090372E12, 156.16666666666666], [1.59081282E12, 148.26666666666668], [1.59094278E12, 140.36666666666667], [1.59086892E12, 156.16666666666666], [1.59092502E12, 15.8], [1.59082986E12, 156.16666666666666], [1.59103368E12, 156.16666666666666], [1.59083412E12, 140.36666666666667], [1.59091224E12, 15.8], [1.5907908E12, 132.46666666666667], [1.59087318E12, 7.9], [1.59079932E12, 23.7], [1.59086466E12, 140.36666666666667], [1.59099462E12, 148.26666666666668], [1.5908064E12, 23.7], [1.59084618E12, 156.16666666666666], [1.59082842E12, 23.7], [1.59086394E12, 156.16666666666666], [1.59077514E12, 132.46666666666667], [1.59081066E12, 23.7], [1.5907929E12, 156.16666666666666], [1.59096624E12, 132.46666666666667], [1.59091296E12, 23.7], [1.5908952E12, 15.8], [1.59087744E12, 140.36666666666667], [1.59084192E12, 148.26666666666668], [1.59082416E12, 124.56666666666666], [1.5910308E12, 7.9], [1.59085542E12, 156.16666666666666], [1.59103506E12, 39.5], [1.5908199E12, 156.16666666666666], [1.59089094E12, 15.8], [1.59092646E12, 156.16666666666666], [1.59100602E12, 156.16666666666666], [1.59096198E12, 156.16666666666666], [1.59093498E12, 132.46666666666667], [1.5909975E12, 156.16666666666666], [1.5907794E12, 148.26666666666668], [1.5909705E12, 156.16666666666666], [1.59092574E12, 15.8], [1.5909435E12, 140.36666666666667], [1.5908682E12, 156.16666666666666], [1.59097122E12, 140.36666666666667], [1.59099678E12, 23.7], [1.59093924E12, 148.26666666666668], [1.59078366E12, 148.26666666666668], [1.59088668E12, 140.36666666666667], [1.59081564E12, 7.9], [1.5908334E12, 156.16666666666666], [1.5908547E12, 7.9], [1.59090444E12, 132.46666666666667], [1.59094776E12, 140.36666666666667], [1.59087672E12, 148.26666666666668], [1.59082914E12, 7.9], [1.59101802E12, 15.8], [1.59097974E12, 15.8], [1.59093144E12, 7.9], [1.59091368E12, 156.16666666666666], [1.59089592E12, 7.9], [1.59083196E12, 15.8], [1.59080712E12, 156.16666666666666], [1.59086322E12, 15.8], [1.59084546E12, 156.16666666666666], [1.59089166E12, 156.16666666666666], [1.59096552E12, 140.36666666666667], [1.5910053E12, 156.16666666666666], [1.59092718E12, 148.26666666666668], [1.59078012E12, 140.36666666666667], [1.59085896E12, 15.8], [1.59096978E12, 23.7], [1.59082344E12, 156.16666666666666], [1.59102726E12, 7.9], [1.59086748E12, 140.36666666666667], [1.59097404E12, 140.36666666666667], [1.59081138E12, 156.16666666666666], [1.59077586E12, 132.46666666666667], [1.59097902E12, 15.8], [1.59083268E12, 156.16666666666666], [1.59096126E12, 15.8], [1.59087174E12, 156.16666666666666], [1.59101874E12, 7.9], [1.59085398E12, 156.16666666666666], [1.59081918E12, 156.16666666666666], [1.59078084E12, 140.36666666666667], [1.591023E12, 15.8], [1.5908412E12, 156.16666666666666], [1.59089664E12, 156.16666666666666], [1.59079362E12, 156.16666666666666], [1.590876E12, 156.16666666666666], [1.59101448E12, 156.16666666666666], [1.59099672E12, 132.46666666666667], [1.59097896E12, 140.36666666666667], [1.5909612E12, 140.36666666666667], [1.59092568E12, 140.36666666666667], [1.59089016E12, 156.16666666666666], [1.59102234E12, 140.36666666666667], [1.59079572E12, 156.16666666666666], [1.59077796E12, 156.16666666666666], [1.59082272E12, 7.9], [1.59095268E12, 15.8], [1.59099246E12, 156.16666666666666], [1.59086676E12, 156.16666666666666], [1.59091716E12, 156.16666666666666], [1.5909882E12, 156.16666666666666], [1.59091218E12, 140.36666666666667], [1.5908859E12, 7.9], [1.59098322E12, 156.16666666666666], [1.5908355E12, 156.16666666666666], [1.59087102E12, 156.16666666666666], [1.59092142E12, 7.9], [1.59095694E12, 156.16666666666666], [1.59083622E12, 140.36666666666667], [5.9103396E11, 23.333333333333332], [1.59081846E12, 156.16666666666666], [1.59100098E12, 15.8], [1.59087528E12, 156.16666666666666], [1.59098748E12, 7.9], [1.59091644E12, 15.8], [1.5908994E12, 7.9], [1.59103158E12, 148.26666666666668], [1.59084048E12, 156.16666666666666], [1.59089088E12, 140.36666666666667], [1.59084474E12, 156.16666666666666], [1.59089514E12, 140.36666666666667], [1.59092994E12, 15.8], [1.59078222E12, 156.16666666666666], [1.5910095E12, 156.16666666666666], [1.59085326E12, 156.16666666666666], [1.5908085E12, 15.8], [1.5909747E12, 7.9], [1.5909825E12, 148.26666666666668], [1.59092214E12, 7.9], [1.59079644E12, 132.46666666666667], [1.59077868E12, 140.36666666666667], [1.5909399E12, 7.9], [1.59086604E12, 156.16666666666666], [1.590996E12, 156.16666666666666], [1.59101376E12, 156.16666666666666], [1.59079218E12, 31.6], [1.59097824E12, 156.16666666666666], [1.59096048E12, 156.16666666666666], [1.59080994E12, 7.9], [1.5909129E12, 132.46666666666667], [1.59083478E12, 7.9], [1.59094842E12, 7.9], [1.5908703E12, 7.9], [1.59099174E12, 7.9], [1.59095622E12, 156.16666666666666], [1.59091788E12, 156.16666666666666], [1.59094416E12, 15.8], [1.59100026E12, 156.16666666666666], [1.59082626E12, 116.66666666666667], [1.59090864E12, 7.9], [1.59098676E12, 7.9], [1.59078294E12, 140.36666666666667], [1.59100878E12, 7.9], [1.59086106E12, 156.16666666666666], [1.59100452E12, 148.26666666666668], [1.5910323E12, 140.36666666666667], [1.59083976E12, 140.36666666666667], [1.590822E12, 7.9], [1.59089586E12, 148.26666666666668], [1.59095196E12, 7.9], [1.59096972E12, 132.46666666666667], [1.59087456E12, 148.26666666666668], [1.59093066E12, 156.16666666666666], [1.59085254E12, 7.9], [1.59101304E12, 15.8], [1.59080922E12, 7.9], [1.59084828E12, 116.66666666666667], [1.59081774E12, 7.9], [1.59090012E12, 156.16666666666666], [1.59084402E12, 15.8], [1.59097614E12, 140.36666666666667], [1.5909186E12, 156.16666666666666], [1.59095838E12, 148.26666666666668], [1.59090084E12, 15.8], [1.59102942E12, 156.16666666666666], [1.59088308E12, 156.16666666666666], [1.5909939E12, 156.16666666666666], [1.59101166E12, 156.16666666666666], [1.59102516E12, 156.16666666666666], [1.59098964E12, 140.36666666666667], [1.59095412E12, 148.26666666666668], [1.59085182E12, 156.16666666666666], [1.5909051E12, 15.8], [1.59088734E12, 7.9], [1.59094062E12, 15.8], [1.59092286E12, 156.16666666666666], [1.59094488E12, 15.8], [1.59079854E12, 156.16666666666666], [1.59090936E12, 15.8], [1.59087384E12, 148.26666666666668], [1.59083832E12, 156.16666666666666], [1.5908028E12, 156.16666666666666], [1.59086532E12, 15.8], [1.59098538E12, 140.36666666666667], [1.59094986E12, 140.36666666666667], [1.5910209E12, 156.16666666666666], [1.59083904E12, 140.36666666666667], [1.5907893E12, 156.16666666666666], [1.59082554E12, 156.16666666666666], [1.59088236E12, 148.26666666666668], [1.5908433E12, 15.8], [1.59094914E12, 156.16666666666666], [1.59093138E12, 148.26666666666668], [1.59091008E12, 156.16666666666666], [1.59086034E12, 140.36666666666667], [1.59088806E12, 156.16666666666666], [1.59100242E12, 140.36666666666667], [1.5910344E12, 257.03333333333336], [1.59077652E12, 15.8], [1.59093564E12, 7.9], [1.59078504E12, 7.9], [1.59084756E12, 116.66666666666667], [1.59096762E12, 7.9], [1.59103014E12, 140.36666666666667], [1.59081558E12, 148.26666666666668], [1.5908511E12, 156.16666666666666], [1.59102162E12, 140.36666666666667], [1.59102588E12, 156.16666666666666], [1.59095766E12, 156.16666666666666], [1.59093708E12, 15.8], [1.59099318E12, 23.7], [1.59091932E12, 156.16666666666666], [1.59097542E12, 156.16666666666666], [1.5908838E12, 148.26666666666668], [1.59090156E12, 15.8], [1.59101094E12, 156.16666666666666], [1.5907815E12, 7.9], [1.59079926E12, 132.46666666666667], [1.59087312E12, 148.26666666666668], [1.5908376E12, 156.16666666666666], [1.59098466E12, 156.16666666666666], [1.59094134E12, 156.16666666666666], [1.590795E12, 7.9], [1.59090582E12, 23.7], [1.5908973E12, 140.36666666666667], [1.5909534E12, 156.16666666666666], [1.5910152E12, 140.36666666666667], [1.59093282E12, 156.16666666666666], [1.59097968E12, 140.36666666666667], [1.59098892E12, 148.26666666666668], [1.59080352E12, 140.36666666666667], [1.59084684E12, 116.66666666666667], [1.59082908E12, 148.26666666666668], [1.59079002E12, 116.66666666666667], [1.59092784E12, 15.8], [1.5909456E12, 156.16666666666666], [1.5910017E12, 156.16666666666666], [1.59082482E12, 39.5], [1.59088164E12, 156.16666666666666], [1.59098394E12, 15.8], [1.59077724E12, 7.9], [1.59101022E12, 156.16666666666666], [1.59085962E12, 156.16666666666666], [1.5909669E12, 156.16666666666666], [1.5910266E12, 140.36666666666667], [1.59091506E12, 15.8], [1.59088878E12, 156.16666666666666], [1.59103002E12, 156.16666666666666], [1.5908724E12, 156.16666666666666], [1.59085464E12, 148.26666666666668], [1.59083688E12, 7.9], [1.59080136E12, 7.9], [1.59102576E12, 156.16666666666666], [1.59080988E12, 148.26666666666668], [1.59080562E12, 156.16666666666666], [1.59093558E12, 148.26666666666668], [1.59088092E12, 156.16666666666666], [1.5909711E12, 156.16666666666666], [1.5910215E12, 156.16666666666666], [1.59100662E12, 156.16666666666666], [1.59085038E12, 156.16666666666666], [1.59096258E12, 156.16666666666666], [1.5909981E12, 15.8], [1.59089154E12, 15.8], [1.59092706E12, 156.16666666666666], [1.59099738E12, 7.9], [1.59093984E12, 148.26666666666668], [1.59092208E12, 148.26666666666668], [1.59092634E12, 7.9], [1.5909441E12, 140.36666666666667], [1.59090504E12, 140.36666666666667], [1.591035E12, 116.66666666666667], [1.59088728E12, 148.26666666666668], [1.59101724E12, 140.36666666666667], [1.59099312E12, 132.46666666666667], [1.59081414E12, 23.7], [1.59082836E12, 132.46666666666667], [1.59078786E12, 15.8], [1.59079212E12, 124.56666666666666], [1.59086316E12, 140.36666666666667], [1.59091356E12, 7.9], [1.59098034E12, 7.9], [1.59103074E12, 148.26666666666668], [1.5908589E12, 140.36666666666667], [1.5909093E12, 140.36666666666667], [1.59094836E12, 148.26666666666668], [1.59098388E12, 140.36666666666667], [1.59085818E12, 156.16666666666666], [1.59102648E12, 156.16666666666666], [1.59097038E12, 15.8], [1.59082266E12, 148.26666666666668], [1.59095262E12, 140.36666666666667], [1.59093204E12, 7.9], [1.5910059E12, 156.16666666666666], [1.59091428E12, 156.16666666666666], [1.59089652E12, 15.8], [1.59084966E12, 23.7], [1.59092352E12, 156.16666666666666], [1.59101796E12, 140.36666666666667], [1.59080208E12, 156.16666666666666], [1.59089226E12, 156.16666666666666], [1.59084894E12, 23.7], [1.59092778E12, 140.36666666666667], [1.59090078E12, 140.36666666666667], [1.59097464E12, 148.26666666666668], [1.59080634E12, 132.46666666666667], [1.5909363E12, 156.16666666666666], [1.59096612E12, 156.16666666666666], [1.59102222E12, 156.16666666666666], [1.59079782E12, 7.9], [1.5908802E12, 156.16666666666666], [1.5909015E12, 140.36666666666667], [1.59081486E12, 156.16666666666666], [1.59096186E12, 15.8], [1.5907971E12, 7.9], [1.5908106E12, 132.46666666666667], [1.59094056E12, 140.36666666666667], [1.5908319E12, 140.36666666666667], [1.59082764E12, 156.16666666666666], [1.59103146E12, 156.16666666666666], [1.59090576E12, 132.46666666666667], [1.59078432E12, 15.8], [1.59078858E12, 23.7], [1.59100092E12, 140.36666666666667], [1.59094482E12, 140.36666666666667], [1.5910272E12, 148.26666666666668], [1.59086244E12, 156.16666666666666], [1.59080418E12, 7.9], [1.59084396E12, 140.36666666666667], [1.59086172E12, 156.16666666666666], [1.59078642E12, 7.9], [1.59080844E12, 140.36666666666667], [1.59085746E12, 156.16666666666666], [1.59079068E12, 156.16666666666666], [1.59082194E12, 148.26666666666668], [1.590915E12, 140.36666666666667], [1.59087948E12, 156.16666666666666], [1.59096402E12, 7.9], [1.59099954E12, 156.16666666666666], [1.59098178E12, 156.16666666666666], [1.59089298E12, 156.16666666666666], [1.59091074E12, 156.16666666666666], [1.59099528E12, 23.7], [1.59095976E12, 156.16666666666666], [1.59092424E12, 140.36666666666667], [1.5910038E12, 156.16666666666666], [1.59077718E12, 148.26666666666668], [1.59096828E12, 140.36666666666667], [1.5908127E12, 156.16666666666666], [1.59081768E12, 148.26666666666668], [1.590969E12, 156.16666666666666], [1.59093702E12, 140.36666666666667], [1.59102006E12, 156.16666666666666], [1.59100806E12, 156.16666666666666], [1.59088446E12, 15.8], [1.5909555E12, 7.9], [1.59101658E12, 156.16666666666666], [1.59087024E12, 148.26666666666668], [1.59097752E12, 7.9], [1.59083118E12, 156.16666666666666], [1.59082692E12, 156.16666666666666], [1.59079494E12, 148.26666666666668], [1.59089796E12, 15.8], [1.59094698E12, 15.8], [1.59088944E12, 140.36666666666667], [1.59082974E12, 7.9], [1.59103356E12, 7.9], [1.59080064E12, 156.16666666666666], [1.59086526E12, 140.36666666666667], [1.59091146E12, 148.26666666666668], [1.5908937E12, 148.26666666666668], [1.5908049E12, 7.9], [1.59078714E12, 156.16666666666666], [1.59084324E12, 140.36666666666667], [1.5910293E12, 15.8], [1.59087876E12, 156.16666666666666], [1.59092496E12, 140.36666666666667], [1.5909633E12, 7.9], [1.59100308E12, 23.7], [1.59088518E12, 15.8], [1.59096756E12, 148.26666666666668], [1.59099882E12, 15.8], [1.59081342E12, 156.16666666666666], [1.59085248E12, 148.26666666666668], [1.5909207E12, 15.8], [1.59081696E12, 156.16666666666666], [1.59082122E12, 156.16666666666666], [1.59102504E12, 15.8], [1.59080916E12, 148.26666666666668], [1.59085674E12, 7.9], [1.59091572E12, 156.16666666666666], [1.59097182E12, 156.16666666666666], [1.59095904E12, 15.8], [1.59100734E12, 7.9], [1.59103428E12, 312.3333333333333], [1.59097254E12, 116.66666666666667], [1.59095478E12, 15.8], [1.59102078E12, 15.8], [1.59086952E12, 156.16666666666666], [1.59093774E12, 116.66666666666667], [1.59087804E12, 39.5], [1.59098106E12, 15.8], [1.59089868E12, 15.8], [1.59083472E12, 148.26666666666668], [1.5907914E12, 156.16666666666666], [1.59101586E12, 15.8], [1.59079992E12, 23.7], [1.59089442E12, 140.36666666666667], [1.59083046E12, 23.7], [1.59099024E12, 156.16666666666666], [1.59095472E12, 140.36666666666667], [1.59097674E12, 156.16666666666666], [1.5909192E12, 15.8], [1.59095898E12, 140.36666666666667], [1.59101226E12, 156.16666666666666], [1.59088368E12, 156.16666666666666], [1.5909945E12, 156.16666666666666], [1.59077574E12, 156.16666666666666], [1.59088794E12, 15.8], [1.59081126E12, 7.9], [1.59094122E12, 15.8], [1.5907935E12, 156.16666666666666], [1.59086454E12, 156.16666666666666], [1.5908205E12, 156.16666666666666], [1.59095046E12, 156.16666666666666], [1.59082476E12, 116.66666666666667], [1.59085602E12, 7.9], [1.59098598E12, 156.16666666666666], [1.59094974E12, 156.16666666666666], [1.59078498E12, 148.26666666666668], [1.59094548E12, 23.7], [1.59078E12, 156.16666666666666], [1.59090996E12, 7.9], [1.590981E12, 140.36666666666667], [1.5908688E12, 7.9], [1.5908553E12, 7.9], [1.59098526E12, 156.16666666666666], [1.59100302E12, 132.46666666666667], [1.59089718E12, 156.16666666666666], [1.590834E12, 156.16666666666666], [1.59078426E12, 140.36666666666667], [1.59081624E12, 7.9], [1.59088866E12, 7.9], [1.59084252E12, 156.16666666666666], [1.59096396E12, 148.26666666666668], [1.59093198E12, 148.26666666666668], [1.59079776E12, 148.26666666666668], [1.59087732E12, 156.16666666666666], [1.59100728E12, 148.26666666666668], [1.59099876E12, 140.36666666666667], [1.59079422E12, 156.16666666666666], [1.59077646E12, 140.36666666666667], [1.59081198E12, 156.16666666666666], [1.5910158E12, 140.36666666666667], [1.59098028E12, 148.26666666666668], [1.59099804E12, 140.36666666666667], [1.59080772E12, 156.16666666666666], [1.59091992E12, 156.16666666666666], [1.59099378E12, 7.9], [1.59090216E12, 7.9], [1.59095826E12, 156.16666666666666], [1.59097602E12, 156.16666666666666], [1.5908844E12, 140.36666666666667], [1.59101154E12, 15.8], [1.59078072E12, 156.16666666666666], [1.59090642E12, 15.8], [1.59086382E12, 15.8], [1.5909462E12, 156.16666666666666], [1.59098952E12, 156.16666666666666], [1.59082404E12, 156.16666666666666], [1.590954E12, 156.16666666666666], [1.59086808E12, 156.16666666666666], [1.59094194E12, 15.8], [1.5907857E12, 156.16666666666666], [1.59083256E12, 15.8], [1.59098454E12, 15.8], [1.5908766E12, 156.16666666666666], [1.5910023E12, 156.16666666666666], [1.59083328E12, 23.7], [1.5908979E12, 140.36666666666667], [1.59078144E12, 148.26666666666668], [1.59081978E12, 15.8], [1.5909327E12, 156.16666666666666], [1.59092844E12, 15.8], [1.59084606E12, 15.8], [1.59088512E12, 140.36666666666667], [1.5910173E12, 15.8], [1.59101082E12, 15.8], [1.5908418E12, 156.16666666666666], [1.590807E12, 15.8], [1.59096324E12, 148.26666666666668], [1.59093414E12, 39.5], [1.5909519E12, 148.26666666666668], [1.59091638E12, 140.36666666666667], [1.59098742E12, 148.26666666666668], [1.59102294E12, 140.36666666666667], [1.59100518E12, 15.8], [1.59081408E12, 132.46666666666667], [1.59079632E12, 156.16666666666666], [1.59077856E12, 156.16666666666666], [1.59097392E12, 156.16666666666666], [1.5909384E12, 15.8], [1.59090288E12, 7.9], [1.59094266E12, 156.16666666666666], [1.59086736E12, 156.16666666666666], [1.59087162E12, 156.16666666666666], [1.59090714E12, 23.7], [1.59101868E12, 148.26666666666668], [1.5908361E12, 156.16666666666666], [1.59089862E12, 140.36666666666667], [1.59083682E12, 148.26666666666668], [1.59090786E12, 156.16666666666666], [1.59084108E12, 156.16666666666666], [1.5909654E12, 156.16666666666666], [1.59080484E12, 148.26666666666668], [1.59081906E12, 156.16666666666666], [1.59087588E12, 15.8], [1.59103218E12, 156.16666666666666], [1.59082332E12, 15.8], [1.59094692E12, 140.36666666666667], [1.59092916E12, 156.16666666666666], [1.59099168E12, 148.26666666666668], [1.59092064E12, 140.36666666666667], [1.5908496E12, 132.46666666666667], [1.59085386E12, 156.16666666666666], [1.59093342E12, 15.8], [1.59078282E12, 156.16666666666666], [1.59084534E12, 7.9], [1.59088584E12, 148.26666666666668], [1.59079704E12, 148.26666666666668], [1.59077928E12, 156.16666666666666], [1.59100872E12, 148.26666666666668], [1.59093486E12, 156.16666666666666], [1.59099096E12, 156.16666666666666], [1.5909732E12, 15.8], [1.59095544E12, 148.26666666666668], [1.59086664E12, 7.9], [1.5908709E12, 7.9], [1.59079278E12, 23.7], [1.59087516E12, 156.16666666666666], [1.59078852E12, 132.46666666666667], [1.59089934E12, 148.26666666666668], [1.59083538E12, 7.9], [1.59095118E12, 156.16666666666666], [1.59101298E12, 140.36666666666667], [1.59093912E12, 156.16666666666666], [1.5909867E12, 148.26666666666668], [1.5909036E12, 15.8], [1.59083964E12, 156.16666666666666], [1.59097746E12, 148.26666666666668], [1.59084462E12, 7.9], [1.5910329E12, 132.46666666666667], [1.59090432E12, 156.16666666666666], [1.59078354E12, 156.16666666666666], [1.59084036E12, 15.8], [1.59088656E12, 156.16666666666666], [1.59090858E12, 148.26666666666668], [1.59094764E12, 156.16666666666666], [1.5908013E12, 148.26666666666668], [1.59092988E12, 140.36666666666667], [1.59094338E12, 156.16666666666666], [1.59102864E12, 140.36666666666667], [1.59096468E12, 156.16666666666666], [1.5907878E12, 140.36666666666667], [1.59077502E12, 156.16666666666666], [1.59084888E12, 132.46666666666667], [1.59085314E12, 7.9], [1.59102438E12, 140.36666666666667], [1.59092136E12, 148.26666666666668], [1.59099522E12, 132.46666666666667], [1.59081834E12, 7.9], [1.59079452E12, 39.5], [1.5908847E12, 156.16666666666666], [1.59077676E12, 140.36666666666667], [1.59079026E12, 23.7], [1.59092022E12, 156.16666666666666], [1.59086556E12, 148.26666666666668], [1.59095574E12, 148.26666666666668], [1.59099126E12, 156.16666666666666], [1.59081228E12, 156.16666666666666], [1.5909735E12, 15.8], [1.59087906E12, 156.16666666666666], [1.59100902E12, 148.26666666666668], [1.59080802E12, 156.16666666666666], [1.59084354E12, 148.26666666666668], [1.59090672E12, 15.8], [1.5909465E12, 156.16666666666666], [1.59085704E12, 7.9], [1.590987E12, 148.26666666666668], [1.59082152E12, 156.16666666666666], [1.59095148E12, 156.16666666666666], [1.59101328E12, 148.26666666666668], [1.590786E12, 15.8], [1.59097776E12, 140.36666666666667], [1.59078102E12, 156.16666666666666], [1.59094224E12, 15.8], [1.59086982E12, 156.16666666666666], [1.59085206E12, 140.36666666666667], [1.59091596E12, 140.36666666666667], [1.5908982E12, 156.16666666666666], [1.59081726E12, 156.16666666666666], [1.59083502E12, 132.46666666666667], [1.59096498E12, 15.8], [1.5908073E12, 23.7], [1.59087834E12, 39.5], [1.59092874E12, 23.7], [1.59101964E12, 15.8], [1.59099552E12, 148.26666666666668], [1.59083076E12, 39.5], [1.5910083E12, 148.26666666666668], [1.59093444E12, 39.5], [1.59078672E12, 7.9], [1.59091668E12, 140.36666666666667], [1.59080874E12, 148.26666666666668], [1.59101256E12, 156.16666666666666], [1.59079098E12, 156.16666666666666], [1.5909948E12, 156.16666666666666], [1.59095928E12, 148.26666666666668], [1.59097704E12, 156.16666666666666], [1.59090318E12, 15.8], [1.59088542E12, 156.16666666666666], [1.5909387E12, 15.8], [1.59086484E12, 156.16666666666666], [1.59092094E12, 148.26666666666668], [1.59085632E12, 7.9], [1.59098628E12, 156.16666666666666], [1.5908208E12, 156.16666666666666], [1.59095076E12, 156.16666666666666], [1.59082506E12, 116.66666666666667], [1.59078174E12, 140.36666666666667], [1.59094296E12, 156.16666666666666], [1.59077748E12, 140.36666666666667], [1.59083358E12, 23.7], [1.59090744E12, 7.9], [1.5908691E12, 23.7], [1.5909813E12, 140.36666666666667], [1.59089892E12, 156.16666666666666], [1.59095502E12, 156.16666666666666], [1.590813E12, 156.16666666666666], [1.59099054E12, 156.16666666666666], [1.5908343E12, 156.16666666666666], [1.59102036E12, 7.9], [1.59081654E12, 7.9], [1.59094722E12, 156.16666666666666], [1.59100332E12, 148.26666666666668], [1.5908556E12, 7.9], [1.59092946E12, 156.16666666666666], [1.59098556E12, 156.16666666666666], [1.59090816E12, 156.16666666666666], [1.59096426E12, 156.16666666666666], [1.59088614E12, 156.16666666666666], [1.59084282E12, 156.16666666666666], [1.59100758E12, 140.36666666666667], [1.59093372E12, 7.9], [1.59099906E12, 140.36666666666667], [1.59087762E12, 156.16666666666666], [1.59079524E12, 140.36666666666667], [1.59098418E12, 148.26666666666668], [1.59097068E12, 15.8], [1.59093516E12, 156.16666666666666], [1.59095292E12, 148.26666666666668], [1.59089964E12, 140.36666666666667], [1.59077958E12, 156.16666666666666], [1.5910062E12, 15.8], [1.59079734E12, 156.16666666666666], [1.59079308E12, 23.7], [1.59078882E12, 116.66666666666667], [1.59086412E12, 15.8], [1.5909039E12, 23.7], [1.59097494E12, 140.36666666666667], [1.59093942E12, 156.16666666666666], [1.59101046E12, 140.36666666666667], [1.59096642E12, 148.26666666666668], [1.59082434E12, 156.16666666666666], [1.59093018E12, 132.46666666666667], [1.59094794E12, 156.16666666666666], [1.59096216E12, 7.9], [1.5908016E12, 148.26666666666668], [1.59078384E12, 156.16666666666666], [1.5908769E12, 156.16666666666666], [1.59090888E12, 156.16666666666666], [1.5907881E12, 148.26666666666668], [1.59082008E12, 15.8], [1.59094368E12, 156.16666666666666], [1.59085062E12, 132.46666666666667], [1.59077532E12, 156.16666666666666], [1.59092166E12, 140.36666666666667], [1.59081438E12, 132.46666666666667], [1.59088686E12, 156.16666666666666], [1.5908421E12, 156.16666666666666], [1.59100122E12, 140.36666666666667], [1.5909522E12, 148.26666666666668], [1.59099198E12, 140.36666666666667], [1.59079806E12, 140.36666666666667], [1.59100548E12, 23.7], [1.5907803E12, 156.16666666666666], [1.59098772E12, 148.26666666666668], [1.5907938E12, 15.8], [1.59086766E12, 156.16666666666666], [1.59077604E12, 156.16666666666666], [1.5908499E12, 156.16666666666666], [1.59097422E12, 156.16666666666666], [1.59081156E12, 15.8], [1.59095646E12, 148.26666666666668], [1.59093588E12, 156.16666666666666], [1.591014E12, 140.36666666666667], [1.59090036E12, 148.26666666666668], [1.59078528E12, 140.36666666666667], [1.5908364E12, 156.16666666666666], [1.59090462E12, 156.16666666666666], [1.59092736E12, 156.16666666666666], [1.59089184E12, 15.8], [1.59094014E12, 140.36666666666667], [1.5909657E12, 156.16666666666666], [1.59083712E12, 140.36666666666667], [1.59081936E12, 7.9], [1.59090534E12, 148.26666666666668], [1.59084138E12, 15.8], [1.59088758E12, 140.36666666666667], [1.5909444E12, 156.16666666666666], [1.59092664E12, 15.8], [1.59082362E12, 7.9], [1.59087618E12, 15.8], [1.59078456E12, 156.16666666666666], [1.59091386E12, 15.8], [1.59094866E12, 140.36666666666667], [1.59092238E12, 148.26666666666668], [1.5909096E12, 140.36666666666667], [1.59084918E12, 140.36666666666667], [1.59086694E12, 7.9], [1.5908946E12, 156.16666666666666], [1.59102678E12, 156.16666666666666], [1.59091236E12, 156.16666666666666], [1.59095712E12, 15.8], [1.5909969E12, 156.16666666666666], [1.5908712E12, 7.9], [1.59083568E12, 23.7], [1.59087546E12, 7.9], [1.59092586E12, 156.16666666666666], [1.59101826E12, 140.36666666666667], [1.59080016E12, 140.36666666666667], [1.59096138E12, 156.16666666666666], [1.59080442E12, 156.16666666666666], [1.59093438E12, 116.66666666666667], [1.59083994E12, 156.16666666666666], [1.59089034E12, 15.8], [1.5909699E12, 156.16666666666666], [1.5907959E12, 8.566666666666666], [1.59100542E12, 132.46666666666667], [1.59102252E12, 156.16666666666666], [1.59099264E12, 7.9], [1.59084492E12, 7.9], [1.59084066E12, 15.8], [1.59097062E12, 140.36666666666667], [1.59100968E12, 7.9], [1.59093864E12, 140.36666666666667], [1.59103176E12, 156.16666666666666], [1.59085344E12, 7.9], [1.59090384E12, 132.46666666666667], [1.5909834E12, 7.9], [1.59097914E12, 156.16666666666666], [1.5907824E12, 7.9], [1.59078666E12, 148.26666666666668], [1.59086622E12, 15.8], [1.59077814E12, 7.9], [1.59081864E12, 15.8], [1.59089106E12, 156.16666666666666], [1.5910275E12, 140.36666666666667], [1.59102324E12, 132.46666666666667], [1.59093084E12, 23.7], [1.59089532E12, 156.16666666666666], [1.59091308E12, 156.16666666666666], [1.59100044E12, 15.8], [1.59092658E12, 140.36666666666667], [1.59083922E12, 156.16666666666666], [1.59096918E12, 23.7], [1.59079662E12, 156.16666666666666], [1.59096492E12, 140.36666666666667], [1.5910047E12, 156.16666666666666], [1.59099618E12, 7.9], [1.59101898E12, 148.26666666666668], [1.59087474E12, 156.16666666666666], [1.59096066E12, 15.8], [1.59091734E12, 7.9], [1.59080514E12, 140.36666666666667], [1.59084846E12, 156.16666666666666], [1.5908307E12, 116.66666666666667], [1.59082644E12, 156.16666666666666], [1.59103248E12, 156.16666666666666], [1.59086124E12, 15.8], [1.59085698E12, 148.26666666666668], [1.59098268E12, 156.16666666666666], [1.59077886E12, 156.16666666666666], [1.59102822E12, 156.16666666666666], [1.59078312E12, 156.16666666666666], [1.59097842E12, 23.7], [1.59089604E12, 156.16666666666666], [1.59098058E12, 156.16666666666666], [1.59096282E12, 156.16666666666666], [1.5910161E12, 148.26666666666668], [1.59099834E12, 156.16666666666666], [1.59089178E12, 140.36666666666667], [1.59081648E12, 148.26666666666668], [1.5908385E12, 15.8], [1.59087402E12, 156.16666666666666], [1.59085626E12, 148.26666666666668], [1.5910296E12, 7.9], [1.59101184E12, 15.8], [1.59099408E12, 23.7], [1.59080298E12, 7.9], [1.59097632E12, 156.16666666666666], [1.59095856E12, 156.16666666666666], [1.59088326E12, 7.9], [1.59091878E12, 7.9], [1.59084702E12, 156.16666666666666], [1.5908115E12, 140.36666666666667], [1.5909543E12, 156.16666666666666], [1.59088254E12, 156.16666666666666], [1.59098982E12, 156.16666666666666], [1.59079872E12, 15.8], [1.59087828E12, 116.66666666666667], [1.59102534E12, 15.8], [1.59080724E12, 132.46666666666667], [1.59094932E12, 7.9], [1.59103386E12, 7.9], [1.5909138E12, 140.36666666666667], [1.5910026E12, 156.16666666666666], [1.59098484E12, 15.8], [1.59103458E12, 312.3333333333333], [1.59091806E12, 15.8], [1.59102108E12, 15.8], [1.59095004E12, 156.16666666666666], [1.59082998E12, 156.16666666666666], [1.5909891E12, 156.16666666666666], [1.59084774E12, 156.16666666666666], [1.59100686E12, 156.16666666666666], [1.59079374E12, 140.36666666666667], [1.59082572E12, 39.5], [1.59078948E12, 39.5], [1.59089676E12, 156.16666666666666], [1.59096354E12, 156.16666666666666], [1.59086052E12, 156.16666666666666], [1.59086904E12, 132.46666666666667], [1.59093156E12, 156.16666666666666], [1.59083778E12, 15.8], [1.59082002E12, 140.36666666666667], [1.5908598E12, 7.9], [1.5908733E12, 156.16666666666666], [1.59085554E12, 148.26666666666668], [1.59103032E12, 156.16666666666666], [1.59099762E12, 156.16666666666666], [1.59097986E12, 156.16666666666666], [1.59101538E12, 156.16666666666666], [1.5909621E12, 148.26666666666668], [1.59079944E12, 156.16666666666666], [1.5908037E12, 156.16666666666666], [1.59102606E12, 15.8], [1.5910218E12, 156.16666666666666], [1.59088398E12, 156.16666666666666], [1.59095784E12, 15.8], [1.59094578E12, 23.7], [1.5909195E12, 15.8], [1.59100188E12, 7.9], [1.5908463E12, 156.16666666666666], [1.59085128E12, 15.8], [1.59088182E12, 15.8], [1.59081576E12, 156.16666666666666], [1.59100614E12, 140.36666666666667], [1.59098838E12, 15.8], [1.59079446E12, 116.66666666666667], [1.59095358E12, 15.8], [1.59089748E12, 156.16666666666666], [1.59101754E12, 140.36666666666667], [1.59101466E12, 15.8], [1.59082926E12, 156.16666666666666], [1.59093228E12, 156.16666666666666], [1.59086832E12, 156.16666666666666], [1.59078594E12, 140.36666666666667], [1.5909756E12, 15.8], [1.59103104E12, 156.16666666666666], [1.59087258E12, 15.8], [1.5907902E12, 132.46666666666667], [1.59083352E12, 132.46666666666667], [1.59086406E12, 140.36666666666667], [1.5907923E12, 156.16666666666666], [1.59082782E12, 39.5], [1.59081006E12, 156.16666666666666], [1.59082356E12, 148.26666666666668], [1.59086334E12, 156.16666666666666], [1.5908058E12, 15.8], [1.59084558E12, 156.16666666666666], [1.5908811E12, 7.9], [1.59085908E12, 156.16666666666666], [1.59084132E12, 140.36666666666667], [1.59097128E12, 15.8], [1.59095352E12, 140.36666666666667], [1.59093576E12, 156.16666666666666], [1.590918E12, 140.36666666666667], [1.59090024E12, 156.16666666666666], [1.5909045E12, 23.7], [1.59094428E12, 156.16666666666666], [1.59103446E12, 55.3], [1.59090876E12, 156.16666666666666], [1.59094002E12, 156.16666666666666], [1.5910302E12, 15.8], [1.59085482E12, 156.16666666666666], [1.59098478E12, 140.36666666666667], [1.59097554E12, 140.36666666666667], [1.5908193E12, 148.26666666666668], [1.59101106E12, 156.16666666666666], [1.59090948E12, 156.16666666666666], [1.59102168E12, 15.8], [1.59093078E12, 132.46666666666667], [1.59094854E12, 156.16666666666666], [1.59087186E12, 156.16666666666666], [1.59092226E12, 156.16666666666666], [1.59100182E12, 148.26666666666668], [1.59087612E12, 140.36666666666667], [1.59080082E12, 7.9], [1.5908328E12, 156.16666666666666], [1.5908832E12, 148.26666666666668], [1.59088746E12, 156.16666666666666], [1.59096702E12, 156.16666666666666], [1.59101742E12, 156.16666666666666], [1.5909933E12, 156.16666666666666], [1.59082854E12, 156.16666666666666], [1.59098832E12, 140.36666666666667], [1.59101034E12, 156.16666666666666], [1.5909528E12, 156.16666666666666], [1.59099258E12, 148.26666666666668], [1.59080226E12, 15.8], [1.59084486E12, 148.26666666666668], [1.59097482E12, 156.16666666666666], [1.5908271E12, 15.8], [1.59095706E12, 140.36666666666667], [1.59080652E12, 156.16666666666666], [1.59088038E12, 15.8], [1.59086262E12, 15.8], [1.59103092E12, 156.16666666666666], [1.5908541E12, 156.16666666666666], [1.59098406E12, 156.16666666666666], [1.5910224E12, 15.8], [1.59085836E12, 23.7], [1.59093648E12, 39.5], [1.59102666E12, 15.8], [1.59090096E12, 156.16666666666666], [1.59098334E12, 148.26666666666668], [1.59081858E12, 140.36666666666667], [1.59090522E12, 156.16666666666666], [1.59103518E12, 156.16666666666666], [1.59081078E12, 156.16666666666666], [1.59094074E12, 156.16666666666666], [1.59082284E12, 156.16666666666666], [1.5910146E12, 140.36666666666667], [1.59088818E12, 156.16666666666666], [1.59101814E12, 156.16666666666666], [1.5909102E12, 156.16666666666666], [1.59089244E12, 7.9], [1.59090594E12, 156.16666666666666], [1.59094926E12, 148.26666666666668], [1.59086688E12, 148.26666666666668], [1.59081504E12, 23.7], [1.590945E12, 156.16666666666666], [1.59085338E12, 148.26666666666668], [1.59087114E12, 148.26666666666668], [1.59092724E12, 7.9], [1.5910011E12, 156.16666666666666], [1.5909663E12, 23.7], [1.59083208E12, 156.16666666666666], [1.59095778E12, 140.36666666666667], [1.59087966E12, 7.9], [1.59091872E12, 148.26666666666668], [1.5908754E12, 148.26666666666668], [1.59079302E12, 132.46666666666667], [1.59092298E12, 156.16666666666666], [1.5908406E12, 140.36666666666667], [1.59091446E12, 15.8], [1.59081288E12, 7.9], [1.59079512E12, 156.16666666666666], [1.59077736E12, 156.16666666666666], [1.59096846E12, 156.16666666666666], [1.59100398E12, 7.9], [1.59079086E12, 23.7], [1.59082212E12, 156.16666666666666], [1.5908619E12, 15.8], [1.59093294E12, 156.16666666666666], [1.59092868E12, 132.46666666666667], [1.59078162E12, 156.16666666666666], [1.59089316E12, 15.8], [1.59097272E12, 156.16666666666666], [1.59085764E12, 7.9], [1.5909372E12, 156.16666666666666], [1.59099972E12, 15.8], [1.59090168E12, 156.16666666666666], [1.59086616E12, 140.36666666666667], [1.59092796E12, 156.16666666666666], [1.59087042E12, 156.16666666666666], [1.59097344E12, 140.36666666666667], [1.5909237E12, 7.9], [1.59095994E12, 15.8], [1.59101676E12, 7.9], [1.5909024E12, 156.16666666666666], [1.59085266E12, 156.16666666666666], [1.59094572E12, 132.46666666666667], [1.5908889E12, 156.16666666666666], [1.59090666E12, 140.36666666666667], [1.59094146E12, 156.16666666666666], [1.59083562E12, 132.46666666666667], [1.59081786E12, 156.16666666666666], [1.59084414E12, 156.16666666666666], [1.59091518E12, 156.16666666666666], [1.59083136E12, 23.7], [1.5908079E12, 7.9], [1.59091092E12, 15.8], [1.59091944E12, 140.36666666666667], [1.59087894E12, 15.8], [1.59098196E12, 15.8], [1.59096774E12, 156.16666666666666], [1.59079158E12, 39.5], [1.59086544E12, 156.16666666666666], [1.59080934E12, 156.16666666666666], [1.59089388E12, 156.16666666666666], [1.59093366E12, 148.26666666666668], [1.590972E12, 39.5], [1.59088962E12, 156.16666666666666], [1.59101178E12, 140.36666666666667], [1.59082566E12, 116.66666666666667], [1.5908136E12, 15.8], [1.59086118E12, 140.36666666666667], [1.59077808E12, 148.26666666666668], [1.59083418E12, 15.8], [1.59092514E12, 156.16666666666666], [1.59078732E12, 7.9], [1.5908697E12, 7.9], [1.59093792E12, 156.16666666666666], [1.59081714E12, 15.8], [1.59094218E12, 140.36666666666667], [1.5908349E12, 156.16666666666666], [1.59092442E12, 156.16666666666666], [1.59090312E12, 140.36666666666667], [1.59078234E12, 148.26666666666668], [1.5908214E12, 7.9], [1.59080862E12, 156.16666666666666], [1.59091164E12, 156.16666666666666], [1.59090738E12, 148.26666666666668], [1.59099402E12, 132.46666666666667], [1.59079584E12, 147.6], [1.59084342E12, 156.16666666666666], [1.59085194E12, 156.16666666666666], [1.59089238E12, 148.26666666666668], [1.59102456E12, 156.16666666666666], [1.59079794E12, 156.16666666666666], [1.59078018E12, 15.8], [1.59098118E12, 156.16666666666666], [1.59096342E12, 156.16666666666666], [1.5910167E12, 148.26666666666668], [1.59099894E12, 156.16666666666666], [1.59086472E12, 15.8], [1.5909549E12, 156.16666666666666], [1.59099468E12, 7.9], [1.59095916E12, 156.16666666666666], [1.59099042E12, 7.9], [1.59088386E12, 7.9], [1.5908022E12, 140.36666666666667], [1.5909144E12, 140.36666666666667], [1.5910203E12, 148.26666666666668], [1.59092364E12, 148.26666666666668], [1.59083772E12, 140.36666666666667], [1.5908427E12, 15.8], [1.59082494E12, 156.16666666666666], [1.5910032E12, 156.16666666666666], [1.59083844E12, 140.36666666666667], [1.59098544E12, 15.8], [1.5907887E12, 156.16666666666666], [1.59082068E12, 15.8], [1.5908775E12, 15.8], [1.59085974E12, 148.26666666666668], [1.5909897E12, 15.8], [1.59100746E12, 156.16666666666666], [1.59093642E12, 116.66666666666667], [1.59095064E12, 15.8], [1.59102528E12, 140.36666666666667], [1.59102954E12, 148.26666666666668], [1.59081498E12, 132.46666666666667], [1.59089736E12, 15.8], [1.59097692E12, 15.8], [1.5910338E12, 148.26666666666668], [1.59085122E12, 140.36666666666667], [1.59077592E12, 23.7], [1.59101598E12, 156.16666666666666], [1.59088176E12, 140.36666666666667], [1.59093216E12, 156.16666666666666], [1.59078444E12, 156.16666666666666], [1.5908931E12, 140.36666666666667], [1.59079866E12, 140.36666666666667], [1.59102102E12, 140.36666666666667], [1.5907809E12, 15.8], [1.59091086E12, 140.36666666666667], [1.59094638E12, 15.8], [1.59081216E12, 7.9], [1.5908505E12, 156.16666666666666], [1.59077664E12, 156.16666666666666], [1.59087678E12, 7.9], [1.59087252E12, 140.36666666666667], [1.5909627E12, 156.16666666666666], [1.590837E12, 156.16666666666666], [1.59099822E12, 156.16666666666666], [1.59095844E12, 7.9], [1.59088458E12, 156.16666666666666], [1.59100248E12, 15.8], [1.5909201E12, 7.9], [1.59080292E12, 148.26666666666668], [1.59098898E12, 7.9], [1.59078516E12, 156.16666666666666], [1.59088104E12, 148.26666666666668], [1.59100674E12, 156.16666666666666], [1.59094992E12, 15.8], [1.59084198E12, 7.9], [1.59091584E12, 156.16666666666666], [1.59097194E12, 116.66666666666667], [1.59082422E12, 31.6], [1.59089808E12, 156.16666666666666], [1.59095418E12, 7.9], [1.59078942E12, 116.66666666666667], [1.59098046E12, 156.16666666666666], [1.591026E12, 140.36666666666667], [1.5909762E12, 15.8], [1.59101526E12, 15.8], [1.59097836E12, 132.46666666666667], [1.59092082E12, 156.16666666666666], [1.5909606E12, 140.36666666666667], [1.59094284E12, 15.8], [1.5909741E12, 15.8], [1.59095634E12, 156.16666666666666], [1.59086754E12, 15.8], [1.59084978E12, 156.16666666666666], [1.59103164E12, 7.9], [1.59101388E12, 156.16666666666666], [1.5908853E12, 156.16666666666666], [1.59099612E12, 148.26666666666668], [1.59083628E12, 15.8], [1.59080076E12, 148.26666666666668], [1.590783E12, 15.8], [1.59100962E12, 148.26666666666668], [1.59102738E12, 156.16666666666666], [1.59099186E12, 156.16666666666666], [1.59080502E12, 156.16666666666666], [1.5907965E12, 23.7], [1.59102312E12, 156.16666666666666], [1.5909876E12, 156.16666666666666], [1.5909471E12, 156.16666666666666], [1.59095208E12, 156.16666666666666], [1.59091656E12, 156.16666666666666], [1.5908988E12, 156.16666666666666], [1.59100038E12, 140.36666666666667], [1.59081354E12, 140.36666666666667], [1.59082776E12, 116.66666666666667], [1.59101886E12, 156.16666666666666], [1.59088032E12, 140.36666666666667], [1.59086256E12, 140.36666666666667], [1.59079152E12, 116.66666666666667], [1.59089028E12, 140.36666666666667], [1.59078726E12, 148.26666666666668], [1.5910089E12, 156.16666666666666], [1.59096558E12, 15.8], [1.59077874E12, 15.8], [1.5908583E12, 132.46666666666667], [1.59092934E12, 7.9], [1.59103236E12, 15.8], [1.59085758E12, 148.26666666666668], [1.59102384E12, 156.16666666666666], [1.59096414E12, 156.16666666666666], [1.59093504E12, 23.7], [1.59099966E12, 140.36666666666667], [1.59089952E12, 156.16666666666666], [1.59091728E12, 148.26666666666668], [1.5909819E12, 140.36666666666667], [1.5910281E12, 156.16666666666666], [1.59092154E12, 156.16666666666666], [1.5909393E12, 7.9], [1.5909954E12, 156.16666666666666], [1.59097764E12, 156.16666666666666], [1.59095988E12, 140.36666666666667], [1.59083982E12, 15.8], [1.59088602E12, 156.16666666666666], [1.59101316E12, 156.16666666666666], [1.59080148E12, 156.16666666666666], [1.5908796E12, 148.26666666666668], [1.59079722E12, 156.16666666666666], [1.59101958E12, 140.36666666666667], [1.59098688E12, 156.16666666666666], [1.59095136E12, 7.9], [1.59094782E12, 15.8], [1.59095562E12, 156.16666666666666], [1.59094356E12, 15.8], [1.59099114E12, 15.8], [1.59090804E12, 7.9], [1.59080574E12, 140.36666666666667], [1.59084906E12, 156.16666666666666], [1.5908313E12, 132.46666666666667], [1.59100392E12, 148.26666666666668], [1.59082704E12, 140.36666666666667], [1.59098616E12, 7.9], [1.59077946E12, 7.9], [1.59101244E12, 15.8], [1.59078372E12, 7.9], [1.59100818E12, 156.16666666666666], [1.59086184E12, 140.36666666666667], [1.59093006E12, 156.16666666666666], [1.59103308E12, 156.16666666666666], [1.59096912E12, 132.46666666666667], [1.59088674E12, 15.8], [1.59081426E12, 156.16666666666666], [1.59078798E12, 156.16666666666666], [1.5907752E12, 23.7], [1.59102882E12, 156.16666666666666], [1.5907812E12, 7.9], [1.59091116E12, 148.26666666666668], [1.5908934E12, 148.26666666666668], [1.59092466E12, 148.26666666666668], [1.59088914E12, 148.26666666666668], [1.59099996E12, 140.36666666666667], [1.5909822E12, 148.26666666666668], [1.59094668E12, 15.8], [1.59101346E12, 156.16666666666666], [1.59096018E12, 156.16666666666666], [1.5909957E12, 156.16666666666666], [1.59097794E12, 156.16666666666666], [1.59086574E12, 156.16666666666666], [1.59086148E12, 156.16666666666666], [1.59099144E12, 23.7], [1.59082596E12, 116.66666666666667], [1.59095592E12, 156.16666666666666], [1.59087E12, 15.8], [1.5909204E12, 15.8], [1.59088488E12, 39.5], [1.59083448E12, 7.9], [1.59091542E12, 148.26666666666668], [1.59079896E12, 140.36666666666667], [1.59080322E12, 140.36666666666667], [1.59087426E12, 148.26666666666668], [1.59100422E12, 148.26666666666668], [1.59098646E12, 15.8], [1.5908352E12, 156.16666666666666], [1.5910326E12, 140.36666666666667], [1.59078546E12, 156.16666666666666], [1.59081744E12, 7.9], [1.5908217E12, 7.9], [1.59095166E12, 7.9], [1.59096942E12, 140.36666666666667], [1.59078972E12, 116.66666666666667], [1.59102834E12, 148.26666666666668], [1.59100848E12, 156.16666666666666], [1.59077694E12, 156.16666666666666], [1.59101274E12, 15.8], [1.59089838E12, 15.8], [1.59084372E12, 156.16666666666666], [1.59085224E12, 156.16666666666666], [1.59092112E12, 156.16666666666666], [1.59094314E12, 15.8], [1.5908856E12, 7.9], [1.59092538E12, 140.36666666666667], [1.59077766E12, 156.16666666666666], [1.59088986E12, 156.16666666666666], [1.59081318E12, 15.8], [1.59099924E12, 156.16666666666666], [1.59079542E12, 156.16666666666666], [1.59098148E12, 156.16666666666666], [1.59096372E12, 7.9], [1.59091686E12, 156.16666666666666], [1.5909552E12, 7.9], [1.59095946E12, 156.16666666666666], [1.59091614E12, 156.16666666666666], [1.59099498E12, 23.7], [1.59078192E12, 156.16666666666666], [1.59083802E12, 148.26666666666668], [1.59091188E12, 140.36666666666667], [1.5910035E12, 156.16666666666666], [1.59086502E12, 7.9], [1.59082098E12, 15.8], [1.590843E12, 15.8], [1.59082524E12, 156.16666666666666], [1.59083874E12, 148.26666666666668], [1.59088206E12, 148.26666666666668], [1.59100776E12, 156.16666666666666], [1.59086004E12, 140.36666666666667], [1.5908991E12, 7.9], [1.59089058E12, 140.36666666666667], [1.59101628E12, 156.16666666666666], [1.59085152E12, 140.36666666666667], [1.59097722E12, 15.8], [1.5908082E12, 7.9], [1.59098574E12, 15.8], [1.59092964E12, 23.7], [1.59102192E12, 148.26666666666668], [1.59102618E12, 156.16666666666666], [1.59099288E12, 156.16666666666666], [1.59101064E12, 156.16666666666666], [1.59097512E12, 156.16666666666666], [1.59095736E12, 148.26666666666668], [1.5909396E12, 7.9], [1.59092184E12, 156.16666666666666], [1.59088632E12, 15.8], [1.5908508E12, 156.16666666666666], [1.59079752E12, 7.9], [1.5908373E12, 156.16666666666666], [1.59087282E12, 148.26666666666668], [1.59098436E12, 156.16666666666666], [1.59094812E12, 15.8], [1.59080178E12, 156.16666666666666], [1.5909126E12, 132.46666666666667], [1.59091758E12, 156.16666666666666], [1.59097938E12, 140.36666666666667], [1.5909531E12, 156.16666666666666], [1.5910149E12, 140.36666666666667], [1.59080604E12, 148.26666666666668], [1.59090834E12, 15.8], [1.59098862E12, 148.26666666666668], [1.59094386E12, 7.9], [1.59082878E12, 148.26666666666668], [1.5910014E12, 156.16666666666666], [1.5908103E12, 140.36666666666667], [1.59082452E12, 31.6], [1.59098364E12, 156.16666666666666], [1.5909666E12, 156.16666666666666], [1.59088134E12, 148.26666666666668], [1.59095808E12, 140.36666666666667], [1.59077976E12, 15.8], [1.59088704E12, 15.8], [1.59078402E12, 15.8], [1.59093036E12, 156.16666666666666], [1.59103116E12, 132.46666666666667], [1.59081456E12, 156.16666666666666], [1.59089982E12, 156.16666666666666], [1.5910269E12, 148.26666666666668], [1.59078828E12, 156.16666666666666], [1.5909183E12, 156.16666666666666], [1.5909744E12, 23.7], [1.59101418E12, 156.16666666666666], [1.59088278E12, 140.36666666666667], [1.59090054E12, 156.16666666666666], [1.59095664E12, 156.16666666666666], [1.59099642E12, 140.36666666666667], [1.59093606E12, 7.9], [1.59097866E12, 140.36666666666667], [1.59085008E12, 39.5], [1.5909609E12, 140.36666666666667], [1.59079824E12, 156.16666666666666], [1.5908721E12, 140.36666666666667], [1.59085434E12, 140.36666666666667], [1.59102264E12, 148.26666666666668], [1.59083658E12, 15.8], [1.59100992E12, 156.16666666666666], [1.59099216E12, 156.16666666666666], [1.59094032E12, 156.16666666666666], [1.5909048E12, 23.7], [1.59095238E12, 156.16666666666666], [1.59088062E12, 156.16666666666666], [1.59090906E12, 15.8], [1.5909879E12, 156.16666666666666], [1.59094458E12, 15.8], [1.5908025E12, 156.16666666666666], [1.59100068E12, 156.16666666666666], [1.590789E12, 156.16666666666666], [1.59082806E12, 124.56666666666666], [1.59098718E12, 156.16666666666666], [1.59090978E12, 156.16666666666666], [1.59094884E12, 156.16666666666666], [1.59093108E12, 132.46666666666667], [1.59103188E12, 132.46666666666667], [1.59081528E12, 140.36666666666667], [1.59092256E12, 156.16666666666666], [1.59086286E12, 148.26666666666668], [1.59096588E12, 23.7], [1.5910092E12, 156.16666666666666], [1.59077622E12, 15.8], [1.5908586E12, 132.46666666666667], [1.59088776E12, 156.16666666666666], [1.59093534E12, 7.9], [1.59078474E12, 15.8], [1.59085788E12, 140.36666666666667], [1.59080034E12, 156.16666666666666], [1.59089904E12, 148.26666666666668], [1.59103122E12, 23.7], [1.59082236E12, 140.36666666666667], [1.5908046E12, 7.9], [1.59078684E12, 156.16666666666666], [1.5910056E12, 156.16666666666666], [1.59097008E12, 31.6], [1.59093456E12, 156.16666666666666], [1.59102696E12, 7.9], [1.59093882E12, 156.16666666666666], [1.59089478E12, 15.8], [1.59097434E12, 132.46666666666667], [1.5908799E12, 148.26666666666668], [1.5909033E12, 156.16666666666666], [1.59096582E12, 132.46666666666667], [1.59084936E12, 156.16666666666666], [1.5908316E12, 148.26666666666668], [1.59096156E12, 7.9], [1.59090402E12, 156.16666666666666], [1.59101844E12, 156.16666666666666], [1.59090828E12, 140.36666666666667], [1.59094734E12, 156.16666666666666], [1.59092958E12, 132.46666666666667], [1.59088626E12, 140.36666666666667], [1.59081312E12, 140.36666666666667], [1.59094308E12, 140.36666666666667], [1.5910227E12, 7.9], [1.59082734E12, 156.16666666666666], [1.5907911E12, 156.16666666666666], [1.59079962E12, 15.8], [1.59086214E12, 148.26666666666668], [1.59103194E12, 23.7], [1.59085716E12, 156.16666666666666], [1.5908394E12, 7.9], [1.59087918E12, 156.16666666666666], [1.59082164E12, 148.26666666666668], [1.59100488E12, 15.8], [1.5907833E12, 7.9], [1.59102768E12, 156.16666666666666], [1.5909516E12, 148.26666666666668], [1.59080106E12, 156.16666666666666], [1.59084792E12, 39.5], [1.59080958E12, 148.26666666666668], [1.59097362E12, 156.16666666666666], [1.59080532E12, 156.16666666666666], [1.5908955E12, 7.9], [1.59102342E12, 156.16666666666666], [1.5907968E12, 7.9], [1.59092676E12, 156.16666666666666], [1.59089124E12, 15.8], [1.59081738E12, 148.26666666666668], [1.59093528E12, 148.26666666666668], [1.59081384E12, 156.16666666666666], [1.5909438E12, 148.26666666666668], [1.59092604E12, 15.8], [1.59093954E12, 148.26666666666668], [1.59098286E12, 7.9], [1.5909651E12, 156.16666666666666], [1.59084864E12, 15.8], [1.59083088E12, 156.16666666666666], [1.59088698E12, 140.36666666666667], [1.59090474E12, 132.46666666666667], [1.59101916E12, 156.16666666666666], [1.59079182E12, 116.66666666666667], [1.59099138E12, 132.46666666666667], [1.59091326E12, 15.8], [1.59078756E12, 156.16666666666666], [1.59086994E12, 140.36666666666667], [1.590909E12, 140.36666666666667], [1.59082662E12, 39.5], [1.59103266E12, 15.8], [1.59094806E12, 140.36666666666667], [1.59080742E12, 156.16666666666666], [1.59087846E12, 156.16666666666666], [1.59084294E12, 140.36666666666667], [1.5908607E12, 7.9], [1.59091398E12, 156.16666666666666], [1.59089622E12, 7.9], [1.59093174E12, 15.8], [1.59092748E12, 132.46666666666667], [1.59096726E12, 148.26666666666668], [1.59078042E12, 156.16666666666666], [1.59089196E12, 156.16666666666666], [1.59092322E12, 140.36666666666667], [1.59100278E12, 7.9], [1.59081666E12, 156.16666666666666], [1.59099852E12, 15.8], [1.590963E12, 7.9], [1.5908472E12, 15.8], [1.59081168E12, 156.16666666666666], [1.59077616E12, 140.36666666666667], [1.59085644E12, 156.16666666666666], [1.59095874E12, 15.8], [1.59082092E12, 140.36666666666667], [1.59100704E12, 15.8], [1.590936E12, 148.26666666666668], [1.59078114E12, 148.26666666666668], [1.59097224E12, 116.66666666666667], [1.59095448E12, 7.9], [1.59086922E12, 156.16666666666666], [1.59083016E12, 23.7], [1.59087774E12, 156.16666666666666], [1.591017E12, 156.16666666666666], [1.59083442E12, 148.26666666666668], [1.59087348E12, 15.8], [1.59098076E12, 7.9], [1.59086496E12, 148.26666666666668], [1.59094452E12, 140.36666666666667], [1.59095022E12, 15.8], [1.59079392E12, 156.16666666666666], [1.59101556E12, 7.9], [1.5908067E12, 7.9], [1.59078612E12, 156.16666666666666], [1.59080814E12, 148.26666666666668], [1.59086424E12, 156.16666666666666], [1.59084648E12, 15.8], [1.59080388E12, 15.8], [1.5909147E12, 148.26666666666668], [1.59089268E12, 156.16666666666666], [1.59079038E12, 156.16666666666666], [1.59082446E12, 124.56666666666666], [1.5910305E12, 7.9], [1.5908124E12, 156.16666666666666], [1.59103476E12, 31.6], [1.59085572E12, 156.16666666666666], [1.59088416E12, 15.8], [1.5908202E12, 156.16666666666666], [1.59096228E12, 156.16666666666666], [1.59092394E12, 140.36666666666667], [1.59100632E12, 156.16666666666666], [1.5909708E12, 156.16666666666666], [1.5909978E12, 15.8], [1.59097152E12, 156.16666666666666], [1.59102198E12, 7.9], [1.59099708E12, 7.9], [1.5908685E12, 15.8], [1.5908337E12, 156.16666666666666], [1.59093672E12, 148.26666666666668], [1.59081594E12, 15.8], [1.590855E12, 15.8], [1.59084222E12, 156.16666666666666], [1.59079464E12, 156.16666666666666], [1.59082944E12, 15.8], [1.59087702E12, 156.16666666666666], [1.59101772E12, 156.16666666666666], [1.59089766E12, 15.8], [1.59098004E12, 15.8], [1.59077898E12, 156.16666666666666], [1.59079674E12, 148.26666666666668], [1.59089118E12, 140.36666666666667], [1.59083226E12, 15.8], [1.59095796E12, 156.16666666666666], [1.59099774E12, 140.36666666666667], [1.5909402E12, 15.8], [1.59097998E12, 140.36666666666667], [1.59092244E12, 7.9], [1.5910155E12, 148.26666666666668], [1.59101124E12, 15.8], [1.59086352E12, 15.8], [1.59099348E12, 7.9], [1.59084576E12, 15.8], [1.59097572E12, 156.16666666666666], [1.59079248E12, 23.7], [1.59094872E12, 15.8], [1.5909132E12, 140.36666666666667], [1.59082374E12, 156.16666666666666], [1.59098496E12, 156.16666666666666], [1.59085926E12, 7.9], [1.59098922E12, 156.16666666666666], [1.59086778E12, 156.16666666666666], [1.59091818E12, 156.16666666666666], [1.5909537E12, 156.16666666666666], [1.5908763E12, 156.16666666666666], [1.59078324E12, 148.26666666666668], [1.59083298E12, 7.9], [1.59081948E12, 156.16666666666666], [1.59089616E12, 148.26666666666668], [1.591002E12, 156.16666666666666], [1.59098424E12, 7.9], [1.59093096E12, 156.16666666666666], [1.59101052E12, 15.8], [1.5910176E12, 15.8], [1.5908415E12, 156.16666666666666], [1.59085002E12, 116.66666666666667], [1.59090042E12, 7.9], [1.59096294E12, 148.26666666666668], [1.59081096E12, 7.9], [1.59090114E12, 15.8], [1.5907932E12, 156.16666666666666], [1.59088338E12, 156.16666666666666], [1.59077544E12, 156.16666666666666], [1.5909189E12, 156.16666666666666], [1.5909615E12, 148.26666666666668], [1.59094092E12, 7.9], [1.59101478E12, 156.16666666666666], [1.59097926E12, 156.16666666666666], [1.59099702E12, 148.26666666666668], [1.5909054E12, 7.9], [1.59088764E12, 15.8], [1.59078468E12, 140.36666666666667], [1.5909885E12, 156.16666666666666], [1.59099276E12, 156.16666666666666], [1.59086706E12, 156.16666666666666], [1.59095298E12, 7.9], [1.5907797E12, 140.36666666666667], [1.5908358E12, 156.16666666666666], [1.59090966E12, 15.8], [1.59094518E12, 15.8], [1.59095724E12, 156.16666666666666], [1.59087132E12, 156.16666666666666], [1.59083652E12, 140.36666666666667], [1.59081876E12, 156.16666666666666], [1.59089688E12, 156.16666666666666], [1.59100128E12, 15.8], [1.59098352E12, 156.16666666666666], [1.59087558E12, 156.16666666666666], [1.59094944E12, 156.16666666666666], [1.59093168E12, 140.36666666666667], [1.59098778E12, 7.9], [1.59078396E12, 140.36666666666667], [1.59082302E12, 7.9], [1.59084078E12, 156.16666666666666], [1.59096648E12, 7.9], [1.59084504E12, 156.16666666666666], [1.59101406E12, 15.8], [1.59088836E12, 15.8], [1.5910098E12, 156.16666666666666], [1.59079746E12, 148.26666666666668], [1.590975E12, 15.8], [1.59101832E12, 15.8], [1.59085356E12, 156.16666666666666], [1.5909864E12, 140.36666666666667], [1.59096864E12, 7.9], [1.59093312E12, 39.5], [1.59095088E12, 156.16666666666666], [1.59095514E12, 148.26666666666668], [1.5909729E12, 39.5], [1.59093738E12, 15.8], [1.59099066E12, 156.16666666666666], [1.5907818E12, 15.8], [1.5908841E12, 140.36666666666667], [1.59086634E12, 156.16666666666666], [1.59102396E12, 140.36666666666667], [1.59091962E12, 156.16666666666666], [1.59090186E12, 7.9], [1.5907953E12, 15.8], [1.59083508E12, 23.7], [1.59087486E12, 156.16666666666666], [1.59079956E12, 140.36666666666667], [1.59091038E12, 7.9], [1.59090612E12, 7.9], [1.5909459E12, 156.16666666666666], [1.5908706E12, 7.9], [1.59101268E12, 140.36666666666667], [1.5908976E12, 140.36666666666667], [1.59097716E12, 140.36666666666667], [1.59094164E12, 7.9], [1.59080382E12, 140.36666666666667], [1.59082656E12, 116.66666666666667], [1.59083934E12, 148.26666666666668], [1.5909324E12, 156.16666666666666], [1.5910332E12, 116.66666666666667], [1.59086136E12, 156.16666666666666], [1.59084006E12, 156.16666666666666], [1.59096438E12, 156.16666666666666], [1.59085284E12, 15.8], [1.59084858E12, 140.36666666666667], [1.59092814E12, 15.8], [1.59102894E12, 132.46666666666667], [1.59088482E12, 116.66666666666667], [1.59102468E12, 140.36666666666667], [1.59077754E12, 15.8], [1.59081804E12, 7.9], [1.59099492E12, 132.46666666666667], [1.59084432E12, 7.9], [1.59101196E12, 156.16666666666666], [1.59095442E12, 148.26666666666668], [1.5909942E12, 156.16666666666666], [1.59097644E12, 156.16666666666666], [1.59095868E12, 140.36666666666667], [1.59098994E12, 156.16666666666666], [1.59079602E12, 156.16666666666666], [1.59077826E12, 156.16666666666666], [1.59085212E12, 15.8], [1.59093384E12, 156.16666666666666], [1.59089832E12, 140.36666666666667], [1.5909381E12, 15.8], [1.59094236E12, 156.16666666666666], [1.59083862E12, 156.16666666666666], [1.59087414E12, 156.16666666666666], [1.59090258E12, 15.8], [1.5908301E12, 132.46666666666667], [1.59086562E12, 7.9], [1.5909807E12, 148.26666666666668], [1.59090684E12, 156.16666666666666], [1.59098568E12, 140.36666666666667], [1.59095016E12, 140.36666666666667], [1.59088266E12, 156.16666666666666], [1.59089406E12, 15.8], [1.59080454E12, 148.26666666666668], [1.59090756E12, 156.16666666666666], [1.5908436E12, 7.9], [1.59082584E12, 156.16666666666666], [1.59092886E12, 156.16666666666666], [1.59086064E12, 148.26666666666668], [1.59094662E12, 140.36666666666667], [1.59096366E12, 148.26666666666668], [1.59100272E12, 148.26666666666668], [1.59092034E12, 140.36666666666667], [1.59078252E12, 156.16666666666666], [1.59084786E12, 116.66666666666667], [1.59100698E12, 140.36666666666667], [1.5908088E12, 7.9], [1.59096792E12, 7.9], [1.59088554E12, 148.26666666666668], [1.59099846E12, 140.36666666666667], [1.5908514E12, 156.16666666666666], [1.59081588E12, 140.36666666666667], [1.59103326E12, 39.5], [1.591029E12, 23.7], [1.59080238E12, 156.16666666666666], [1.59091458E12, 156.16666666666666], [1.5908379E12, 156.16666666666666], [1.59087342E12, 140.36666666666667], [1.59099912E12, 15.8], [1.59092808E12, 140.36666666666667], [1.59096786E12, 148.26666666666668], [1.59102048E12, 156.16666666666666], [1.59089256E12, 156.16666666666666], [1.59100338E12, 7.9], [1.59080664E12, 148.26666666666668], [1.5909366E12, 156.16666666666666], [1.59090108E12, 140.36666666666667], [1.59102474E12, 15.8], [1.59079812E12, 15.8], [1.59100764E12, 15.8], [1.59097212E12, 156.16666666666666], [1.59082938E12, 140.36666666666667], [1.59095934E12, 7.9], [1.5909018E12, 148.26666666666668], [1.59103398E12, 242.33333333333334], [1.59084714E12, 140.36666666666667], [1.59081516E12, 156.16666666666666], [1.59094086E12, 148.26666666666668], [1.59097284E12, 116.66666666666667], [1.5909231E12, 156.16666666666666], [1.59088194E12, 156.16666666666666], [1.5908883E12, 140.36666666666667], [1.5908109E12, 148.26666666666668], [1.59082512E12, 39.5], [1.59090606E12, 148.26666666666668], [1.59098136E12, 15.8], [1.59085992E12, 156.16666666666666], [1.59091032E12, 148.26666666666668], [1.59101616E12, 7.9], [1.59078888E12, 39.5], [1.59086844E12, 140.36666666666667], [1.59094512E12, 140.36666666666667], [1.5909153E12, 156.16666666666666], [1.59093306E12, 116.66666666666667], [1.59085494E12, 140.36666666666667], [1.59083718E12, 15.8], [1.5908727E12, 156.16666666666666], [1.59102972E12, 156.16666666666666], [1.59089328E12, 156.16666666666666], [1.59091104E12, 156.16666666666666], [1.59096714E12, 156.16666666666666], [1.59102546E12, 156.16666666666666], [1.5908457E12, 140.36666666666667], [1.59088122E12, 156.16666666666666], [1.59101118E12, 140.36666666666667], [1.59079884E12, 156.16666666666666], [1.59088902E12, 156.16666666666666], [1.5908031E12, 156.16666666666666], [1.59092454E12, 156.16666666666666], [1.5909714E12, 156.16666666666666], [1.59085068E12, 23.7], [1.5910212E12, 156.16666666666666], [1.5907896E12, 156.16666666666666], [1.59094158E12, 148.26666666666668], [1.59093732E12, 140.36666666666667], [1.59084642E12, 140.36666666666667], [1.59082866E12, 156.16666666666666], [1.59090252E12, 140.36666666666667], [1.5910347E12, 280.73333333333335], [1.59092382E12, 156.16666666666666], [1.59086346E12, 140.36666666666667], [1.59099342E12, 148.26666666666668], [1.59078534E12, 15.8], [1.59083292E12, 148.26666666666668], [1.59087198E12, 156.16666666666666], [1.5908592E12, 148.26666666666668], [1.59077682E12, 15.8], [1.59103044E12, 148.26666666666668], [1.5909828E12, 148.26666666666668], [1.59091176E12, 156.16666666666666], [1.590894E12, 140.36666666666667], [1.59085848E12, 156.16666666666666], [1.5908052E12, 15.8], [1.59082296E12, 148.26666666666668], [1.59078744E12, 156.16666666666666], [1.59092526E12, 156.16666666666666], [1.59096078E12, 156.16666666666666], [1.59081372E12, 156.16666666666666], [1.59095652E12, 7.9], [1.5909963E12, 156.16666666666666], [1.590921E12, 7.9], [1.5908805E12, 156.16666666666666], [1.59102756E12, 15.8], [1.59091602E12, 15.8], [1.59099204E12, 15.8], [1.59085422E12, 156.16666666666666], [1.59080946E12, 156.16666666666666], [1.59088974E12, 156.16666666666666], [1.59100056E12, 156.16666666666666], [1.59100482E12, 140.36666666666667], [1.59100908E12, 7.9], [1.59098706E12, 7.9], [1.59101904E12, 7.9], [1.59084924E12, 15.8], [1.5910233E12, 23.7], [1.5908322E12, 140.36666666666667], [1.59097002E12, 124.56666666666666], [1.59093804E12, 140.36666666666667], [1.59095226E12, 7.9], [1.59080022E12, 15.8], [1.59097854E12, 156.16666666666666], [1.59082794E12, 156.16666666666666], [1.59086274E12, 156.16666666666666], [1.5907917E12, 156.16666666666666], [1.59089472E12, 140.36666666666667], [1.59101334E12, 7.9], [1.59087978E12, 156.16666666666666], [1.59082224E12, 156.16666666666666], [1.59086202E12, 156.16666666666666], [1.59080166E12, 7.9], [1.59084426E12, 148.26666666666668], [1.59089046E12, 156.16666666666666], [1.59092598E12, 140.36666666666667], [1.59099984E12, 156.16666666666666], [1.59098208E12, 156.16666666666666], [1.59085776E12, 156.16666666666666], [1.59080592E12, 156.16666666666666], [1.59081798E12, 148.26666666666668], [1.59102402E12, 15.8], [1.59091746E12, 156.16666666666666], [1.59081018E12, 156.16666666666666], [1.59096006E12, 156.16666666666666], [1.59099558E12, 7.9], [1.59091248E12, 156.16666666666666], [1.59096858E12, 148.26666666666668], [1.59092172E12, 15.8], [1.5910041E12, 156.16666666666666], [1.59100836E12, 7.9], [1.5909693E12, 156.16666666666666], [1.59085278E12, 140.36666666666667], [1.59081444E12, 23.7], [1.59087054E12, 148.26666666666668], [1.59091674E12, 15.8], [1.59101976E12, 156.16666666666666], [1.5909558E12, 7.9], [1.59101688E12, 156.16666666666666], [1.59078816E12, 7.9], [1.59089544E12, 148.26666666666668], [1.59079242E12, 132.46666666666667], [1.59083148E12, 156.16666666666666], [1.5908997E12, 15.8], [1.59080094E12, 156.16666666666666], [1.59093024E12, 23.7], [1.59097782E12, 15.8], [1.59082722E12, 156.16666666666666], [1.5909156E12, 156.16666666666666], [1.5910278E12, 148.26666666666668], [1.59102354E12, 140.36666666666667], [1.59079914E12, 156.16666666666666], [1.59089358E12, 156.16666666666666], [1.59083892E12, 156.16666666666666], [1.59088932E12, 156.16666666666666], [1.59100014E12, 156.16666666666666], [1.5908034E12, 156.16666666666666], [1.59086592E12, 15.8], [1.59099588E12, 23.7], [1.5908304E12, 132.46666666666667], [1.59096036E12, 15.8], [1.59087444E12, 156.16666666666666], [1.59092484E12, 156.16666666666666], [1.5910044E12, 156.16666666666666], [1.59096888E12, 156.16666666666666], [1.59101928E12, 148.26666666666668], [1.59093336E12, 140.36666666666667], [1.59093762E12, 156.16666666666666], [1.59094188E12, 140.36666666666667], [1.5909696E12, 156.16666666666666], [1.5909561E12, 7.9], [1.59082614E12, 156.16666666666666], [1.59092412E12, 156.16666666666666], [1.59090282E12, 148.26666666666668], [1.59086094E12, 156.16666666666666], [1.59091134E12, 156.16666666666666], [1.59085668E12, 148.26666666666668], [1.59090708E12, 132.46666666666667], [1.59098238E12, 156.16666666666666], [1.59103278E12, 156.16666666666666], [1.59084816E12, 156.16666666666666], [1.59102852E12, 156.16666666666666], [1.59097812E12, 7.9], [1.5907899E12, 156.16666666666666], [1.59081618E12, 148.26666666666668], [1.5908517E12, 156.16666666666666], [1.5908943E12, 156.16666666666666], [1.59091206E12, 156.16666666666666], [1.59102426E12, 156.16666666666666], [1.59087372E12, 156.16666666666666], [1.59085596E12, 148.26666666666668], [1.5908382E12, 156.16666666666666], [1.5907956E12, 7.9], [1.59092556E12, 156.16666666666666], [1.59100368E12, 7.9], [1.59079986E12, 132.46666666666667], [1.59096816E12, 156.16666666666666], [1.59097242E12, 156.16666666666666], [1.59087798E12, 116.66666666666667], [1.59100794E12, 7.9], [1.59089004E12, 15.8], [1.59080412E12, 148.26666666666668], [1.59099942E12, 7.9], [1.59084744E12, 156.16666666666666], [1.59082968E12, 148.26666666666668], [1.59095964E12, 7.9], [1.59097314E12, 140.36666666666667], [1.59101646E12, 15.8], [1.59093408E12, 116.66666666666667], [1.59088224E12, 156.16666666666666], [1.59093834E12, 140.36666666666667], [1.5910335E12, 148.26666666666668], [1.59082542E12, 39.5], [1.59102924E12, 140.36666666666667], [1.59102498E12, 140.36666666666667], [1.59077784E12, 15.8], [1.5907821E12, 15.8], [1.59090354E12, 140.36666666666667], [1.59086022E12, 156.16666666666666], [1.59078636E12, 148.26666666666668], [1.59086874E12, 148.26666666666668], [1.59098166E12, 23.7], [1.59081972E12, 140.36666666666667], [1.5908595E12, 156.16666666666666], [1.59080196E12, 15.8], [1.59089502E12, 156.16666666666666], [1.59089076E12, 156.16666666666666], [1.59093054E12, 15.8], [1.590873E12, 156.16666666666666], [1.59091278E12, 156.16666666666666], [1.59085524E12, 148.26666666666668], [1.59083748E12, 15.8], [1.5909618E12, 140.36666666666667], [1.59092628E12, 148.26666666666668], [1.59103062E12, 156.16666666666666], [1.59101508E12, 156.16666666666666], [1.59080622E12, 156.16666666666666], [1.59099732E12, 148.26666666666668], [1.59097956E12, 156.16666666666666], [1.59088152E12, 156.16666666666666], [1.5910221E12, 156.16666666666666], [1.5909888E12, 156.16666666666666], [1.590846E12, 140.36666666666667], [1.59102636E12, 7.9], [1.59081048E12, 156.16666666666666], [1.59095328E12, 15.8], [1.59091776E12, 15.8], [1.59100158E12, 7.9], [1.59095754E12, 156.16666666666666], [1.59085098E12, 7.9], [1.59096678E12, 7.9], [1.59081474E12, 15.8], [1.59084672E12, 156.16666666666666], [1.59082896E12, 156.16666666666666], [1.59098808E12, 15.8], [1.59091704E12, 15.8], [1.59101784E12, 156.16666666666666], [1.59086376E12, 140.36666666666667], [1.59079272E12, 132.46666666666667], [1.5909753E12, 7.9], [1.59101436E12, 7.9], [1.5909E12, 15.8], [1.5910101E12, 7.9], [1.59083322E12, 132.46666666666667], [1.59087228E12, 156.16666666666666], [1.59089574E12, 156.16666666666666], [1.59089148E12, 140.36666666666667], [1.59092274E12, 7.9], [1.59103134E12, 156.16666666666666], [1.59082326E12, 140.36666666666667], [1.59080268E12, 7.9], [1.59085878E12, 156.16666666666666], [1.59102708E12, 156.16666666666666], [1.5909831E12, 156.16666666666666], [1.59096108E12, 156.16666666666666], [1.59095682E12, 15.8], [1.59085026E12, 15.8], [1.59080694E12, 140.36666666666667], [1.59101856E12, 156.16666666666666], [1.5909966E12, 156.16666666666666], [1.59102282E12, 156.16666666666666], [1.5908808E12, 15.8], [1.59079842E12, 15.8], [1.59084528E12, 148.26666666666668], [1.5909135E12, 148.26666666666668], [1.59091848E12, 15.8], [1.59099234E12, 15.8], [1.59085452E12, 156.16666666666666], [1.59094902E12, 15.8], [1.59088296E12, 156.16666666666666], [1.59081546E12, 156.16666666666666], [1.59100512E12, 140.36666666666667], [1.59100938E12, 15.8], [1.5908112E12, 148.26666666666668], [1.59097032E12, 140.36666666666667], [1.59087582E12, 140.36666666666667], [1.59097884E12, 156.16666666666666], [1.59082824E12, 156.16666666666666], [1.59089646E12, 140.36666666666667], [1.5908325E12, 140.36666666666667], [1.59078918E12, 39.5], [1.59086304E12, 156.16666666666666], [1.59093126E12, 156.16666666666666], [1.59101364E12, 15.8], [1.59103206E12, 156.16666666666666], [1.59100578E12, 15.8], [1.59098802E12, 140.36666666666667], [1.59088008E12, 156.16666666666666], [1.59101004E12, 148.26666666666668], [1.59086232E12, 156.16666666666666], [1.59099228E12, 140.36666666666667], [1.59084456E12, 148.26666666666668], [1.59093474E12, 39.5], [1.5908268E12, 15.8], [1.59091698E12, 140.36666666666667], [1.59080904E12, 156.16666666666666], [1.59079128E12, 39.5], [1.5909525E12, 156.16666666666666], [1.59088572E12, 156.16666666666666], [1.59097452E12, 156.16666666666666], [1.59095676E12, 140.36666666666667], [1.590939E12, 23.7], [1.59092124E12, 156.16666666666666], [1.59081828E12, 148.26666666666668], [1.59085806E12, 156.16666666666666], [1.59078204E12, 140.36666666666667], [1.59090774E12, 7.9], [1.5908133E12, 156.16666666666666], [1.59094326E12, 156.16666666666666], [1.59089922E12, 156.16666666666666], [1.5910143E12, 148.26666666666668], [1.59078702E12, 7.9], [1.59077778E12, 140.36666666666667], [1.59082254E12, 156.16666666666666], [1.59098376E12, 156.16666666666666], [1.590966E12, 156.16666666666666], [1.59086658E12, 148.26666666666668], [1.59085308E12, 148.26666666666668], [1.59094752E12, 7.9], [1.59092976E12, 156.16666666666666], [1.59087084E12, 148.26666666666668], [1.59088644E12, 156.16666666666666], [1.59083178E12, 156.16666666666666], [1.5910008E12, 156.16666666666666], [1.59079554E12, 148.26666666666668], [1.59082752E12, 39.5], [1.5908403E12, 140.36666666666667], [1.5909603E12, 140.36666666666667], [1.59086586E12, 140.36666666666667], [1.59099582E12, 132.46666666666667], [1.59097806E12, 148.26666666666668], [1.59099156E12, 156.16666666666666], [1.5909738E12, 15.8], [1.59101358E12, 140.36666666666667], [1.59095604E12, 148.26666666666668], [1.5908055E12, 15.8], [1.59087936E12, 39.5], [1.59100932E12, 140.36666666666667], [1.5908616E12, 156.16666666666666], [1.5909177E12, 140.36666666666667], [1.59084384E12, 156.16666666666666], [1.59089994E12, 140.36666666666667], [1.59093546E12, 156.16666666666666], [1.59090846E12, 156.16666666666666], [1.59094398E12, 156.16666666666666], [1.59082182E12, 156.16666666666666], [1.59093972E12, 156.16666666666666], [1.59085734E12, 15.8], [1.5909042E12, 15.8], [1.59095178E12, 156.16666666666666], [1.59080976E12, 156.16666666666666], [1.5909873E12, 156.16666666666666], [1.59102786E12, 7.9], [1.59085236E12, 156.16666666666666], [1.59087012E12, 156.16666666666666], [1.59094824E12, 156.16666666666666], [1.59093048E12, 140.36666666666667], [1.59090918E12, 156.16666666666666], [1.59083532E12, 148.26666666666668], [1.59096528E12, 23.7], [1.5910236E12, 15.8], [1.59081756E12, 156.16666666666666], [1.59080052E12, 15.8], [1.59087864E12, 23.7], [1.5910086E12, 156.16666666666666], [1.59092196E12, 156.16666666666666], [1.59083106E12, 23.7], [1.59101934E12, 7.9], [1.590792E12, 156.16666666666666], [1.59088716E12, 156.16666666666666], [1.59079836E12, 140.36666666666667], [1.5907806E12, 15.8], [1.59081186E12, 7.9], [1.59086514E12, 156.16666666666666], [1.59102072E12, 140.36666666666667], [1.59077634E12, 156.16666666666666], [1.59096744E12, 156.16666666666666], [1.5909717E12, 39.5], [1.59101148E12, 140.36666666666667], [1.59090066E12, 156.16666666666666], [1.59082536E12, 116.66666666666667], [1.59093618E12, 156.16666666666666], [1.5908694E12, 15.8], [1.59083388E12, 7.9], [1.59094044E12, 156.16666666666666], [1.59090492E12, 156.16666666666666], [1.5909099E12, 148.26666666666668], [1.5908346E12, 156.16666666666666], [1.59089214E12, 7.9], [1.59080262E12, 148.26666666666668], [1.59081684E12, 7.9], [1.59078486E12, 156.16666666666666], [1.59090564E12, 156.16666666666666], [1.59088788E12, 140.36666666666667], [1.5909447E12, 156.16666666666666], [1.59092694E12, 15.8], [1.5908211E12, 156.16666666666666], [1.59091416E12, 15.8], [1.59099372E12, 148.26666666666668], [1.59084312E12, 156.16666666666666], [1.59091842E12, 140.36666666666667], [1.59094896E12, 140.36666666666667], [1.59092268E12, 148.26666666666668], [1.59081258E12, 7.9], [1.59079482E12, 39.5], [1.59077706E12, 156.16666666666666], [1.59098448E12, 140.36666666666667], [1.59096672E12, 148.26666666666668], [1.59091488E12, 156.16666666666666], [1.59097098E12, 15.8], [1.5910065E12, 7.9], [1.59080832E12, 156.16666666666666], [1.59095322E12, 140.36666666666667], [1.59079056E12, 15.8], [1.59086442E12, 15.8], [1.59089286E12, 7.9], [1.59101076E12, 140.36666666666667], [1.59092838E12, 140.36666666666667], [1.59097524E12, 148.26666666666668], [1.59078132E12, 156.16666666666666], [1.59090138E12, 156.16666666666666], [1.59083742E12, 140.36666666666667], [1.5909369E12, 156.16666666666666], [1.59082464E12, 156.16666666666666], [1.59094542E12, 132.46666666666667], [1.59092766E12, 156.16666666666666], [1.59094116E12, 140.36666666666667], [1.59082038E12, 15.8], [1.5908772E12, 15.8], [1.5909234E12, 156.16666666666666], [1.5909021E12, 148.26666666666668], [1.59078558E12, 156.16666666666666], [1.59090636E12, 140.36666666666667], [1.59096246E12, 7.9], [1.5908886E12, 148.26666666666668], [1.59085092E12, 148.26666666666668], [1.5908076E12, 15.8], [1.590993E12, 156.16666666666666], [1.59091062E12, 156.16666666666666], [1.5908424E12, 15.8], [1.59100152E12, 148.26666666666668], [1.59091914E12, 140.36666666666667], [1.59091338E12, 156.16666666666666], [1.59089562E12, 156.16666666666666], [1.59102558E12, 148.26666666666668], [1.59093114E12, 23.7], [1.59102132E12, 140.36666666666667], [1.59101568E12, 156.16666666666666], [1.59086796E12, 15.8], [1.59099792E12, 156.16666666666666], [1.5908502E12, 140.36666666666667], [1.59098016E12, 156.16666666666666], [1.5909624E12, 148.26666666666668], [1.59092688E12, 140.36666666666667], [1.59089136E12, 156.16666666666666], [1.59080118E12, 156.16666666666666], [1.59079692E12, 156.16666666666666], [1.5908367E12, 156.16666666666666], [1.59095814E12, 15.8], [1.59100218E12, 7.9], [1.59080544E12, 140.36666666666667], [1.59078768E12, 156.16666666666666], [1.59088074E12, 140.36666666666667], [1.59098868E12, 7.9], [1.59100644E12, 148.26666666666668], [1.59084168E12, 7.9], [1.59082392E12, 31.6], [1.59095388E12, 15.8], [1.59088284E12, 15.8], [1.59087648E12, 15.8], [1.59097164E12, 116.66666666666667], [1.59078342E12, 156.16666666666666], [1.59101496E12, 15.8], [1.59077916E12, 15.8], [1.59089634E12, 156.16666666666666], [1.5909759E12, 15.8], [1.5910263E12, 148.26666666666668], [1.5907749E12, 3575.633333333333], [1.59081396E12, 156.16666666666666], [1.59086724E12, 7.9], [1.59084948E12, 156.16666666666666], [1.59089208E12, 148.26666666666668], [1.59083598E12, 23.7], [1.5908715E12, 15.8], [1.59079764E12, 156.16666666666666], [1.59085374E12, 15.8], [1.59077988E12, 156.16666666666666], [1.59078912E12, 116.66666666666667], [1.5909972E12, 156.16666666666666], [1.59088356E12, 7.9], [1.59096168E12, 156.16666666666666], [1.59079338E12, 15.8], [1.5909141E12, 140.36666666666667], [1.5909702E12, 156.16666666666666], [1.59094962E12, 15.8], [1.5908019E12, 140.36666666666667], [1.59100572E12, 140.36666666666667], [1.59082746E12, 116.66666666666667], [1.59097092E12, 140.36666666666667], [1.5907884E12, 156.16666666666666], [1.59095742E12, 7.9], [1.59084096E12, 15.8], [1.59089706E12, 7.9], [1.59081894E12, 7.9], [1.59097944E12, 15.8], [1.59077562E12, 7.9], [1.59081468E12, 140.36666666666667], [1.59078414E12, 156.16666666666666], [1.59093186E12, 156.16666666666666], [1.5908928E12, 148.26666666666668], [1.59079974E12, 156.16666666666666], [1.5910284E12, 7.9], [1.59095958E12, 148.26666666666668], [1.5909951E12, 156.16666666666666], [1.59097734E12, 156.16666666666666], [1.59101286E12, 156.16666666666666], [1.59083952E12, 156.16666666666666], [1.5908793E12, 116.66666666666667], [1.59101988E12, 148.26666666666668], [1.590804E12, 156.16666666666666], [1.59095106E12, 7.9], [1.59098658E12, 156.16666666666666], [1.5909198E12, 7.9], [1.5909816E12, 132.46666666666667], [1.59088428E12, 156.16666666666666], [1.59094608E12, 15.8], [1.59099084E12, 7.9], [1.59095532E12, 156.16666666666666], [1.59087504E12, 7.9], [1.59102414E12, 156.16666666666666], [1.59084876E12, 156.16666666666666], [1.590831E12, 132.46666666666667], [1.59089778E12, 156.16666666666666], [1.59081252E12, 148.26666666666668], [1.59100362E12, 148.26666666666668], [1.59079476E12, 116.66666666666667], [1.59082674E12, 140.36666666666667], [1.59098586E12, 156.16666666666666], [1.59085728E12, 140.36666666666667], [1.59096456E12, 7.9], [1.59093258E12, 15.8], [1.59101214E12, 7.9], [1.59103338E12, 156.16666666666666], [1.59078624E12, 156.16666666666666], [1.59100788E12, 148.26666666666668], [1.5907905E12, 140.36666666666667], [1.59099936E12, 148.26666666666668], [1.59079902E12, 15.8], [1.59102912E12, 156.16666666666666], [1.59094254E12, 15.8], [1.5910164E12, 140.36666666666667], [1.590885E12, 156.16666666666666], [1.59099864E12, 156.16666666666666], [1.59098088E12, 156.16666666666666], [1.59096312E12, 156.16666666666666], [1.59102486E12, 156.16666666666666], [1.59092052E12, 156.16666666666666], [1.59080046E12, 140.36666666666667], [1.59085656E12, 156.16666666666666], [1.59087432E12, 7.9], [1.5907827E12, 7.9], [1.5908388E12, 7.9], [1.59095886E12, 156.16666666666666], [1.5909468E12, 156.16666666666666], [1.59099438E12, 23.7], [1.59084732E12, 156.16666666666666], [1.59099012E12, 7.9], [1.5909546E12, 156.16666666666666], [1.59081678E12, 148.26666666666668], [1.5910206E12, 156.16666666666666], [1.59087858E12, 132.46666666666667], [1.59080472E12, 156.16666666666666], [1.5907962E12, 15.8], [1.5908985E12, 156.16666666666666], [1.59091626E12, 156.16666666666666], [1.59098514E12, 15.8], [1.5910029E12, 156.16666666666666], [1.59079122E12, 116.66666666666667], [1.59084804E12, 156.16666666666666], [1.59095034E12, 156.16666666666666], [1.59100716E12, 156.16666666666666], [1.59083028E12, 156.16666666666666], [1.5909894E12, 15.8], [1.59097662E12, 15.8], [1.59086934E12, 140.36666666666667], [1.59092904E12, 7.9], [1.59102984E12, 148.26666666666668], [1.59082602E12, 39.5], [1.5910341E12, 280.73333333333335], [1.59088998E12, 140.36666666666667], [1.59096384E12, 156.16666666666666], [1.59078696E12, 148.26666666666668], [1.59086082E12, 156.16666666666666], [1.59077844E12, 7.9], [1.5908736E12, 156.16666666666666], [1.59085584E12, 156.16666666666666], [1.59083808E12, 7.9], [1.59096804E12, 156.16666666666666], [1.59082032E12, 140.36666666666667], [1.59084234E12, 140.36666666666667], [1.59087786E12, 156.16666666666666], [1.5908601E12, 15.8], [1.59090126E12, 156.16666666666666], [1.5908835E12, 148.26666666666668], [1.59080682E12, 156.16666666666666], [1.59093678E12, 7.9], [1.59091902E12, 156.16666666666666], [1.5909723E12, 39.5], [1.59099006E12, 148.26666666666668], [1.59081606E12, 156.16666666666666], [1.59085158E12, 15.8], [1.59101208E12, 148.26666666666668], [1.59081534E12, 15.8], [1.59097656E12, 140.36666666666667], [1.59081108E12, 156.16666666666666], [1.59094104E12, 156.16666666666666], [1.59077556E12, 148.26666666666668], [1.59090552E12, 156.16666666666666], [1.59088212E12, 7.9], [1.59093252E12, 140.36666666666667], [1.5908466E12, 156.16666666666666], [1.590897E12, 148.26666666666668], [1.59090624E12, 156.16666666666666], [1.59088848E12, 156.16666666666666], [1.59094956E12, 140.36666666666667], [1.5909105E12, 156.16666666666666], [1.59086862E12, 156.16666666666666], [1.5909453E12, 156.16666666666666], [1.59078054E12, 140.36666666666667], [1.59092754E12, 23.7], [1.59083382E12, 148.26666666666668], [1.59099432E12, 132.46666666666667], [1.59082956E12, 156.16666666666666], [1.59079332E12, 140.36666666666667], [1.59087288E12, 7.9], [1.59092328E12, 15.8], [1.59086436E12, 140.36666666666667], [1.59091476E12, 7.9], [1.59082812E12, 31.6], [1.59082386E12, 124.56666666666666], [1.59095382E12, 140.36666666666667], [1.59098934E12, 140.36666666666667], [1.5908814E12, 7.9], [1.59086364E12, 156.16666666666666], [1.59084588E12, 156.16666666666666], [1.59080328E12, 15.8], [1.59093324E12, 156.16666666666666], [1.59085938E12, 156.16666666666666], [1.59084162E12, 148.26666666666668], [1.59087714E12, 140.36666666666667], [1.59090198E12, 156.16666666666666], [1.5909375E12, 156.16666666666666], [1.5910299E12, 7.9], [1.5908118E12, 148.26666666666668], [1.59092898E12, 148.26666666666668], [1.59085512E12, 156.16666666666666], [1.59098508E12, 140.36666666666667], [1.59102564E12, 7.9], [1.5908196E12, 156.16666666666666], [1.59080754E12, 140.36666666666667], [1.59101136E12, 156.16666666666666], [1.59089346E12, 7.9], [1.59097584E12, 140.36666666666667], [1.59103416E12, 31.6], [1.5908679E12, 140.36666666666667], [1.590924E12, 15.8], [1.59094602E12, 140.36666666666667], [1.59092826E12, 156.16666666666666], [1.59103488E12, 319.0], [1.59101712E12, 156.16666666666666], [1.59090696E12, 156.16666666666666], [1.5908331E12, 156.16666666666666], [1.5908892E12, 7.9], [1.59102138E12, 15.8], [1.59094176E12, 156.16666666666666], [1.59079404E12, 156.16666666666666], [1.59078978E12, 39.5], [1.59087216E12, 15.8], [1.59091974E12, 148.26666666666668], [1.59100212E12, 148.26666666666668], [1.59087642E12, 140.36666666666667], [1.59091548E12, 7.9], [1.59096732E12, 7.9], [1.59091122E12, 7.9], [1.5909936E12, 156.16666666666666], [1.59082884E12, 7.9], [1.59079614E12, 140.36666666666667], [1.59077838E12, 148.26666666666668], [1.59083166E12, 7.9], [1.59080964E12, 7.9], [1.59079188E12, 39.5], [1.59086292E12, 7.9], [1.59084516E12, 156.16666666666666], [1.59096948E12, 15.8], [1.5908544E12, 15.8], [1.59093396E12, 156.16666666666666], [1.59096522E12, 132.46666666666667], [1.59081888E12, 148.26666666666668], [1.59085866E12, 23.7], [1.59089418E12, 156.16666666666666], [1.591005E12, 156.16666666666666], [1.59086718E12, 148.26666666666668], [1.59082314E12, 156.16666666666666], [1.5909027E12, 156.16666666666666], [1.59099648E12, 15.8], [1.59093822E12, 156.16666666666666], [1.59096096E12, 15.8], [1.59092544E12, 15.8], [1.59097374E12, 140.36666666666667], [1.59090342E12, 156.16666666666666], [1.59092472E12, 7.9], [1.59094248E12, 140.36666666666667], [1.59087144E12, 140.36666666666667], [1.59085368E12, 140.36666666666667], [1.59078264E12, 148.26666666666668], [1.59090768E12, 148.26666666666668], [1.59080892E12, 156.16666666666666], [1.59098298E12, 156.16666666666666], [1.5908409E12, 140.36666666666667], [1.59087996E12, 7.9], [1.59091194E12, 15.8], [1.5908757E12, 156.16666666666666], [1.59097872E12, 15.8], [1.59083238E12, 156.16666666666666], [1.5907926E12, 156.16666666666666], [1.59081036E12, 15.8], [1.5908061E12, 7.9], [1.59100428E12, 7.9], [1.59091266E12, 23.7], [1.59096876E12, 156.16666666666666], [1.590951E12, 148.26666666666668], [1.5908949E12, 156.16666666666666], [1.59086646E12, 156.16666666666666], [1.59082242E12, 15.8], [1.59092616E12, 156.16666666666666], [1.5908622E12, 7.9], [1.59097302E12, 156.16666666666666], [1.59089064E12, 15.8], [1.5909645E12, 148.26666666666668], [1.59093468E12, 116.66666666666667], [1.59100002E12, 15.8], [1.5907791E12, 140.36666666666667], [1.59085794E12, 15.8], [1.59087072E12, 156.16666666666666], [1.59085296E12, 156.16666666666666], [1.59093894E12, 132.46666666666667], [1.59087498E12, 148.26666666666668], [1.59083592E12, 132.46666666666667], [1.59081816E12, 156.16666666666666], [1.59090414E12, 140.36666666666667], [1.59084444E12, 156.16666666666666], [1.59094746E12, 148.26666666666668], [1.59084018E12, 156.16666666666666], [1.59099078E12, 148.26666666666668], [1.59098226E12, 7.9], [1.59101994E12, 7.9]], "isOverall": false, "label": "Bytes sent per second", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.59103518E12, "title": "Bytes Throughput Over Time"}},
        getOptions : function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity) ,
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Bytes / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendBytesThroughputOverTime'
                },
                selection: {
                    mode: "xy"
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y"
                }
            };
        },
        createGraph : function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesBytesThroughputOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotBytesThroughputOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewBytesThroughputOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Bytes throughput Over Time
function refreshBytesThroughputOverTime(fixTimestamps) {
    var infos = bytesThroughputOverTimeInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotBytesThroughputOverTime"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesBytesThroughputOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotBytesThroughputOverTime", "#overviewBytesThroughputOverTime");
        $('#footerBytesThroughputOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
}

var responseTimesOverTimeInfos = {
        data: {"result": {"minY": 5.2, "minX": 5.9103396E11, "maxY": 31599.5, "series": [{"data": [[1.59078582E12, 10.0], [1.59082134E12, 8.0], [1.59085686E12, 12.2], [1.5909513E12, 8.6], [1.59093354E12, 7.4], [1.5908121E12, 12.2], [1.59090228E12, 23.2], [1.59094206E12, 7.8], [1.59102798E12, 14.2], [1.59097332E12, 8.4], [1.59102372E12, 9.2], [1.5909648E12, 8.6], [1.59081708E12, 7.8], [1.59087888E12, 19.2], [1.59092928E12, 11.6], [1.59080784E12, 9.6], [1.59090654E12, 8.0], [1.59094632E12, 7.6], [1.59092856E12, 12.0], [1.59090726E12, 7.4], [1.59083058E12, 11.2], [1.59101946E12, 7.4], [1.59086964E12, 11.6], [1.59092004E12, 7.4], [1.59099108E12, 10.6], [1.59079434E12, 11.8], [1.59080004E12, 18.2], [1.59087816E12, 7.6], [1.59095058E12, 11.0], [1.59084264E12, 12.8], [1.5909861E12, 11.8], [1.5908043E12, 13.4], [1.59078654E12, 9.0], [1.59099036E12, 7.6], [1.59081636E12, 9.0], [1.59093426E12, 9.2], [1.59102018E12, 9.4], [1.590903E12, 13.2], [1.59097686E12, 7.4], [1.59101238E12, 11.4], [1.59082062E12, 9.2], [1.59093852E12, 7.4], [1.59085614E12, 9.0], [1.59090798E12, 9.0], [1.59090372E12, 18.0], [1.59081282E12, 7.4], [1.59094278E12, 9.8], [1.59086892E12, 10.2], [1.59082986E12, 7.8], [1.59103368E12, 12.2], [1.59083412E12, 7.8], [1.5907908E12, 7.4], [1.59086466E12, 9.8], [1.59099462E12, 13.0], [1.59084618E12, 12.6], [1.59086394E12, 14.8], [1.59077514E12, 11.8], [1.5907929E12, 7.4], [1.59096624E12, 10.0], [1.59087744E12, 8.6], [1.59084192E12, 10.2], [1.59082416E12, 31.6], [1.59085542E12, 8.2], [1.5908199E12, 7.6], [1.59092646E12, 7.0], [1.59100602E12, 9.8], [1.59096198E12, 7.6], [1.59093498E12, 6.6], [1.5909975E12, 10.0], [1.5907794E12, 12.2], [1.5909705E12, 9.4], [1.5909435E12, 7.8], [1.5908682E12, 11.8], [1.59097122E12, 15.4], [1.59093924E12, 10.2], [1.59078366E12, 8.6], [1.59088668E12, 6.6], [1.5908334E12, 8.8], [1.59090444E12, 10.6], [1.59094776E12, 7.0], [1.59087672E12, 7.0], [1.59091368E12, 10.2], [1.59080712E12, 9.0], [1.59084546E12, 15.6], [1.59089166E12, 8.8], [1.59096552E12, 11.2], [1.5910053E12, 9.4], [1.59092718E12, 6.8], [1.59078012E12, 10.6], [1.59082344E12, 21.6], [1.59086748E12, 9.0], [1.59097404E12, 7.6], [1.59081138E12, 9.6], [1.59077586E12, 14.8], [1.59083268E12, 8.0], [1.59087174E12, 7.6], [1.59085398E12, 7.0], [1.59081918E12, 9.4], [1.59078084E12, 6.6], [1.5908412E12, 10.8], [1.59089664E12, 10.4], [1.59079362E12, 13.6], [1.590876E12, 9.8], [1.59101448E12, 9.2], [1.59099672E12, 15.6], [1.59097896E12, 12.0], [1.5909612E12, 7.6], [1.59092568E12, 8.6], [1.59089016E12, 9.0], [1.59102234E12, 7.6], [1.59079572E12, 20.0], [1.59077796E12, 9.6], [1.59099246E12, 15.2], [1.59086676E12, 8.4], [1.59091716E12, 7.4], [1.5909882E12, 16.2], [1.59091218E12, 9.2], [1.59098322E12, 20.8], [1.5908355E12, 8.2], [1.59087102E12, 12.0], [1.59095694E12, 12.8], [1.59083622E12, 16.6], [5.9103396E11, 9.0], [1.59081846E12, 8.8], [1.59087528E12, 9.2], [1.59103158E12, 10.0], [1.59084048E12, 11.2], [1.59089088E12, 8.4], [1.59084474E12, 12.4], [1.59089514E12, 10.2], [1.59078222E12, 10.4], [1.5910095E12, 13.2], [1.59085326E12, 11.4], [1.5909825E12, 9.2], [1.59079644E12, 10.8], [1.59077868E12, 8.2], [1.59086604E12, 14.0], [1.590996E12, 7.4], [1.59101376E12, 7.2], [1.59097824E12, 12.0], [1.59096048E12, 10.8], [1.5909129E12, 8.2], [1.59095622E12, 14.2], [1.59091788E12, 8.0], [1.59100026E12, 8.0], [1.59082626E12, 25.6], [1.59078294E12, 9.4], [1.59086106E12, 7.6], [1.59100452E12, 9.4], [1.5910323E12, 9.6], [1.59083976E12, 11.0], [1.59089586E12, 9.0], [1.59096972E12, 9.4], [1.59087456E12, 7.0], [1.59093066E12, 13.0], [1.59084828E12, 12.0], [1.59090012E12, 9.8], [1.59097614E12, 8.6], [1.5909186E12, 7.2], [1.59095838E12, 9.6], [1.59102942E12, 11.8], [1.59088308E12, 7.2], [1.5909939E12, 25.8], [1.59101166E12, 10.0], [1.59102516E12, 9.8], [1.59098964E12, 7.6], [1.59095412E12, 13.0], [1.59085182E12, 10.0], [1.59092286E12, 7.6], [1.59079854E12, 9.6], [1.59087384E12, 10.0], [1.59083832E12, 10.2], [1.5908028E12, 12.6], [1.59098538E12, 21.8], [1.59094986E12, 13.6], [1.5910209E12, 49.4], [1.59083904E12, 9.2], [1.5907893E12, 13.8], [1.59082554E12, 8.2], [1.59088236E12, 6.8], [1.59094914E12, 10.4], [1.59093138E12, 8.0], [1.59091008E12, 8.4], [1.59086034E12, 15.8], [1.59088806E12, 8.8], [1.59100242E12, 32.4], [1.5910344E12, 11.5], [1.59084756E12, 15.4], [1.59103014E12, 12.6], [1.59081558E12, 9.0], [1.5908511E12, 6.0], [1.59102162E12, 9.0], [1.59102588E12, 28.0], [1.59095766E12, 9.4], [1.59091932E12, 11.0], [1.59097542E12, 8.2], [1.5908838E12, 7.8], [1.59101094E12, 9.2], [1.59079926E12, 19.4], [1.59087312E12, 6.8], [1.5908376E12, 8.4], [1.59098466E12, 8.6], [1.59094134E12, 12.8], [1.5908973E12, 9.8], [1.5909534E12, 8.2], [1.5910152E12, 9.2], [1.59093282E12, 13.0], [1.59097968E12, 8.2], [1.59098892E12, 6.6], [1.59080352E12, 14.8], [1.59084684E12, 14.0], [1.59082908E12, 5.8], [1.59079002E12, 15.8], [1.5909456E12, 7.8], [1.5910017E12, 9.0], [1.59088164E12, 11.2], [1.59101022E12, 15.0], [1.59085962E12, 7.4], [1.5909669E12, 9.8], [1.5910266E12, 6.8], [1.59088878E12, 10.6], [1.59103002E12, 13.4], [1.5908724E12, 8.8], [1.59085464E12, 19.2], [1.59102576E12, 8.2], [1.59080988E12, 14.4], [1.59080562E12, 26.8], [1.59093558E12, 7.2], [1.59088092E12, 9.0], [1.5909711E12, 10.2], [1.5910215E12, 14.2], [1.59100662E12, 8.0], [1.59085038E12, 12.6], [1.59096258E12, 7.2], [1.59092706E12, 14.4], [1.59093984E12, 12.0], [1.59092208E12, 6.6], [1.5909441E12, 8.6], [1.59090504E12, 15.4], [1.591035E12, 9.6], [1.59088728E12, 8.2], [1.59101724E12, 10.2], [1.59099312E12, 18.0], [1.59082836E12, 16.8], [1.59079212E12, 7.8], [1.59086316E12, 12.0], [1.59103074E12, 9.0], [1.5908589E12, 8.8], [1.5909093E12, 8.2], [1.59094836E12, 8.4], [1.59098388E12, 9.6], [1.59085818E12, 7.8], [1.59102648E12, 9.4], [1.59082266E12, 8.0], [1.59095262E12, 8.2], [1.5910059E12, 10.2], [1.59091428E12, 9.6], [1.59092352E12, 12.0], [1.59101796E12, 12.2], [1.59080208E12, 11.0], [1.59089226E12, 43.4], [1.59092778E12, 13.0], [1.59090078E12, 14.4], [1.59097464E12, 7.4], [1.59080634E12, 16.6], [1.5909363E12, 8.6], [1.59096612E12, 10.0], [1.59102222E12, 9.4], [1.5908802E12, 9.8], [1.5909015E12, 7.8], [1.59081486E12, 7.6], [1.5908106E12, 6.4], [1.59094056E12, 8.0], [1.5908319E12, 6.8], [1.59082764E12, 10.6], [1.59103146E12, 19.0], [1.59090576E12, 10.8], [1.59100092E12, 9.2], [1.59094482E12, 11.4], [1.5910272E12, 7.8], [1.59086244E12, 11.6], [1.59084396E12, 9.8], [1.59086172E12, 15.2], [1.59080844E12, 10.6], [1.59085746E12, 7.2], [1.59079068E12, 19.6], [1.59082194E12, 10.2], [1.590915E12, 11.8], [1.59087948E12, 7.6], [1.59099954E12, 18.4], [1.59098178E12, 8.8], [1.59089298E12, 9.0], [1.59091074E12, 9.0], [1.59095976E12, 9.2], [1.59092424E12, 10.8], [1.5910038E12, 7.6], [1.59077718E12, 10.8], [1.59096828E12, 9.4], [1.5908127E12, 8.4], [1.59081768E12, 10.2], [1.590969E12, 7.6], [1.59093702E12, 9.0], [1.59102006E12, 17.0], [1.59100806E12, 8.8], [1.59101658E12, 12.0], [1.59087024E12, 10.6], [1.59083118E12, 11.6], [1.59082692E12, 8.6], [1.59079494E12, 15.6], [1.59088944E12, 8.8], [1.59080064E12, 16.2], [1.59086526E12, 8.6], [1.59091146E12, 6.0], [1.5908937E12, 9.2], [1.59078714E12, 10.4], [1.59084324E12, 7.8], [1.59087876E12, 8.2], [1.59092496E12, 11.6], [1.59096756E12, 10.8], [1.59081342E12, 12.4], [1.59085248E12, 8.6], [1.59081696E12, 13.4], [1.59082122E12, 6.4], [1.59080916E12, 6.8], [1.59091572E12, 8.8], [1.59097182E12, 9.0], [1.59103428E12, 9.5], [1.59097254E12, 13.2], [1.59086952E12, 10.8], [1.59093774E12, 12.8], [1.59083472E12, 12.0], [1.5907914E12, 14.0], [1.59089442E12, 8.6], [1.59099024E12, 7.8], [1.59095472E12, 8.6], [1.59097674E12, 8.4], [1.59095898E12, 7.8], [1.59101226E12, 7.4], [1.59088368E12, 9.8], [1.5909945E12, 13.4], [1.59077574E12, 8.0], [1.5907935E12, 8.2], [1.59086454E12, 10.8], [1.5908205E12, 7.6], [1.59095046E12, 8.0], [1.59082476E12, 18.0], [1.59098598E12, 7.6], [1.59094974E12, 9.4], [1.59078498E12, 10.8], [1.59078E12, 7.4], [1.590981E12, 10.2], [1.59098526E12, 12.2], [1.59100302E12, 8.4], [1.59089718E12, 7.0], [1.590834E12, 10.2], [1.59078426E12, 6.8], [1.59084252E12, 8.2], [1.59096396E12, 8.8], [1.59093198E12, 9.0], [1.59079776E12, 9.8], [1.59087732E12, 10.6], [1.59100728E12, 10.8], [1.59099876E12, 9.4], [1.59079422E12, 13.6], [1.59077646E12, 11.0], [1.59081198E12, 9.0], [1.5910158E12, 27.0], [1.59098028E12, 7.6], [1.59099804E12, 7.2], [1.59080772E12, 15.8], [1.59091992E12, 10.4], [1.59095826E12, 9.2], [1.59097602E12, 8.0], [1.5908844E12, 12.0], [1.59078072E12, 9.4], [1.5909462E12, 10.6], [1.59098952E12, 6.8], [1.59082404E12, 12.2], [1.590954E12, 9.6], [1.59086808E12, 9.6], [1.5907857E12, 9.8], [1.5908766E12, 7.2], [1.5910023E12, 11.6], [1.5908979E12, 9.4], [1.59078144E12, 9.8], [1.5909327E12, 9.6], [1.59088512E12, 7.4], [1.5908418E12, 12.6], [1.59096324E12, 7.2], [1.5909519E12, 11.4], [1.59091638E12, 6.6], [1.59098742E12, 13.0], [1.59102294E12, 18.0], [1.59081408E12, 9.2], [1.59079632E12, 12.0], [1.59077856E12, 6.4], [1.59097392E12, 7.0], [1.59094266E12, 9.2], [1.59086736E12, 9.0], [1.59087162E12, 7.2], [1.59101868E12, 13.0], [1.5908361E12, 10.8], [1.59089862E12, 11.4], [1.59083682E12, 9.6], [1.59090786E12, 8.0], [1.59084108E12, 59.4], [1.5909654E12, 18.8], [1.59080484E12, 11.8], [1.59081906E12, 9.0], [1.59103218E12, 7.6], [1.59094692E12, 12.0], [1.59092916E12, 11.6], [1.59099168E12, 6.4], [1.59092064E12, 17.0], [1.5908496E12, 10.4], [1.59085386E12, 6.8], [1.59078282E12, 10.4], [1.59088584E12, 9.2], [1.59079704E12, 8.8], [1.59077928E12, 9.0], [1.59100872E12, 10.4], [1.59093486E12, 10.4], [1.59099096E12, 8.4], [1.59095544E12, 12.0], [1.59087516E12, 10.6], [1.59078852E12, 33.6], [1.59089934E12, 8.2], [1.59095118E12, 8.2], [1.59101298E12, 8.4], [1.59093912E12, 10.6], [1.5909867E12, 10.6], [1.59083964E12, 7.0], [1.59097746E12, 8.4], [1.5910329E12, 7.0], [1.59090432E12, 12.8], [1.59078354E12, 8.0], [1.59088656E12, 9.8], [1.59090858E12, 12.0], [1.59094764E12, 7.6], [1.5908013E12, 7.4], [1.59092988E12, 11.8], [1.59094338E12, 9.2], [1.59102864E12, 8.0], [1.59096468E12, 7.2], [1.5907878E12, 8.6], [1.59077502E12, 20.2], [1.59084888E12, 7.2], [1.59102438E12, 8.4], [1.59092136E12, 8.2], [1.59099522E12, 8.0], [1.5908847E12, 10.4], [1.59077676E12, 8.4], [1.59092022E12, 7.6], [1.59086556E12, 13.0], [1.59095574E12, 8.8], [1.59099126E12, 6.4], [1.59081228E12, 11.0], [1.59087906E12, 11.6], [1.59100902E12, 8.0], [1.59080802E12, 9.0], [1.59084354E12, 11.6], [1.5909465E12, 12.0], [1.590987E12, 11.6], [1.59082152E12, 9.0], [1.59095148E12, 8.6], [1.59101328E12, 14.8], [1.59097776E12, 7.0], [1.59078102E12, 9.0], [1.59086982E12, 9.0], [1.59085206E12, 8.4], [1.59091596E12, 10.0], [1.5908982E12, 11.2], [1.59081726E12, 10.8], [1.59083502E12, 8.6], [1.59099552E12, 8.2], [1.5910083E12, 6.8], [1.59091668E12, 9.6], [1.59080874E12, 7.6], [1.59101256E12, 11.6], [1.59079098E12, 8.6], [1.5909948E12, 11.6], [1.59095928E12, 9.2], [1.59097704E12, 9.2], [1.59088542E12, 8.6], [1.59086484E12, 34.8], [1.59092094E12, 7.8], [1.59098628E12, 6.8], [1.5908208E12, 7.4], [1.59095076E12, 10.8], [1.59082506E12, 16.6], [1.59078174E12, 11.4], [1.59094296E12, 8.6], [1.59077748E12, 10.8], [1.5909813E12, 7.4], [1.59089892E12, 17.8], [1.59095502E12, 16.8], [1.590813E12, 8.4], [1.59099054E12, 7.2], [1.5908343E12, 9.4], [1.59094722E12, 10.0], [1.59100332E12, 14.6], [1.59092946E12, 15.8], [1.59098556E12, 11.6], [1.59090816E12, 9.4], [1.59096426E12, 9.8], [1.59088614E12, 9.0], [1.59084282E12, 15.4], [1.59100758E12, 8.8], [1.59099906E12, 8.2], [1.59087762E12, 10.4], [1.59079524E12, 10.8], [1.59098418E12, 13.8], [1.59093516E12, 9.8], [1.59095292E12, 7.6], [1.59089964E12, 8.8], [1.59077958E12, 47.0], [1.59079734E12, 10.6], [1.59078882E12, 10.8], [1.59097494E12, 7.2], [1.59093942E12, 8.8], [1.59101046E12, 90.6], [1.59096642E12, 8.4], [1.59082434E12, 16.8], [1.59093018E12, 12.6], [1.59094794E12, 6.6], [1.5908016E12, 13.6], [1.59078384E12, 12.0], [1.5908769E12, 9.4], [1.59090888E12, 10.2], [1.5907881E12, 7.2], [1.59094368E12, 7.4], [1.59085062E12, 12.0], [1.59077532E12, 8.2], [1.59092166E12, 10.4], [1.59081438E12, 8.0], [1.59088686E12, 31.8], [1.5908421E12, 8.2], [1.59100122E12, 9.0], [1.5909522E12, 10.0], [1.59099198E12, 14.4], [1.59079806E12, 10.8], [1.5907803E12, 7.0], [1.59098772E12, 10.2], [1.59086766E12, 8.8], [1.59077604E12, 8.4], [1.5908499E12, 14.4], [1.59097422E12, 11.6], [1.59095646E12, 8.8], [1.59093588E12, 9.4], [1.591014E12, 8.2], [1.59090036E12, 19.4], [1.59078528E12, 10.8], [1.5908364E12, 7.8], [1.59090462E12, 11.4], [1.59092736E12, 12.2], [1.59094014E12, 9.6], [1.5909657E12, 15.8], [1.59083712E12, 6.6], [1.59090534E12, 15.8], [1.59088758E12, 8.8], [1.5909444E12, 11.2], [1.59078456E12, 8.0], [1.59094866E12, 7.4], [1.59092238E12, 16.8], [1.5909096E12, 10.4], [1.59084918E12, 8.6], [1.5908946E12, 11.0], [1.59102678E12, 8.4], [1.59091236E12, 12.0], [1.5909969E12, 16.8], [1.59092586E12, 9.8], [1.59101826E12, 8.0], [1.59080016E12, 13.0], [1.59096138E12, 8.2], [1.59080442E12, 13.0], [1.59093438E12, 6.8], [1.59083994E12, 10.6], [1.5909699E12, 11.6], [1.59100542E12, 11.0], [1.59102252E12, 9.0], [1.59097062E12, 12.0], [1.59093864E12, 8.0], [1.59103176E12, 6.6], [1.59090384E12, 12.6], [1.59097914E12, 8.4], [1.59078666E12, 8.4], [1.59089106E12, 11.0], [1.5910275E12, 15.6], [1.59102324E12, 11.0], [1.59089532E12, 7.8], [1.59091308E12, 7.0], [1.59092658E12, 8.2], [1.59083922E12, 9.4], [1.59079662E12, 8.4], [1.59096492E12, 11.6], [1.5910047E12, 8.4], [1.59101898E12, 7.2], [1.59087474E12, 11.8], [1.59080514E12, 11.4], [1.59084846E12, 9.0], [1.5908307E12, 11.4], [1.59082644E12, 7.2], [1.59103248E12, 9.0], [1.59085698E12, 6.6], [1.59098268E12, 8.4], [1.59077886E12, 9.4], [1.59102822E12, 15.4], [1.59078312E12, 9.2], [1.59089604E12, 7.6], [1.59098058E12, 8.8], [1.59096282E12, 10.8], [1.5910161E12, 17.8], [1.59099834E12, 25.4], [1.59089178E12, 12.0], [1.59081648E12, 7.8], [1.59087402E12, 9.0], [1.59085626E12, 7.6], [1.59097632E12, 13.0], [1.59095856E12, 8.0], [1.59084702E12, 8.4], [1.5908115E12, 7.8], [1.5909543E12, 8.8], [1.59088254E12, 9.4], [1.59098982E12, 8.8], [1.59087828E12, 12.2], [1.59080724E12, 20.6], [1.5909138E12, 7.4], [1.5910026E12, 9.2], [1.59103458E12, 10.700000000000003], [1.59095004E12, 13.0], [1.59082998E12, 9.2], [1.5909891E12, 6.4], [1.59084774E12, 19.4], [1.59100686E12, 18.8], [1.59079374E12, 13.2], [1.59089676E12, 7.8], [1.59096354E12, 7.2], [1.59086052E12, 10.8], [1.59086904E12, 15.0], [1.59093156E12, 9.0], [1.59082002E12, 10.8], [1.5908733E12, 10.6], [1.59085554E12, 9.0], [1.59103032E12, 10.2], [1.59099762E12, 10.4], [1.59097986E12, 8.2], [1.59101538E12, 7.8], [1.5909621E12, 7.4], [1.59079944E12, 20.6], [1.5908037E12, 7.6], [1.5910218E12, 7.2], [1.59088398E12, 8.4], [1.5908463E12, 9.4], [1.59081576E12, 7.8], [1.59100614E12, 7.8], [1.59079446E12, 13.0], [1.59089748E12, 9.2], [1.59101754E12, 11.8], [1.59082926E12, 14.2], [1.59093228E12, 10.2], [1.59086832E12, 8.6], [1.59078594E12, 10.4], [1.59103104E12, 7.2], [1.5907902E12, 21.0], [1.59083352E12, 10.2], [1.59086406E12, 13.4], [1.5907923E12, 14.0], [1.59081006E12, 14.0], [1.59082356E12, 6.8], [1.59086334E12, 21.0], [1.59084558E12, 10.6], [1.59085908E12, 7.8], [1.59084132E12, 9.4], [1.59095352E12, 9.0], [1.59093576E12, 7.4], [1.590918E12, 9.4], [1.59090024E12, 8.2], [1.59094428E12, 7.6], [1.59090876E12, 9.2], [1.59094002E12, 7.8], [1.59085482E12, 7.6], [1.59098478E12, 9.6], [1.59097554E12, 7.0], [1.5908193E12, 7.4], [1.59101106E12, 9.2], [1.59090948E12, 10.2], [1.59093078E12, 9.2], [1.59094854E12, 8.2], [1.59087186E12, 9.6], [1.59092226E12, 13.2], [1.59100182E12, 8.2], [1.59087612E12, 7.8], [1.5908328E12, 11.8], [1.5908832E12, 9.6], [1.59088746E12, 8.2], [1.59096702E12, 10.2], [1.59101742E12, 8.0], [1.5909933E12, 13.2], [1.59082854E12, 12.2], [1.59098832E12, 9.8], [1.59101034E12, 7.6], [1.5909528E12, 9.8], [1.59099258E12, 8.8], [1.59084486E12, 8.4], [1.59097482E12, 11.0], [1.59095706E12, 11.6], [1.59080652E12, 7.4], [1.59103092E12, 19.2], [1.5908541E12, 7.6], [1.59098406E12, 6.0], [1.59090096E12, 13.8], [1.59098334E12, 11.0], [1.59081858E12, 13.6], [1.59090522E12, 14.0], [1.59103518E12, 13.8], [1.59081078E12, 8.6], [1.59094074E12, 8.8], [1.59082284E12, 8.6], [1.5910146E12, 16.0], [1.59088818E12, 10.4], [1.59101814E12, 8.8], [1.5909102E12, 10.6], [1.59090594E12, 12.8], [1.59094926E12, 7.2], [1.59086688E12, 14.0], [1.590945E12, 11.0], [1.59085338E12, 10.0], [1.59087114E12, 21.2], [1.5910011E12, 11.8], [1.59083208E12, 10.4], [1.59095778E12, 8.2], [1.59091872E12, 10.8], [1.5908754E12, 10.4], [1.59079302E12, 6.8], [1.59092298E12, 7.0], [1.5908406E12, 9.0], [1.59079512E12, 14.2], [1.59077736E12, 11.8], [1.59096846E12, 9.0], [1.59082212E12, 16.6], [1.59093294E12, 13.4], [1.59092868E12, 16.0], [1.59078162E12, 7.2], [1.59097272E12, 10.4], [1.5909372E12, 7.4], [1.59090168E12, 8.6], [1.59086616E12, 10.6], [1.59092796E12, 7.2], [1.59087042E12, 25.6], [1.59097344E12, 10.4], [1.5909024E12, 10.0], [1.59085266E12, 9.4], [1.59094572E12, 11.2], [1.5908889E12, 9.6], [1.59090666E12, 10.2], [1.59094146E12, 11.0], [1.59083562E12, 8.2], [1.59081786E12, 18.0], [1.59084414E12, 11.4], [1.59091518E12, 13.4], [1.59091944E12, 8.2], [1.59096774E12, 9.0], [1.59086544E12, 9.0], [1.59080934E12, 13.0], [1.59089388E12, 6.8], [1.59093366E12, 9.0], [1.59088962E12, 28.2], [1.59101178E12, 9.0], [1.59082566E12, 15.8], [1.59086118E12, 9.4], [1.59077808E12, 13.2], [1.59092514E12, 7.8], [1.59093792E12, 17.0], [1.59094218E12, 7.4], [1.5908349E12, 8.6], [1.59092442E12, 11.6], [1.59090312E12, 15.6], [1.59078234E12, 7.6], [1.59080862E12, 16.4], [1.59091164E12, 9.6], [1.59090738E12, 7.4], [1.59099402E12, 21.8], [1.59079584E12, 10.4], [1.59084342E12, 9.2], [1.59085194E12, 9.0], [1.59089238E12, 10.0], [1.59102456E12, 7.4], [1.59079794E12, 12.8], [1.59098118E12, 9.2], [1.59096342E12, 14.0], [1.5910167E12, 7.6], [1.59099894E12, 8.0], [1.5909549E12, 7.6], [1.59095916E12, 7.8], [1.5908022E12, 9.6], [1.5909144E12, 7.6], [1.5910203E12, 8.0], [1.59092364E12, 9.8], [1.59083772E12, 10.0], [1.59082494E12, 19.8], [1.5910032E12, 7.4], [1.59083844E12, 9.8], [1.5907887E12, 23.4], [1.59085974E12, 14.4], [1.59100746E12, 11.0], [1.59093642E12, 9.8], [1.59102528E12, 6.2], [1.59102954E12, 16.2], [1.59081498E12, 9.6], [1.5910338E12, 38.0], [1.59085122E12, 8.4], [1.59101598E12, 10.8], [1.59088176E12, 7.6], [1.59093216E12, 8.4], [1.59078444E12, 5.6], [1.5908931E12, 7.8], [1.59079866E12, 12.2], [1.59102102E12, 8.8], [1.59091086E12, 8.0], [1.5908505E12, 16.4], [1.59077664E12, 10.4], [1.59087252E12, 12.0], [1.5909627E12, 8.0], [1.590837E12, 8.6], [1.59099822E12, 12.0], [1.59088458E12, 9.6], [1.59080292E12, 9.8], [1.59078516E12, 8.2], [1.59088104E12, 7.6], [1.59100674E12, 9.4], [1.59091584E12, 9.4], [1.59097194E12, 9.0], [1.59089808E12, 9.8], [1.59078942E12, 16.4], [1.59098046E12, 18.8], [1.591026E12, 7.8], [1.59097836E12, 10.8], [1.59092082E12, 7.4], [1.5909606E12, 8.4], [1.59095634E12, 9.4], [1.59084978E12, 18.2], [1.59101388E12, 18.0], [1.5908853E12, 10.2], [1.59099612E12, 8.6], [1.59080076E12, 13.2], [1.59100962E12, 10.4], [1.59102738E12, 11.4], [1.59099186E12, 7.6], [1.59080502E12, 7.2], [1.59102312E12, 7.8], [1.5909876E12, 23.8], [1.5909471E12, 9.0], [1.59095208E12, 8.4], [1.59091656E12, 7.6], [1.5908988E12, 9.8], [1.59100038E12, 10.0], [1.59081354E12, 9.4], [1.59082776E12, 8.2], [1.59101886E12, 9.0], [1.59088032E12, 15.4], [1.59086256E12, 7.2], [1.59079152E12, 14.2], [1.59089028E12, 8.4], [1.59078726E12, 10.4], [1.5910089E12, 9.0], [1.5908583E12, 11.0], [1.59085758E12, 8.6], [1.59102384E12, 13.2], [1.59096414E12, 13.4], [1.59099966E12, 9.0], [1.59089952E12, 8.2], [1.59091728E12, 8.8], [1.5909819E12, 8.4], [1.5910281E12, 7.0], [1.59092154E12, 8.0], [1.5909954E12, 8.2], [1.59097764E12, 7.4], [1.59095988E12, 11.2], [1.59088602E12, 12.2], [1.59101316E12, 7.8], [1.59080148E12, 39.8], [1.5908796E12, 7.0], [1.59079722E12, 24.2], [1.59101958E12, 14.2], [1.59098688E12, 6.2], [1.59095562E12, 16.2], [1.59080574E12, 10.8], [1.59084906E12, 29.8], [1.5908313E12, 11.6], [1.59100392E12, 8.6], [1.59082704E12, 8.8], [1.59100818E12, 20.2], [1.59086184E12, 9.4], [1.59093006E12, 15.0], [1.59103308E12, 10.2], [1.59096912E12, 6.8], [1.59081426E12, 10.0], [1.59078798E12, 12.6], [1.59102882E12, 19.8], [1.59091116E12, 6.4], [1.5908934E12, 10.2], [1.59092466E12, 7.2], [1.59088914E12, 8.4], [1.59099996E12, 14.4], [1.5909822E12, 13.2], [1.59101346E12, 9.6], [1.59096018E12, 8.8], [1.5909957E12, 7.4], [1.59097794E12, 8.0], [1.59086574E12, 9.0], [1.59086148E12, 10.2], [1.59082596E12, 15.4], [1.59095592E12, 15.4], [1.59091542E12, 8.4], [1.59079896E12, 13.4], [1.59080322E12, 8.0], [1.59087426E12, 8.6], [1.59100422E12, 8.6], [1.5908352E12, 8.6], [1.5910326E12, 11.2], [1.59078546E12, 10.8], [1.59096942E12, 6.8], [1.59078972E12, 34.4], [1.59102834E12, 9.6], [1.59100848E12, 9.2], [1.59077694E12, 9.4], [1.59084372E12, 11.6], [1.59085224E12, 14.0], [1.59092112E12, 6.6], [1.59092538E12, 9.2], [1.59077766E12, 8.4], [1.59088986E12, 14.2], [1.59099924E12, 10.2], [1.59079542E12, 51.4], [1.59098148E12, 7.0], [1.59091686E12, 9.8], [1.59095946E12, 11.4], [1.59091614E12, 8.2], [1.59078192E12, 13.0], [1.59083802E12, 21.2], [1.59091188E12, 8.8], [1.5910035E12, 8.0], [1.59082524E12, 11.6], [1.59083874E12, 8.8], [1.59088206E12, 9.4], [1.59100776E12, 9.0], [1.59086004E12, 10.2], [1.59089058E12, 8.4], [1.59101628E12, 9.0], [1.59085152E12, 8.8], [1.59102192E12, 9.2], [1.59102618E12, 7.4], [1.59099288E12, 8.0], [1.59101064E12, 6.8], [1.59097512E12, 7.2], [1.59095736E12, 8.8], [1.59092184E12, 7.6], [1.5908508E12, 15.6], [1.5908373E12, 8.4], [1.59087282E12, 10.6], [1.59098436E12, 6.4], [1.59080178E12, 10.2], [1.5909126E12, 8.4], [1.59091758E12, 9.2], [1.59097938E12, 9.2], [1.5909531E12, 9.8], [1.5910149E12, 6.8], [1.59080604E12, 24.6], [1.59098862E12, 9.0], [1.59082878E12, 8.2], [1.5910014E12, 7.6], [1.5908103E12, 7.8], [1.59098364E12, 20.4], [1.5909666E12, 8.2], [1.59088134E12, 9.0], [1.59095808E12, 8.6], [1.59093036E12, 9.8], [1.59103116E12, 11.0], [1.59081456E12, 10.2], [1.59089982E12, 10.2], [1.5910269E12, 8.2], [1.59078828E12, 10.8], [1.5909183E12, 8.0], [1.59101418E12, 10.8], [1.59088278E12, 6.0], [1.59090054E12, 15.0], [1.59095664E12, 8.0], [1.59099642E12, 15.6], [1.59097866E12, 7.0], [1.5909609E12, 9.0], [1.59079824E12, 10.8], [1.5908721E12, 7.0], [1.59085434E12, 9.4], [1.59102264E12, 8.0], [1.59100992E12, 7.6], [1.59099216E12, 172.0], [1.59094032E12, 7.4], [1.59095238E12, 8.6], [1.59088062E12, 7.4], [1.5909879E12, 10.6], [1.5908025E12, 11.2], [1.59100068E12, 9.2], [1.590789E12, 15.0], [1.59082806E12, 21.8], [1.59098718E12, 7.8], [1.59090978E12, 11.2], [1.59094884E12, 9.8], [1.59093108E12, 8.0], [1.59103188E12, 9.0], [1.59081528E12, 8.2], [1.59092256E12, 7.0], [1.59086286E12, 16.4], [1.5910092E12, 8.2], [1.5908586E12, 11.4], [1.59088776E12, 8.4], [1.59085788E12, 9.2], [1.59080034E12, 36.4], [1.59089904E12, 8.0], [1.59082236E12, 7.0], [1.59078684E12, 7.2], [1.5910056E12, 8.8], [1.59093456E12, 9.2], [1.59093882E12, 10.0], [1.59097434E12, 8.0], [1.5908799E12, 10.2], [1.5909033E12, 17.2], [1.59096582E12, 11.8], [1.59084936E12, 8.0], [1.5908316E12, 8.0], [1.59090402E12, 8.2], [1.59101844E12, 8.2], [1.59090828E12, 9.2], [1.59094734E12, 7.6], [1.59092958E12, 22.4], [1.59088626E12, 8.0], [1.59081312E12, 9.2], [1.59094308E12, 9.6], [1.59082734E12, 12.2], [1.5907911E12, 10.6], [1.59086214E12, 13.4], [1.59085716E12, 6.4], [1.59087918E12, 7.6], [1.59082164E12, 10.8], [1.59102768E12, 12.0], [1.5909516E12, 8.2], [1.59080106E12, 22.2], [1.59080958E12, 9.6], [1.59097362E12, 8.8], [1.59080532E12, 16.0], [1.59102342E12, 9.2], [1.59092676E12, 7.0], [1.59081738E12, 5.4], [1.59093528E12, 11.0], [1.59081384E12, 7.8], [1.5909438E12, 8.6], [1.59093954E12, 8.8], [1.5909651E12, 10.6], [1.59083088E12, 17.8], [1.59088698E12, 8.2], [1.59090474E12, 12.6], [1.59101916E12, 6.6], [1.59079182E12, 12.0], [1.59099138E12, 7.8], [1.59078756E12, 9.8], [1.59086994E12, 12.6], [1.590909E12, 8.6], [1.59094806E12, 5.4], [1.59080742E12, 10.0], [1.59087846E12, 8.6], [1.59084294E12, 9.0], [1.59091398E12, 8.0], [1.59092748E12, 10.0], [1.59096726E12, 8.0], [1.59078042E12, 12.4], [1.59089196E12, 22.0], [1.59092322E12, 9.0], [1.59081666E12, 10.6], [1.59081168E12, 10.4], [1.59077616E12, 9.2], [1.59085644E12, 10.6], [1.59082092E12, 8.8], [1.590936E12, 8.8], [1.59078114E12, 9.4], [1.59097224E12, 13.6], [1.59086922E12, 33.0], [1.59087774E12, 10.4], [1.591017E12, 13.4], [1.59083442E12, 9.4], [1.59086496E12, 9.0], [1.59094452E12, 6.4], [1.59079392E12, 9.0], [1.59078612E12, 12.4], [1.59080814E12, 67.8], [1.59086424E12, 8.6], [1.5909147E12, 10.6], [1.59089268E12, 12.8], [1.59079038E12, 18.6], [1.59082446E12, 13.2], [1.5908124E12, 7.4], [1.59085572E12, 9.2], [1.5908202E12, 8.6], [1.59096228E12, 7.2], [1.59092394E12, 10.8], [1.59100632E12, 9.6], [1.5909708E12, 18.2], [1.59097152E12, 13.8], [1.5908337E12, 7.0], [1.59093672E12, 9.4], [1.59084222E12, 9.4], [1.59079464E12, 9.6], [1.59087702E12, 8.0], [1.59101772E12, 8.2], [1.59077898E12, 10.8], [1.59079674E12, 10.8], [1.59089118E12, 9.6], [1.59095796E12, 8.6], [1.59099774E12, 8.0], [1.59097998E12, 10.8], [1.5910155E12, 10.0], [1.59097572E12, 8.2], [1.5909132E12, 8.4], [1.59082374E12, 12.2], [1.59098496E12, 10.4], [1.59098922E12, 7.6], [1.59086778E12, 7.4], [1.59091818E12, 9.8], [1.5909537E12, 10.4], [1.5908763E12, 10.8], [1.59078324E12, 8.4], [1.59081948E12, 9.8], [1.59089616E12, 7.4], [1.591002E12, 9.8], [1.59093096E12, 21.4], [1.5908415E12, 12.0], [1.59085002E12, 12.0], [1.59096294E12, 8.6], [1.5907932E12, 9.6], [1.59088338E12, 10.0], [1.59077544E12, 11.4], [1.5909189E12, 7.6], [1.5909615E12, 9.2], [1.59101478E12, 6.6], [1.59097926E12, 7.4], [1.59099702E12, 10.0], [1.59078468E12, 10.6], [1.5909885E12, 9.2], [1.59099276E12, 9.0], [1.59086706E12, 10.8], [1.5907797E12, 8.6], [1.5908358E12, 7.4], [1.59095724E12, 8.6], [1.59087132E12, 9.4], [1.59083652E12, 7.0], [1.59081876E12, 9.2], [1.59089688E12, 8.0], [1.59098352E12, 8.2], [1.59087558E12, 8.2], [1.59094944E12, 9.0], [1.59093168E12, 7.4], [1.59078396E12, 9.2], [1.59084078E12, 7.6], [1.59084504E12, 7.0], [1.5910098E12, 14.4], [1.59079746E12, 15.6], [1.59085356E12, 18.2], [1.5909864E12, 8.0], [1.59095088E12, 8.0], [1.59095514E12, 9.0], [1.59099066E12, 9.6], [1.5908841E12, 16.6], [1.59086634E12, 9.4], [1.59102396E12, 8.2], [1.59091962E12, 6.6], [1.59087486E12, 8.8], [1.59079956E12, 13.8], [1.5909459E12, 6.2], [1.59101268E12, 7.4], [1.5908976E12, 10.6], [1.59097716E12, 9.4], [1.59080382E12, 16.6], [1.59082656E12, 9.4], [1.59083934E12, 9.8], [1.5909324E12, 8.4], [1.5910332E12, 6.6], [1.59086136E12, 10.6], [1.59084006E12, 11.0], [1.59096438E12, 10.8], [1.59084858E12, 10.0], [1.59102894E12, 9.0], [1.59088482E12, 9.0], [1.59102468E12, 9.0], [1.59099492E12, 7.2], [1.59101196E12, 6.8], [1.59095442E12, 7.4], [1.5909942E12, 10.4], [1.59097644E12, 9.4], [1.59095868E12, 7.4], [1.59098994E12, 9.2], [1.59079602E12, 10.2], [1.59077826E12, 10.8], [1.59093384E12, 7.4], [1.59089832E12, 10.0], [1.59094236E12, 5.2], [1.59083862E12, 11.4], [1.59087414E12, 8.4], [1.5908301E12, 23.2], [1.5909807E12, 8.2], [1.59090684E12, 15.4], [1.59098568E12, 13.4], [1.59095016E12, 8.4], [1.59088266E12, 8.2], [1.59080454E12, 12.8], [1.59090756E12, 16.2], [1.59082584E12, 24.0], [1.59092886E12, 8.2], [1.59086064E12, 11.2], [1.59094662E12, 7.8], [1.59096366E12, 13.2], [1.59100272E12, 8.4], [1.59092034E12, 10.8], [1.59078252E12, 7.0], [1.59084786E12, 12.0], [1.59100698E12, 10.6], [1.59088554E12, 6.4], [1.59099846E12, 10.4], [1.5908514E12, 10.2], [1.59081588E12, 10.6], [1.59080238E12, 10.2], [1.59091458E12, 9.0], [1.5908379E12, 9.6], [1.59087342E12, 7.4], [1.59092808E12, 14.0], [1.59096786E12, 7.6], [1.59102048E12, 6.4], [1.59089256E12, 8.6], [1.59080664E12, 9.6], [1.5909366E12, 7.6], [1.59090108E12, 11.2], [1.59097212E12, 12.6], [1.59082938E12, 14.6], [1.5909018E12, 7.4], [1.59103398E12, 8.714285714285715], [1.59084714E12, 9.4], [1.59081516E12, 9.6], [1.59094086E12, 10.2], [1.59097284E12, 7.6], [1.5909231E12, 7.6], [1.59088194E12, 8.0], [1.5908883E12, 11.0], [1.5908109E12, 10.6], [1.59090606E12, 6.0], [1.59085992E12, 7.0], [1.59091032E12, 10.0], [1.59086844E12, 11.4], [1.59094512E12, 8.2], [1.5909153E12, 13.0], [1.59093306E12, 8.6], [1.59085494E12, 9.4], [1.5908727E12, 5.4], [1.59102972E12, 8.2], [1.59089328E12, 8.6], [1.59091104E12, 7.0], [1.59096714E12, 10.0], [1.59102546E12, 10.8], [1.5908457E12, 14.8], [1.59088122E12, 10.2], [1.59101118E12, 9.8], [1.59079884E12, 35.4], [1.59088902E12, 8.0], [1.5908031E12, 11.8], [1.59092454E12, 8.0], [1.5909714E12, 10.8], [1.5910212E12, 17.2], [1.5907896E12, 16.8], [1.59094158E12, 9.8], [1.59093732E12, 7.8], [1.59084642E12, 14.6], [1.59082866E12, 7.6], [1.59090252E12, 19.6], [1.5910347E12, 11.8], [1.59092382E12, 10.8], [1.59086346E12, 16.0], [1.59099342E12, 6.8], [1.59083292E12, 13.6], [1.59087198E12, 9.2], [1.5908592E12, 9.4], [1.59103044E12, 10.6], [1.5909828E12, 8.8], [1.59091176E12, 6.6], [1.590894E12, 8.6], [1.59085848E12, 12.4], [1.59082296E12, 11.6], [1.59078744E12, 11.6], [1.59092526E12, 8.6], [1.59096078E12, 9.0], [1.59081372E12, 8.2], [1.5909963E12, 6.6], [1.5908805E12, 10.6], [1.59085422E12, 7.0], [1.59080946E12, 8.4], [1.59088974E12, 9.4], [1.59100056E12, 7.4], [1.59100482E12, 13.0], [1.5908322E12, 9.0], [1.59097002E12, 13.8], [1.59093804E12, 9.0], [1.59097854E12, 7.6], [1.59082794E12, 10.2], [1.59086274E12, 16.6], [1.5907917E12, 11.6], [1.59089472E12, 9.0], [1.59087978E12, 12.4], [1.59082224E12, 9.4], [1.59086202E12, 9.0], [1.59084426E12, 7.8], [1.59089046E12, 7.2], [1.59092598E12, 9.4], [1.59099984E12, 10.2], [1.59098208E12, 9.2], [1.59085776E12, 7.8], [1.59080592E12, 11.0], [1.59081798E12, 9.8], [1.59091746E12, 9.8], [1.59081018E12, 7.4], [1.59096006E12, 8.8], [1.59091248E12, 8.2], [1.59096858E12, 7.0], [1.5910041E12, 9.2], [1.5909693E12, 7.2], [1.59085278E12, 7.0], [1.59087054E12, 19.4], [1.59101976E12, 6.8], [1.59101688E12, 8.4], [1.59089544E12, 8.2], [1.59079242E12, 7.6], [1.59083148E12, 11.0], [1.59080094E12, 16.0], [1.59082722E12, 8.6], [1.5909156E12, 8.2], [1.5910278E12, 14.0], [1.59102354E12, 9.8], [1.59079914E12, 16.2], [1.59089358E12, 7.6], [1.59083892E12, 7.4], [1.59088932E12, 14.4], [1.59100014E12, 8.4], [1.5908034E12, 11.2], [1.5908304E12, 20.4], [1.59087444E12, 9.4], [1.59092484E12, 10.0], [1.5910044E12, 7.8], [1.59096888E12, 5.6], [1.59101928E12, 8.4], [1.59093336E12, 7.4], [1.59093762E12, 8.4], [1.59094188E12, 8.2], [1.5909696E12, 11.6], [1.59082614E12, 19.4], [1.59092412E12, 11.0], [1.59090282E12, 16.0], [1.59086094E12, 9.8], [1.59091134E12, 7.2], [1.59085668E12, 10.2], [1.59090708E12, 7.2], [1.59098238E12, 27.2], [1.59103278E12, 10.8], [1.59084816E12, 20.4], [1.59102852E12, 8.2], [1.5907899E12, 19.2], [1.59081618E12, 11.0], [1.5908517E12, 8.0], [1.5908943E12, 7.8], [1.59091206E12, 8.4], [1.59102426E12, 8.6], [1.59087372E12, 9.0], [1.59085596E12, 9.2], [1.5908382E12, 11.2], [1.59092556E12, 14.8], [1.59079986E12, 8.4], [1.59096816E12, 17.6], [1.59097242E12, 11.4], [1.59087798E12, 9.4], [1.59080412E12, 10.4], [1.59084744E12, 13.0], [1.59082968E12, 8.2], [1.59097314E12, 7.2], [1.59093408E12, 9.0], [1.59088224E12, 10.6], [1.59093834E12, 7.2], [1.5910335E12, 9.4], [1.59102924E12, 15.6], [1.59102498E12, 9.8], [1.59090354E12, 6.8], [1.59086022E12, 7.6], [1.59078636E12, 11.0], [1.59086874E12, 12.6], [1.59081972E12, 31.4], [1.5908595E12, 8.0], [1.59089502E12, 11.6], [1.59089076E12, 10.4], [1.590873E12, 11.4], [1.59091278E12, 7.8], [1.59085524E12, 13.2], [1.5909618E12, 7.8], [1.59092628E12, 9.0], [1.59103062E12, 8.0], [1.59101508E12, 9.6], [1.59080622E12, 13.6], [1.59099732E12, 374.0], [1.59097956E12, 8.8], [1.59088152E12, 8.6], [1.5910221E12, 8.6], [1.5909888E12, 8.8], [1.590846E12, 9.6], [1.59081048E12, 10.4], [1.59095754E12, 6.0], [1.59084672E12, 6.8], [1.59082896E12, 7.0], [1.59101784E12, 14.2], [1.59086376E12, 15.4], [1.59079272E12, 8.2], [1.59083322E12, 9.8], [1.59087228E12, 9.6], [1.59089574E12, 9.0], [1.59089148E12, 7.0], [1.59103134E12, 12.0], [1.59082326E12, 12.6], [1.59085878E12, 9.0], [1.59102708E12, 10.0], [1.5909831E12, 9.8], [1.59096108E12, 7.4], [1.59080694E12, 11.4], [1.59101856E12, 7.6], [1.5909966E12, 19.2], [1.59102282E12, 8.6], [1.59084528E12, 9.8], [1.5909135E12, 11.0], [1.59085452E12, 12.6], [1.59088296E12, 7.4], [1.59081546E12, 11.2], [1.59100512E12, 15.4], [1.5908112E12, 10.2], [1.59097032E12, 7.4], [1.59087582E12, 8.6], [1.59097884E12, 9.0], [1.59082824E12, 11.8], [1.59089646E12, 8.8], [1.5908325E12, 7.4], [1.59086304E12, 20.0], [1.59093126E12, 8.2], [1.59103206E12, 8.0], [1.59098802E12, 8.2], [1.59088008E12, 7.8], [1.59101004E12, 7.8], [1.59086232E12, 17.0], [1.59099228E12, 7.2], [1.59084456E12, 11.4], [1.59091698E12, 7.8], [1.59080904E12, 8.4], [1.5909525E12, 8.0], [1.59088572E12, 11.0], [1.59097452E12, 7.0], [1.59095676E12, 9.2], [1.59092124E12, 8.4], [1.59081828E12, 9.8], [1.59085806E12, 8.6], [1.59078204E12, 7.2], [1.5908133E12, 8.8], [1.59094326E12, 13.2], [1.59089922E12, 19.4], [1.5910143E12, 16.0], [1.59077778E12, 9.8], [1.59082254E12, 6.8], [1.59098376E12, 8.4], [1.590966E12, 11.6], [1.59086658E12, 10.8], [1.59085308E12, 7.0], [1.59092976E12, 11.8], [1.59087084E12, 19.6], [1.59088644E12, 9.2], [1.59083178E12, 7.8], [1.5910008E12, 9.4], [1.59079554E12, 9.8], [1.5908403E12, 8.0], [1.5909603E12, 8.4], [1.59086586E12, 9.2], [1.59099582E12, 16.2], [1.59097806E12, 10.0], [1.59099156E12, 6.8], [1.59101358E12, 11.8], [1.59095604E12, 7.8], [1.59100932E12, 7.2], [1.5908616E12, 11.0], [1.5909177E12, 10.2], [1.59084384E12, 10.2], [1.59089994E12, 11.0], [1.59093546E12, 7.6], [1.59090846E12, 8.0], [1.59094398E12, 13.6], [1.59082182E12, 9.6], [1.59093972E12, 9.0], [1.59095178E12, 10.4], [1.59080976E12, 9.6], [1.5909873E12, 11.2], [1.59085236E12, 15.6], [1.59087012E12, 8.2], [1.59094824E12, 7.0], [1.59093048E12, 11.0], [1.59090918E12, 10.4], [1.59083532E12, 8.2], [1.59081756E12, 10.6], [1.5910086E12, 8.4], [1.59092196E12, 10.0], [1.590792E12, 12.0], [1.59088716E12, 9.6], [1.59079836E12, 11.0], [1.59086514E12, 10.2], [1.59102072E12, 9.6], [1.59077634E12, 15.0], [1.59096744E12, 10.8], [1.59101148E12, 9.6], [1.59090066E12, 10.6], [1.59082536E12, 14.2], [1.59093618E12, 7.2], [1.59094044E12, 9.4], [1.59090492E12, 9.6], [1.5909099E12, 8.8], [1.5908346E12, 7.2], [1.59080262E12, 8.4], [1.59078486E12, 7.8], [1.59090564E12, 12.0], [1.59088788E12, 8.4], [1.5909447E12, 8.6], [1.5908211E12, 11.0], [1.59099372E12, 13.6], [1.59084312E12, 9.0], [1.59091842E12, 8.6], [1.59094896E12, 7.0], [1.59092268E12, 8.2], [1.59077706E12, 9.2], [1.59098448E12, 8.0], [1.59096672E12, 9.0], [1.59091488E12, 7.4], [1.59080832E12, 8.4], [1.59095322E12, 9.6], [1.59101076E12, 8.6], [1.59092838E12, 15.6], [1.59097524E12, 8.8], [1.59078132E12, 10.6], [1.59090138E12, 8.2], [1.59083742E12, 8.2], [1.5909369E12, 11.0], [1.59082464E12, 11.8], [1.59094542E12, 8.0], [1.59092766E12, 10.0], [1.59094116E12, 9.6], [1.5909234E12, 7.2], [1.5909021E12, 8.2], [1.59078558E12, 11.0], [1.59090636E12, 7.8], [1.5908886E12, 12.2], [1.59085092E12, 7.4], [1.590993E12, 13.6], [1.59091062E12, 8.6], [1.59100152E12, 7.8], [1.59091914E12, 9.8], [1.59091338E12, 8.0], [1.59089562E12, 8.0], [1.59102558E12, 9.4], [1.59102132E12, 10.2], [1.59101568E12, 11.6], [1.59099792E12, 7.6], [1.5908502E12, 16.4], [1.59098016E12, 8.2], [1.5909624E12, 8.0], [1.59092688E12, 11.4], [1.59089136E12, 10.2], [1.59080118E12, 11.2], [1.59079692E12, 9.4], [1.5908367E12, 9.8], [1.59080544E12, 13.2], [1.59078768E12, 9.0], [1.59088074E12, 8.0], [1.59100644E12, 8.6], [1.59097164E12, 13.4], [1.59078342E12, 13.6], [1.59089634E12, 9.0], [1.5910263E12, 7.2], [1.59081396E12, 6.2], [1.59084948E12, 8.0], [1.59089208E12, 12.8], [1.59079764E12, 8.6], [1.59077988E12, 7.2], [1.59078912E12, 11.6], [1.5909972E12, 15.8], [1.59096168E12, 8.0], [1.5909141E12, 8.6], [1.5909702E12, 8.8], [1.5908019E12, 9.2], [1.59100572E12, 14.8], [1.59082746E12, 8.0], [1.59097092E12, 7.6], [1.5907884E12, 8.2], [1.59081468E12, 8.0], [1.59078414E12, 6.6], [1.59093186E12, 10.6], [1.5908928E12, 8.2], [1.59079974E12, 13.8], [1.59095958E12, 10.6], [1.5909951E12, 8.0], [1.59097734E12, 7.8], [1.59101286E12, 8.4], [1.59083952E12, 7.8], [1.5908793E12, 8.4], [1.59101988E12, 9.2], [1.590804E12, 11.0], [1.59098658E12, 8.2], [1.5909816E12, 8.6], [1.59088428E12, 13.2], [1.59095532E12, 9.2], [1.59102414E12, 8.6], [1.59084876E12, 12.4], [1.590831E12, 12.2], [1.59089778E12, 8.2], [1.59081252E12, 8.8], [1.59100362E12, 10.0], [1.59079476E12, 7.2], [1.59082674E12, 43.8], [1.59098586E12, 8.4], [1.59085728E12, 8.8], [1.59103338E12, 8.2], [1.59078624E12, 7.8], [1.59100788E12, 15.2], [1.5907905E12, 9.2], [1.59099936E12, 12.2], [1.59102912E12, 11.6], [1.5910164E12, 9.8], [1.590885E12, 12.6], [1.59099864E12, 9.8], [1.59098088E12, 7.4], [1.59096312E12, 8.4], [1.59102486E12, 7.4], [1.59092052E12, 11.2], [1.59080046E12, 11.4], [1.59085656E12, 9.6], [1.59095886E12, 9.2], [1.5909468E12, 12.6], [1.59084732E12, 8.2], [1.5909546E12, 13.4], [1.59081678E12, 6.6], [1.5910206E12, 6.4], [1.59087858E12, 13.0], [1.59080472E12, 14.8], [1.5908985E12, 26.0], [1.59091626E12, 12.0], [1.5910029E12, 7.0], [1.59079122E12, 24.4], [1.59084804E12, 7.8], [1.59095034E12, 13.4], [1.59100716E12, 7.8], [1.59083028E12, 14.8], [1.59086934E12, 10.2], [1.59102984E12, 18.0], [1.5910341E12, 9.200000000000001], [1.59088998E12, 8.8], [1.59096384E12, 22.0], [1.59078696E12, 9.2], [1.59086082E12, 7.8], [1.5908736E12, 7.0], [1.59085584E12, 10.6], [1.59096804E12, 7.6], [1.59082032E12, 8.2], [1.59084234E12, 9.4], [1.59087786E12, 11.8], [1.59090126E12, 16.0], [1.5908835E12, 12.8], [1.59080682E12, 12.0], [1.59091902E12, 9.8], [1.59099006E12, 6.2], [1.59081606E12, 6.2], [1.59101208E12, 9.4], [1.59097656E12, 9.2], [1.59081108E12, 10.2], [1.59094104E12, 8.0], [1.59077556E12, 10.4], [1.59090552E12, 10.4], [1.59093252E12, 9.6], [1.5908466E12, 8.2], [1.590897E12, 13.0], [1.59090624E12, 7.6], [1.59088848E12, 7.6], [1.59094956E12, 8.2], [1.5909105E12, 29.6], [1.59086862E12, 10.0], [1.5909453E12, 9.6], [1.59078054E12, 8.4], [1.59083382E12, 12.8], [1.59099432E12, 10.8], [1.59082956E12, 8.4], [1.59079332E12, 7.6], [1.59086436E12, 32.8], [1.59082386E12, 10.4], [1.59095382E12, 8.4], [1.59098934E12, 7.6], [1.59086364E12, 10.0], [1.59084588E12, 6.0], [1.59093324E12, 7.6], [1.59085938E12, 7.6], [1.59084162E12, 7.8], [1.59087714E12, 7.2], [1.59090198E12, 11.0], [1.5909375E12, 7.6], [1.5908118E12, 7.8], [1.59092898E12, 32.2], [1.59085512E12, 11.2], [1.59098508E12, 7.8], [1.5908196E12, 8.6], [1.59080754E12, 10.2], [1.59101136E12, 8.4], [1.59097584E12, 8.2], [1.5908679E12, 13.6], [1.59094602E12, 11.2], [1.59092826E12, 22.0], [1.59103488E12, 9.4], [1.59101712E12, 17.4], [1.59090696E12, 11.6], [1.5908331E12, 10.4], [1.59094176E12, 8.2], [1.59079404E12, 22.8], [1.59091974E12, 8.0], [1.59100212E12, 14.0], [1.59087642E12, 9.6], [1.5909936E12, 12.4], [1.59079614E12, 12.6], [1.59077838E12, 7.6], [1.59084516E12, 8.4], [1.59093396E12, 7.2], [1.59096522E12, 12.2], [1.59081888E12, 10.0], [1.59089418E12, 7.8], [1.591005E12, 9.0], [1.59086718E12, 9.2], [1.59082314E12, 8.2], [1.5909027E12, 11.6], [1.59093822E12, 20.0], [1.59097374E12, 6.2], [1.59090342E12, 6.8], [1.59094248E12, 8.4], [1.59087144E12, 11.6], [1.59085368E12, 10.0], [1.59078264E12, 7.8], [1.59090768E12, 6.8], [1.59080892E12, 10.0], [1.59098298E12, 8.0], [1.5908409E12, 8.4], [1.5908757E12, 8.4], [1.59083238E12, 9.2], [1.5907926E12, 9.2], [1.59096876E12, 13.0], [1.590951E12, 9.4], [1.5908949E12, 9.4], [1.59086646E12, 9.2], [1.59092616E12, 8.6], [1.59097302E12, 9.6], [1.5909645E12, 7.0], [1.59093468E12, 8.4], [1.5907791E12, 8.2], [1.59087072E12, 12.6], [1.59085296E12, 7.4], [1.59093894E12, 11.0], [1.59087498E12, 7.4], [1.59083592E12, 7.8], [1.59081816E12, 9.2], [1.59090414E12, 13.8], [1.59084444E12, 7.6], [1.59094746E12, 7.0], [1.59084018E12, 8.8], [1.59099078E12, 8.0]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[1.5907749E12, 977.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.59078582E12, 12536.8], [1.59082134E12, 817.0], [1.59080358E12, 27782.5], [1.59085686E12, 12523.4], [1.5908391E12, 29815.5], [1.59087462E12, 29653.0], [1.59100458E12, 29587.0], [1.5909513E12, 889.0], [1.59093354E12, 6593.0], [1.5908121E12, 878.0], [1.59090228E12, 436.4], [1.59094206E12, 6642.4], [1.59084762E12, 12379.6], [1.59102798E12, 6617.6], [1.59097332E12, 6640.6], [1.59102372E12, 6575.4], [1.5909378E12, 12565.4], [1.5909648E12, 6765.8], [1.59081708E12, 931.0], [1.59087888E12, 904.0], [1.59092928E12, 3726.0], [1.59089376E12, 29614.0], [1.59080784E12, 451.0], [1.59090654E12, 12386.6], [1.59094632E12, 557.6666666666667], [1.59092856E12, 14296.0], [1.59090726E12, 8673.2], [1.5908895E12, 29853.5], [1.59084834E12, 6614.8], [1.59083058E12, 12366.8], [1.59101946E12, 12487.8], [1.59079008E12, 15003.0], [1.59086964E12, 4956.0], [1.59092004E12, 786.5], [1.59099108E12, 830.3333333333334], [1.59082632E12, 15442.0], [1.59079434E12, 13010.0], [1.59098256E12, 30581.0], [1.59103296E12, 30145.333333333332], [1.59091152E12, 29674.0], [1.5908739E12, 29600.0], [1.5909243E12, 30213.0], [1.59080004E12, 15533.0], [1.59087816E12, 6620.4], [1.59096834E12, 29982.0], [1.5908604E12, 29797.0], [1.59095058E12, 947.3333333333334], [1.59084264E12, 796.3333333333334], [1.5909861E12, 837.0], [1.5910287E12, 29926.5], [1.5908043E12, 429.6], [1.59078654E12, 7092.0], [1.59099036E12, 739.0], [1.5909726E12, 17949.2], [1.59081636E12, 6453.4], [1.59089448E12, 29948.0], [1.59093426E12, 12392.8], [1.59102018E12, 574.0], [1.5908469E12, 6541.0], [1.590903E12, 17992.6], [1.59097686E12, 869.6666666666666], [1.59088242E12, 29561.0], [1.59101238E12, 884.0], [1.59102444E12, 29901.5], [1.59082062E12, 1141.6666666666665], [1.59093852E12, 6353.8], [1.59085614E12, 12486.6], [1.59090798E12, 846.5], [1.59090372E12, 19570.8], [1.59081282E12, 595.5], [1.59094278E12, 569.6666666666667], [1.59086892E12, 9841.6], [1.59092502E12, 26924.5], [1.59082986E12, 6591.4], [1.59103368E12, 9034.0], [1.59083412E12, 821.0], [1.59091224E12, 29892.0], [1.5907908E12, 758.5], [1.59087318E12, 29568.0], [1.59079932E12, 30153.0], [1.59086466E12, 5116.0], [1.59099462E12, 3572.5], [1.5908064E12, 30140.0], [1.59084618E12, 857.4], [1.59082842E12, 29847.333333333332], [1.59086394E12, 14912.8], [1.59077514E12, 4337.5], [1.59081066E12, 18982.333333333332], [1.5907929E12, 12387.0], [1.59096624E12, 233.0], [1.59091296E12, 27573.333333333332], [1.5908952E12, 29995.5], [1.59087744E12, 822.0], [1.59084192E12, 934.0], [1.59082416E12, 3533.0], [1.5910308E12, 30052.0], [1.59085542E12, 12502.4], [1.59103506E12, 30134.6], [1.5908199E12, 12538.8], [1.59089094E12, 29853.5], [1.59092646E12, 6536.0], [1.59100602E12, 870.8], [1.59096198E12, 6663.2], [1.59093498E12, 184.0], [1.5909975E12, 689.4], [1.5907794E12, 485.75], [1.5909705E12, 12386.6], [1.59092574E12, 29884.0], [1.5909435E12, 907.6666666666666], [1.5908682E12, 415.0], [1.59097122E12, 1196.6666666666667], [1.59099678E12, 30078.0], [1.59093924E12, 771.5], [1.59078366E12, 899.75], [1.59088668E12, 834.3333333333334], [1.59081564E12, 29578.0], [1.5908334E12, 12451.2], [1.5908547E12, 29623.0], [1.59090444E12, 3835.5], [1.59094776E12, 962.6666666666666], [1.59087672E12, 910.0], [1.59082914E12, 29665.0], [1.59101802E12, 29994.5], [1.59097974E12, 29839.5], [1.59093144E12, 29627.0], [1.59091368E12, 12881.0], [1.59089592E12, 29585.0], [1.59083196E12, 29903.5], [1.59080712E12, 9688.2], [1.59086322E12, 30213.5], [1.59084546E12, 441.6], [1.59089166E12, 6598.0], [1.59096552E12, 3564.3333333333335], [1.5910053E12, 12569.2], [1.59092718E12, 796.5], [1.59078012E12, 870.3333333333334], [1.59085896E12, 29950.0], [1.59096978E12, 29822.0], [1.59082344E12, 14235.4], [1.59102726E12, 29636.0], [1.59086748E12, 676.3333333333334], [1.59097404E12, 1022.3333333333334], [1.59081138E12, 12263.6], [1.59077586E12, 809.5], [1.59097902E12, 29299.5], [1.59083268E12, 12451.2], [1.59096126E12, 29975.0], [1.59087174E12, 877.0], [1.59101874E12, 29597.0], [1.59085398E12, 954.8], [1.59081918E12, 625.8], [1.59078084E12, 886.0], [1.591023E12, 29893.0], [1.5908412E12, 12536.6], [1.59089664E12, 389.8], [1.59079362E12, 12408.4], [1.590876E12, 12532.4], [1.59101448E12, 12497.4], [1.59099672E12, 1079.0], [1.59097896E12, 902.0], [1.5909612E12, 921.0], [1.59092568E12, 887.6666666666666], [1.59089016E12, 6555.2], [1.59102234E12, 888.3333333333334], [1.59079572E12, 18204.6], [1.59077796E12, 6329.2], [1.59082272E12, 29624.0], [1.59095268E12, 29943.5], [1.59099246E12, 12457.4], [1.59086676E12, 12532.4], [1.59091716E12, 6642.0], [1.5909882E12, 6320.0], [1.59091218E12, 1548.0], [1.5908859E12, 29583.0], [1.59098322E12, 870.0], [1.5908355E12, 6731.8], [1.59087102E12, 14495.0], [1.59092142E12, 29598.0], [1.59095694E12, 12506.8], [1.59083622E12, 746.6666666666666], [1.59081846E12, 12238.6], [1.59100098E12, 29913.0], [1.59087528E12, 6637.8], [1.59098748E12, 29566.0], [1.59091644E12, 29979.5], [1.5908994E12, 29653.0], [1.59103158E12, 1861.0], [1.59084048E12, 12493.8], [1.59089088E12, 1017.3333333333334], [1.59084474E12, 6604.2], [1.59089514E12, 717.3333333333334], [1.59092994E12, 30222.5], [1.59078222E12, 12640.0], [1.5910095E12, 6519.6], [1.59085326E12, 12523.0], [1.5908085E12, 29846.5], [1.5909747E12, 29619.0], [1.5909825E12, 1027.0], [1.59092214E12, 29672.0], [1.59079644E12, 751.5], [1.59077868E12, 504.0], [1.5909399E12, 29628.0], [1.59086604E12, 12476.0], [1.590996E12, 6708.2], [1.59101376E12, 6626.4], [1.59079218E12, 15588.5], [1.59097824E12, 11826.2], [1.59096048E12, 6618.4], [1.59080994E12, 31222.0], [1.5909129E12, 3583.5], [1.59083478E12, 30068.0], [1.59094842E12, 30082.0], [1.5908703E12, 30284.0], [1.59099174E12, 29955.0], [1.59095622E12, 860.6], [1.59091788E12, 12543.2], [1.59094416E12, 29838.0], [1.59100026E12, 12511.8], [1.59090864E12, 29609.0], [1.59098676E12, 29599.0], [1.59078294E12, 925.3333333333334], [1.59100878E12, 29547.0], [1.59086106E12, 393.4], [1.59100452E12, 867.75], [1.5910323E12, 832.6666666666666], [1.59083976E12, 915.0], [1.590822E12, 29577.0], [1.59089586E12, 865.25], [1.59095196E12, 29551.0], [1.59096972E12, 232.5], [1.59087456E12, 703.25], [1.59093066E12, 8907.0], [1.59085254E12, 29587.0], [1.59101304E12, 29952.5], [1.59080922E12, 29579.0], [1.59081774E12, 29891.0], [1.59090012E12, 12530.2], [1.59084402E12, 29839.5], [1.59097614E12, 900.0], [1.5909186E12, 6663.8], [1.59095838E12, 917.75], [1.59090084E12, 29605.5], [1.59102942E12, 12370.6], [1.59088308E12, 12490.6], [1.5909939E12, 10181.0], [1.59101166E12, 12468.6], [1.59102516E12, 6571.2], [1.59098964E12, 879.6666666666666], [1.59095412E12, 849.0], [1.59085182E12, 667.2], [1.5909051E12, 30221.5], [1.59088734E12, 29586.0], [1.59094062E12, 29902.5], [1.59092286E12, 838.6], [1.59094488E12, 29926.0], [1.59079854E12, 15097.2], [1.59090936E12, 29899.0], [1.59087384E12, 885.25], [1.59083832E12, 18173.4], [1.5908028E12, 12712.8], [1.59086532E12, 29871.0], [1.59098538E12, 905.0], [1.59094986E12, 1562.6666666666667], [1.5910209E12, 12308.4], [1.59083904E12, 564.6666666666667], [1.5907893E12, 14817.8], [1.59082554E12, 14807.2], [1.59088236E12, 879.5], [1.5908433E12, 29899.0], [1.59094914E12, 12442.2], [1.59093138E12, 725.75], [1.59091008E12, 682.0], [1.59086034E12, 1166.3333333333335], [1.59088806E12, 12400.8], [1.59100242E12, 3735.3333333333335], [1.5910344E12, 3750.3333333333335], [1.59077652E12, 29951.5], [1.59093564E12, 29705.0], [1.59078504E12, 29621.0], [1.59096762E12, 29607.0], [1.59103014E12, 974.3333333333334], [1.59081558E12, 866.0], [1.5908511E12, 6588.2], [1.59102162E12, 732.6666666666666], [1.59102588E12, 468.8], [1.59095766E12, 12484.6], [1.59093708E12, 29977.0], [1.59099318E12, 29789.0], [1.59091932E12, 12277.4], [1.59097542E12, 12556.2], [1.5908838E12, 704.75], [1.59090156E12, 29889.5], [1.59101094E12, 493.2], [1.5907815E12, 25263.0], [1.59079926E12, 6078.0], [1.59087312E12, 847.25], [1.5908376E12, 12496.2], [1.59098466E12, 12473.6], [1.59094134E12, 12545.4], [1.590795E12, 30471.0], [1.59090582E12, 29915.0], [1.5908973E12, 819.0], [1.5909534E12, 6584.8], [1.5910152E12, 895.6666666666666], [1.59093282E12, 424.4], [1.59097968E12, 696.3333333333334], [1.59098892E12, 896.0], [1.59080352E12, 912.0], [1.59082908E12, 1764.25], [1.59092784E12, 30412.5], [1.5909456E12, 6621.4], [1.5910017E12, 6595.8], [1.59082482E12, 19733.2], [1.59088164E12, 911.4], [1.59098394E12, 29587.0], [1.59077724E12, 29642.0], [1.59101022E12, 825.6], [1.59085962E12, 791.0], [1.5909669E12, 7440.8], [1.5910266E12, 903.0], [1.59091506E12, 31417.5], [1.59088878E12, 6680.0], [1.59103002E12, 6470.0], [1.5908724E12, 563.8], [1.59085464E12, 858.25], [1.59083688E12, 29569.0], [1.59080136E12, 29628.0], [1.59102576E12, 12515.8], [1.59080988E12, 4477.5], [1.59080562E12, 9902.4], [1.59093558E12, 781.5], [1.59088092E12, 6630.2], [1.5909711E12, 12437.8], [1.5910215E12, 12523.6], [1.59100662E12, 6456.2], [1.59085038E12, 6529.4], [1.59096258E12, 411.6], [1.5909981E12, 29979.5], [1.59089154E12, 29518.5], [1.59092706E12, 6413.6], [1.59099738E12, 29633.0], [1.59093984E12, 917.25], [1.59092208E12, 740.25], [1.59092634E12, 29615.0], [1.5909441E12, 703.3333333333334], [1.59090504E12, 3569.0], [1.59088728E12, 873.5], [1.59101724E12, 909.3333333333334], [1.59099312E12, 723.0], [1.59081414E12, 20718.666666666668], [1.59082836E12, 253.0], [1.59078786E12, 29941.5], [1.59079212E12, 236.0], [1.59086316E12, 3597.6666666666665], [1.59091356E12, 29980.0], [1.59098034E12, 29649.0], [1.59103074E12, 662.5], [1.5908589E12, 708.6666666666667], [1.5909093E12, 888.6666666666666], [1.59094836E12, 461.75], [1.59098388E12, 893.6666666666666], [1.59085818E12, 855.4], [1.59102648E12, 12535.4], [1.59097038E12, 29868.0], [1.59082266E12, 872.75], [1.59095262E12, 907.3333333333334], [1.59093204E12, 29564.0], [1.5910059E12, 12506.0], [1.59091428E12, 6496.0], [1.59089652E12, 29942.0], [1.59084966E12, 850.3333333333334], [1.59092352E12, 9152.0], [1.59101796E12, 931.3333333333334], [1.59080208E12, 6648.6], [1.59089226E12, 12398.2], [1.59084894E12, 29820.666666666668], [1.59092778E12, 4919.333333333333], [1.59090078E12, 1102.3333333333335], [1.59097464E12, 469.0], [1.59080634E12, 4829.5], [1.5909363E12, 12499.6], [1.59096612E12, 3575.8], [1.59102222E12, 12630.8], [1.59079782E12, 30965.0], [1.5908802E12, 6697.2], [1.5909015E12, 891.0], [1.59081486E12, 12445.6], [1.59096186E12, 30007.0], [1.5907971E12, 29533.0], [1.5908106E12, 213.5], [1.59094056E12, 880.3333333333334], [1.5908319E12, 934.6666666666666], [1.59082764E12, 12466.0], [1.59103146E12, 400.2], [1.59090576E12, 3575.5], [1.59078432E12, 30211.5], [1.59078858E12, 29763.333333333332], [1.59100092E12, 567.3333333333333], [1.59094482E12, 922.3333333333334], [1.5910272E12, 922.75], [1.59086244E12, 807.8], [1.59080418E12, 29651.0], [1.59084396E12, 570.3333333333333], [1.59086172E12, 530.6], [1.59078642E12, 29756.0], [1.59080844E12, 698.0], [1.59085746E12, 12218.6], [1.59079068E12, 13036.4], [1.59082194E12, 863.5], [1.590915E12, 521.6666666666666], [1.59087948E12, 12523.8], [1.59096402E12, 29652.0], [1.59099954E12, 12452.8], [1.59098178E12, 6741.8], [1.59089298E12, 12530.2], [1.59091074E12, 906.4], [1.59099528E12, 29965.0], [1.59095976E12, 12501.6], [1.59092424E12, 3572.6666666666665], [1.5910038E12, 6635.4], [1.59077718E12, 932.5], [1.59096828E12, 929.0], [1.5908127E12, 12566.6], [1.59081768E12, 739.5], [1.590969E12, 511.8], [1.59093702E12, 916.6666666666666], [1.59102006E12, 6621.4], [1.59100806E12, 6427.8], [1.59088446E12, 29913.5], [1.5909555E12, 29660.0], [1.59101658E12, 12498.0], [1.59087024E12, 3779.25], [1.59097752E12, 29565.0], [1.59083118E12, 12502.8], [1.59082692E12, 12426.4], [1.59079494E12, 8066.75], [1.59089796E12, 29841.0], [1.59094698E12, 29958.0], [1.59088944E12, 863.6666666666666], [1.59082974E12, 29588.0], [1.59103356E12, 30197.0], [1.59080064E12, 14938.0], [1.59086526E12, 758.3333333333334], [1.59091146E12, 947.75], [1.5908937E12, 867.5], [1.5908049E12, 30747.0], [1.59078714E12, 12491.8], [1.59084324E12, 875.0], [1.5910293E12, 29828.5], [1.59087876E12, 6311.2], [1.59092496E12, 933.0], [1.5909633E12, 29556.0], [1.59100308E12, 29919.0], [1.59088518E12, 29941.5], [1.59096756E12, 865.5], [1.59099882E12, 29519.5], [1.59081342E12, 12488.2], [1.59085248E12, 863.25], [1.5909207E12, 29960.0], [1.59081696E12, 12291.8], [1.59082122E12, 407.2], [1.59102504E12, 29840.5], [1.59080916E12, 901.5], [1.59085674E12, 30078.0], [1.59091572E12, 6666.4], [1.59097182E12, 6760.8], [1.59095904E12, 30003.0], [1.59100734E12, 29733.0], [1.59103428E12, 15023.999999999998], [1.59095478E12, 29862.0], [1.59102078E12, 29887.0], [1.59086952E12, 14919.8], [1.59087804E12, 6607.6], [1.59098106E12, 29786.5], [1.59089868E12, 29896.0], [1.59083472E12, 1375.0], [1.5907914E12, 12333.2], [1.59101586E12, 29883.5], [1.59079992E12, 30156.666666666668], [1.59089442E12, 892.6666666666666], [1.59083046E12, 20694.0], [1.59099024E12, 6628.2], [1.59095472E12, 855.6666666666666], [1.59097674E12, 6409.0], [1.5909192E12, 29874.0], [1.59095898E12, 950.0], [1.59101226E12, 6504.0], [1.59088368E12, 6467.2], [1.5909945E12, 8895.6], [1.59077574E12, 12552.0], [1.59088794E12, 30008.0], [1.59081126E12, 31399.0], [1.59094122E12, 29863.5], [1.5907935E12, 531.0], [1.59086454E12, 20217.6], [1.5908205E12, 6493.6], [1.59095046E12, 6522.2], [1.59085602E12, 29605.0], [1.59098598E12, 12501.8], [1.59094974E12, 12481.0], [1.59078498E12, 876.0], [1.59094548E12, 29832.666666666668], [1.59078E12, 429.8], [1.59090996E12, 29533.0], [1.590981E12, 876.0], [1.5908688E12, 30225.0], [1.5908553E12, 29668.0], [1.59098526E12, 6601.4], [1.59100302E12, 749.0], [1.59089718E12, 6624.8], [1.590834E12, 12477.0], [1.59078426E12, 904.6666666666666], [1.59081624E12, 29608.0], [1.59088866E12, 29597.0], [1.59084252E12, 6611.2], [1.59096396E12, 521.0], [1.59093198E12, 857.75], [1.59079776E12, 4975.75], [1.59087732E12, 18166.0], [1.59100728E12, 806.25], [1.59099876E12, 965.6666666666666], [1.59079422E12, 18440.0], [1.59077646E12, 624.6666666666667], [1.59081198E12, 6349.6], [1.5910158E12, 877.0], [1.59098028E12, 922.75], [1.59099804E12, 925.6666666666666], [1.59080772E12, 6587.6], [1.59091992E12, 6615.4], [1.59099378E12, 29707.0], [1.59090216E12, 29592.0], [1.59095826E12, 12542.4], [1.59097602E12, 6673.6], [1.5908844E12, 901.3333333333334], [1.59101154E12, 29983.5], [1.59078072E12, 12522.2], [1.59090642E12, 29925.0], [1.59086382E12, 30140.5], [1.5909462E12, 12487.2], [1.59098952E12, 12457.8], [1.59082404E12, 14278.8], [1.590954E12, 6598.0], [1.59086808E12, 12457.6], [1.59094194E12, 29913.5], [1.5907857E12, 837.6], [1.59083256E12, 30006.5], [1.59098454E12, 29871.0], [1.5908766E12, 6566.0], [1.5910023E12, 14867.8], [1.59083328E12, 20953.0], [1.5908979E12, 902.0], [1.59078144E12, 853.75], [1.59081978E12, 29903.0], [1.5909327E12, 2589.8], [1.59092844E12, 29657.5], [1.59084606E12, 29892.0], [1.59088512E12, 900.6666666666666], [1.5910173E12, 29951.5], [1.59101082E12, 29894.0], [1.5908418E12, 6268.8], [1.590807E12, 30211.0], [1.59096324E12, 500.0], [1.59093414E12, 12284.4], [1.5909519E12, 842.5], [1.59091638E12, 917.0], [1.59098742E12, 844.5], [1.59102294E12, 886.3333333333334], [1.59100518E12, 29908.0], [1.59081408E12, 248.0], [1.59079632E12, 18448.2], [1.59077856E12, 12607.4], [1.59097392E12, 17995.4], [1.5909384E12, 15499.0], [1.59090288E12, 29647.0], [1.59094266E12, 6292.2], [1.59086736E12, 6627.6], [1.59087162E12, 4279.0], [1.59090714E12, 30218.0], [1.59101868E12, 662.75], [1.5908361E12, 6886.2], [1.59089862E12, 951.6666666666666], [1.59083682E12, 731.75], [1.59090786E12, 12472.0], [1.59084108E12, 884.4], [1.5909654E12, 9790.4], [1.59080484E12, 3817.25], [1.59081906E12, 12390.8], [1.59087588E12, 29996.0], [1.59103218E12, 648.2], [1.59082332E12, 30866.5], [1.59094692E12, 898.3333333333334], [1.59092916E12, 9515.0], [1.59099168E12, 834.75], [1.59092064E12, 904.6666666666666], [1.5908496E12, 744.5], [1.59085386E12, 12517.4], [1.59093342E12, 29979.0], [1.59078282E12, 12320.0], [1.59084534E12, 29610.0], [1.59088584E12, 862.75], [1.59079704E12, 477.5], [1.59077928E12, 12487.8], [1.59100872E12, 830.75], [1.59093486E12, 6593.2], [1.59099096E12, 6673.8], [1.5909732E12, 29566.5], [1.59095544E12, 734.0], [1.59086664E12, 29581.0], [1.5908709E12, 30206.0], [1.59079278E12, 20373.333333333332], [1.59087516E12, 799.6], [1.59078852E12, 955.5], [1.59089934E12, 640.75], [1.59083538E12, 29889.0], [1.59095118E12, 18294.6], [1.59101298E12, 888.3333333333334], [1.59093912E12, 18066.2], [1.5909867E12, 871.0], [1.5909036E12, 29610.0], [1.59083964E12, 12513.2], [1.59097746E12, 840.0], [1.59084462E12, 29665.0], [1.5910329E12, 5061.0], [1.59090432E12, 20151.4], [1.59078354E12, 12248.2], [1.59084036E12, 29812.0], [1.59088656E12, 844.2], [1.59090858E12, 878.0], [1.59094764E12, 6528.8], [1.5908013E12, 922.75], [1.59092988E12, 3573.3333333333335], [1.59094338E12, 12304.0], [1.59102864E12, 706.3333333333334], [1.59096468E12, 808.2], [1.5907878E12, 880.6666666666666], [1.59077502E12, 19700.2], [1.59084888E12, 1008.5], [1.59085314E12, 29691.0], [1.59102438E12, 1055.3333333333335], [1.59092136E12, 867.0], [1.59099522E12, 1288.0], [1.59081834E12, 30933.0], [1.59079452E12, 12403.2], [1.5908847E12, 12560.4], [1.59077676E12, 711.6666666666666], [1.59079026E12, 30216.0], [1.59092022E12, 6284.0], [1.59086556E12, 866.0], [1.59095574E12, 866.5], [1.59099126E12, 6245.4], [1.59081228E12, 12524.6], [1.5909735E12, 29560.5], [1.59087906E12, 6580.0], [1.59100902E12, 897.5], [1.59080802E12, 12500.8], [1.59084354E12, 856.25], [1.59090672E12, 30155.0], [1.5909465E12, 12517.2], [1.59085704E12, 29605.0], [1.590987E12, 973.5], [1.59082152E12, 6477.0], [1.59095148E12, 12312.6], [1.59101328E12, 855.25], [1.590786E12, 29973.5], [1.59097776E12, 910.6666666666666], [1.59078102E12, 12386.8], [1.59094224E12, 29528.0], [1.59086982E12, 25445.2], [1.59085206E12, 564.0], [1.59091596E12, 874.6666666666666], [1.5908982E12, 714.0], [1.59081726E12, 6690.2], [1.59083502E12, 798.0], [1.59096498E12, 30890.0], [1.5908073E12, 30212.333333333332], [1.59087834E12, 13126.6], [1.59092874E12, 30163.0], [1.59101964E12, 29997.0], [1.59099552E12, 612.0], [1.59083076E12, 6631.8], [1.5910083E12, 908.0], [1.59093444E12, 6663.8], [1.59078672E12, 29552.0], [1.59091668E12, 570.0], [1.59080874E12, 875.25], [1.59101256E12, 12554.6], [1.59079098E12, 12435.2], [1.5909948E12, 19611.0], [1.59095928E12, 723.0], [1.59097704E12, 6530.8], [1.59090318E12, 30027.0], [1.59088542E12, 404.4], [1.5909387E12, 16210.5], [1.59086484E12, 19561.6], [1.59092094E12, 760.0], [1.59085632E12, 29653.0], [1.59098628E12, 12321.6], [1.5908208E12, 6605.2], [1.59095076E12, 12479.6], [1.59078174E12, 572.0], [1.59094296E12, 6608.8], [1.59077748E12, 922.0], [1.59083358E12, 29830.666666666668], [1.59090744E12, 29728.0], [1.5908691E12, 30164.333333333332], [1.5909813E12, 880.3333333333334], [1.59089892E12, 393.0], [1.59095502E12, 486.0], [1.590813E12, 12541.8], [1.59099054E12, 544.4], [1.5908343E12, 12391.8], [1.59102036E12, 29630.0], [1.59081654E12, 29784.0], [1.59094722E12, 658.6], [1.59100332E12, 844.5], [1.5908556E12, 29623.0], [1.59092946E12, 14706.2], [1.59098556E12, 12531.0], [1.59090816E12, 12546.4], [1.59096426E12, 430.4], [1.59088614E12, 891.8], [1.59084282E12, 12527.2], [1.59100758E12, 931.0], [1.59093372E12, 29550.0], [1.59099906E12, 906.0], [1.59087762E12, 1279.0], [1.59079524E12, 746.3333333333334], [1.59098418E12, 749.5], [1.59097068E12, 29849.5], [1.59093516E12, 6500.6], [1.59095292E12, 854.75], [1.59089964E12, 890.3333333333334], [1.59077958E12, 6641.2], [1.5910062E12, 29950.5], [1.59079734E12, 523.4], [1.59079308E12, 20423.333333333332], [1.59086412E12, 30223.5], [1.5909039E12, 30400.333333333332], [1.59097494E12, 936.6666666666666], [1.59093942E12, 6570.2], [1.59101046E12, 948.6666666666666], [1.59096642E12, 15219.0], [1.59082434E12, 9306.4], [1.59093018E12, 4577.0], [1.59094794E12, 12236.0], [1.59096216E12, 29615.0], [1.5908016E12, 847.0], [1.59078384E12, 12420.4], [1.5908769E12, 378.4], [1.59090888E12, 711.0], [1.5907881E12, 855.75], [1.59082008E12, 29973.5], [1.59094368E12, 6693.8], [1.59085062E12, 256.0], [1.59077532E12, 19564.8], [1.59092166E12, 740.0], [1.59081438E12, 191.5], [1.59088686E12, 6515.2], [1.5908421E12, 735.2], [1.59100122E12, 907.6666666666666], [1.5909522E12, 895.75], [1.59099198E12, 690.3333333333334], [1.59079806E12, 3564.3333333333335], [1.59100548E12, 29957.333333333332], [1.5907803E12, 12407.0], [1.59098772E12, 793.0], [1.5907938E12, 1047.5], [1.59086766E12, 6629.6], [1.59077604E12, 12496.6], [1.5908499E12, 12479.0], [1.59097422E12, 13097.4], [1.59081156E12, 29994.5], [1.59095646E12, 622.25], [1.59093588E12, 941.8], [1.591014E12, 923.6666666666666], [1.59090036E12, 759.25], [1.59078528E12, 551.0], [1.5908364E12, 12393.4], [1.59090462E12, 14903.0], [1.59092736E12, 6823.2], [1.59089184E12, 29931.0], [1.59094014E12, 876.6666666666666], [1.5909657E12, 24829.0], [1.59083712E12, 935.0], [1.59081936E12, 29935.0], [1.59090534E12, 3813.75], [1.59084138E12, 29892.5], [1.59088758E12, 912.0], [1.5909444E12, 954.2], [1.59092664E12, 29865.5], [1.59082362E12, 30193.0], [1.59087618E12, 29913.0], [1.59078456E12, 911.0], [1.59091386E12, 27507.5], [1.59094866E12, 494.3333333333333], [1.59092238E12, 867.5], [1.5909096E12, 914.0], [1.59084918E12, 947.6666666666666], [1.59086694E12, 29667.0], [1.5908946E12, 12509.4], [1.59102678E12, 12478.8], [1.59091236E12, 818.0], [1.59095712E12, 29925.0], [1.5909969E12, 12527.8], [1.5908712E12, 30142.0], [1.59083568E12, 29955.0], [1.59087546E12, 29574.0], [1.59092586E12, 12248.6], [1.59101826E12, 890.3333333333334], [1.59080016E12, 6073.0], [1.59096138E12, 6602.8], [1.59080442E12, 12439.6], [1.59083994E12, 6653.8], [1.59089034E12, 29926.0], [1.5909699E12, 7059.4], [1.59100542E12, 834.0], [1.59102252E12, 12404.8], [1.59099264E12, 29834.0], [1.59084492E12, 29739.0], [1.59084066E12, 29920.0], [1.59097062E12, 721.6666666666666], [1.59100968E12, 29666.0], [1.59093864E12, 1209.3333333333333], [1.59103176E12, 12094.8], [1.59085344E12, 29598.0], [1.59090384E12, 3587.0], [1.5909834E12, 29606.0], [1.59097914E12, 874.0], [1.5907824E12, 29155.0], [1.59078666E12, 850.0], [1.59086622E12, 29936.0], [1.59077814E12, 29214.0], [1.59081864E12, 29900.5], [1.59089106E12, 12461.2], [1.5910275E12, 1215.0], [1.59102324E12, 785.5], [1.59093084E12, 30151.666666666668], [1.59089532E12, 12303.2], [1.59091308E12, 12294.4], [1.59100044E12, 29936.0], [1.59092658E12, 767.6666666666666], [1.59083922E12, 12430.0], [1.59096918E12, 20426.333333333332], [1.59079662E12, 12471.2], [1.59096492E12, 5406.666666666667], [1.5910047E12, 12500.8], [1.59099618E12, 29592.0], [1.59101898E12, 834.25], [1.59087474E12, 807.2], [1.59096066E12, 29928.5], [1.59091734E12, 29908.0], [1.59080514E12, 4571.0], [1.59084846E12, 12544.4], [1.59082644E12, 20343.8], [1.59103248E12, 9752.8], [1.59086124E12, 29995.0], [1.59085698E12, 883.5], [1.59098268E12, 14328.8], [1.59077886E12, 6570.6], [1.59102822E12, 841.4], [1.59078312E12, 12201.2], [1.59097842E12, 9326.333333333334], [1.59089604E12, 12485.8], [1.59098058E12, 936.8], [1.59096282E12, 12529.6], [1.5910161E12, 755.25], [1.59099834E12, 469.2], [1.59089178E12, 881.0], [1.59081648E12, 820.5], [1.5908385E12, 29909.0], [1.59087402E12, 11249.4], [1.59085626E12, 912.0], [1.5910296E12, 29886.0], [1.59101184E12, 29909.5], [1.59099408E12, 30132.333333333332], [1.59080298E12, 30041.0], [1.59097632E12, 420.4], [1.59095856E12, 6617.6], [1.59088326E12, 29543.0], [1.59091878E12, 29670.0], [1.59084702E12, 12508.6], [1.5908115E12, 938.0], [1.5909543E12, 6585.2], [1.59088254E12, 12548.8], [1.59098982E12, 6607.4], [1.59079872E12, 30228.0], [1.59102534E12, 29897.5], [1.59080724E12, 3570.5], [1.59094932E12, 29625.0], [1.59103386E12, 30319.0], [1.5909138E12, 919.3333333333334], [1.5910026E12, 24986.0], [1.59098484E12, 29900.0], [1.59103458E12, 14492.5], [1.59091806E12, 29926.0], [1.59102108E12, 29872.0], [1.59095004E12, 12540.8], [1.59082998E12, 6658.4], [1.5909891E12, 12553.8], [1.59084774E12, 6590.2], [1.59100686E12, 858.0], [1.59079374E12, 231.33333333333334], [1.59082572E12, 15217.6], [1.59078948E12, 14329.0], [1.59089676E12, 380.2], [1.59096354E12, 6627.4], [1.59086052E12, 12558.6], [1.59086904E12, 3832.0], [1.59093156E12, 12504.2], [1.59083778E12, 29906.0], [1.59082002E12, 916.6666666666666], [1.5908598E12, 29901.0], [1.5908733E12, 12457.0], [1.59085554E12, 907.25], [1.59103032E12, 18273.2], [1.59099762E12, 12440.8], [1.59097986E12, 12542.8], [1.59101538E12, 6625.6], [1.5909621E12, 767.25], [1.59079944E12, 20203.0], [1.5908037E12, 6502.8], [1.59102606E12, 29894.0], [1.5910218E12, 6464.4], [1.59088398E12, 6583.4], [1.59095784E12, 29818.5], [1.59094578E12, 29888.0], [1.5909195E12, 29915.5], [1.59100188E12, 29573.0], [1.5908463E12, 463.0], [1.59085128E12, 29876.5], [1.59088182E12, 29869.5], [1.59081576E12, 6551.6], [1.59100614E12, 910.3333333333334], [1.59098838E12, 29834.0], [1.59095358E12, 29845.0], [1.59089748E12, 12546.8], [1.59101754E12, 740.6666666666666], [1.59101466E12, 29935.5], [1.59082926E12, 6689.0], [1.59093228E12, 841.8], [1.59086832E12, 610.2], [1.59078594E12, 923.6666666666666], [1.5909756E12, 29899.5], [1.59103104E12, 6611.6], [1.59087258E12, 29942.0], [1.5907902E12, 3577.0], [1.59083352E12, 1022.5], [1.59086406E12, 3568.3333333333335], [1.5907923E12, 12146.0], [1.59082782E12, 18305.2], [1.59081006E12, 8133.8], [1.59082356E12, 3566.25], [1.59086334E12, 15105.2], [1.5908058E12, 30312.0], [1.59084558E12, 12506.0], [1.5908811E12, 29584.0], [1.59085908E12, 6339.0], [1.59084132E12, 872.6666666666666], [1.59097128E12, 29890.0], [1.59095352E12, 699.0], [1.59093576E12, 12495.8], [1.590918E12, 579.0], [1.59090024E12, 417.2], [1.5909045E12, 30156.0], [1.59094428E12, 12388.2], [1.59103446E12, 30241.714285714286], [1.59090876E12, 6495.8], [1.59094002E12, 6640.4], [1.5910302E12, 29527.0], [1.59085482E12, 12518.0], [1.59098478E12, 881.3333333333334], [1.59097554E12, 876.6666666666666], [1.5908193E12, 947.75], [1.59101106E12, 12294.8], [1.59090948E12, 12571.0], [1.59102168E12, 29808.0], [1.59093078E12, 4069.0], [1.59094854E12, 6638.0], [1.59087186E12, 508.8], [1.59092226E12, 6705.6], [1.59100182E12, 847.5], [1.59087612E12, 894.6666666666666], [1.59080082E12, 30209.0], [1.5908328E12, 424.0], [1.5908832E12, 826.0], [1.59088746E12, 12485.2], [1.59096702E12, 378.8], [1.59101742E12, 6542.8], [1.5909933E12, 14540.2], [1.59082854E12, 423.6], [1.59098832E12, 847.3333333333334], [1.59101034E12, 12473.2], [1.5909528E12, 6635.8], [1.59099258E12, 980.25], [1.59080226E12, 29822.5], [1.59084486E12, 820.75], [1.59097482E12, 12388.0], [1.5908271E12, 29976.5], [1.59095706E12, 885.0], [1.59080652E12, 15815.4], [1.59088038E12, 1014.5], [1.59086262E12, 29509.0], [1.59103092E12, 888.6], [1.5908541E12, 728.0], [1.59098406E12, 6404.2], [1.5910224E12, 29887.0], [1.59085836E12, 29921.0], [1.59093648E12, 867.4], [1.59102666E12, 29961.5], [1.59090096E12, 6319.6], [1.59098334E12, 893.5], [1.59081858E12, 895.6666666666666], [1.59090522E12, 25231.0], [1.59103518E12, 30145.4], [1.59081078E12, 6692.6], [1.59094074E12, 12421.6], [1.59082284E12, 12505.2], [1.5910146E12, 886.0], [1.59088818E12, 834.8], [1.59101814E12, 6832.6], [1.5909102E12, 12542.8], [1.59089244E12, 29590.0], [1.59090594E12, 12446.2], [1.59094926E12, 894.25], [1.59086688E12, 739.5], [1.59081504E12, 20668.333333333332], [1.590945E12, 12520.2], [1.59085338E12, 885.0], [1.59087114E12, 5578.5], [1.59092724E12, 29820.0], [1.5910011E12, 12500.0], [1.5909663E12, 21413.333333333332], [1.59083208E12, 12502.2], [1.59095778E12, 727.6666666666666], [1.59087966E12, 29621.0], [1.59091872E12, 750.75], [1.5908754E12, 863.5], [1.59079302E12, 442.0], [1.59092298E12, 933.6], [1.5908406E12, 885.6666666666666], [1.59091446E12, 29693.0], [1.59081288E12, 29573.0], [1.59079512E12, 18288.8], [1.59077736E12, 12540.4], [1.59096846E12, 12518.6], [1.59100398E12, 29596.0], [1.59079086E12, 29888.666666666668], [1.59082212E12, 6660.0], [1.5908619E12, 29889.5], [1.59093294E12, 12563.0], [1.59092868E12, 3823.5], [1.59078162E12, 12490.8], [1.59089316E12, 29979.0], [1.59097272E12, 18203.4], [1.59085764E12, 29607.0], [1.5909372E12, 6599.6], [1.59099972E12, 29870.0], [1.59090168E12, 12315.8], [1.59086616E12, 586.3333333333333], [1.59092796E12, 8432.8], [1.59087042E12, 8909.6], [1.59097344E12, 585.6666666666666], [1.5909237E12, 29647.0], [1.59095994E12, 29865.0], [1.59101676E12, 29587.0], [1.5909024E12, 12445.4], [1.59085266E12, 12537.4], [1.59094572E12, 776.5], [1.5908889E12, 589.2], [1.59090666E12, 494.6666666666667], [1.59094146E12, 863.6], [1.59083562E12, 1273.5], [1.59081786E12, 12346.2], [1.59084414E12, 6622.6], [1.59091518E12, 500.6], [1.59083136E12, 20674.0], [1.5908079E12, 29604.0], [1.59091092E12, 29507.0], [1.59091944E12, 884.3333333333334], [1.59087894E12, 2113.0], [1.59098196E12, 30015.0], [1.59096774E12, 12519.6], [1.59079158E12, 18223.0], [1.59086544E12, 18325.0], [1.59080934E12, 395.8], [1.59089388E12, 12396.0], [1.59093366E12, 821.75], [1.590972E12, 12827.0], [1.59088962E12, 6598.6], [1.59101178E12, 879.3333333333334], [1.5908136E12, 29961.5], [1.59086118E12, 940.0], [1.59077808E12, 847.25], [1.59083418E12, 29576.0], [1.59092514E12, 6762.0], [1.59078732E12, 29601.0], [1.5908697E12, 30165.0], [1.59093792E12, 12364.4], [1.59081714E12, 29599.5], [1.59094218E12, 975.6666666666666], [1.5908349E12, 12912.2], [1.59092442E12, 14192.0], [1.59090312E12, 1713.3333333333333], [1.59078234E12, 755.0], [1.5908214E12, 29534.0], [1.59080862E12, 12353.0], [1.59091164E12, 6409.2], [1.59090738E12, 796.75], [1.59099402E12, 5574.5], [1.59079584E12, 12235.2], [1.59084342E12, 12460.0], [1.59085194E12, 536.4], [1.59089238E12, 900.5], [1.59102456E12, 12309.6], [1.59079794E12, 9658.8], [1.59078018E12, 29773.0], [1.59098118E12, 6671.0], [1.59096342E12, 521.8], [1.5910167E12, 1044.75], [1.59099894E12, 12500.4], [1.59086472E12, 30427.0], [1.5909549E12, 12389.4], [1.59099468E12, 30205.0], [1.59095916E12, 6584.4], [1.59099042E12, 29642.0], [1.59088386E12, 29519.0], [1.5908022E12, 855.6666666666666], [1.5909144E12, 913.3333333333334], [1.5910203E12, 769.0], [1.59092364E12, 4752.25], [1.59083772E12, 886.0], [1.5908427E12, 29950.0], [1.59082494E12, 24830.2], [1.5910032E12, 18188.4], [1.59083844E12, 889.3333333333334], [1.59098544E12, 29956.5], [1.5907887E12, 14243.8], [1.59082068E12, 29646.5], [1.5908775E12, 29837.5], [1.59085974E12, 766.5], [1.5909897E12, 29886.0], [1.59100746E12, 6779.4], [1.59095064E12, 29564.5], [1.59102528E12, 881.6666666666666], [1.59102954E12, 899.5], [1.59081498E12, 210.0], [1.59089736E12, 29870.5], [1.59097692E12, 29878.5], [1.5910338E12, 3558.75], [1.59085122E12, 875.3333333333334], [1.59077592E12, 29921.0], [1.59101598E12, 6555.4], [1.59088176E12, 864.6666666666666], [1.59093216E12, 6544.4], [1.59078444E12, 6508.2], [1.5908931E12, 908.0], [1.59079866E12, 3571.6666666666665], [1.59102102E12, 752.6666666666666], [1.5907809E12, 29640.0], [1.59091086E12, 950.0], [1.59094638E12, 29924.5], [1.59081216E12, 29956.0], [1.5908505E12, 6552.4], [1.59077664E12, 12411.6], [1.59087678E12, 29622.0], [1.59087252E12, 889.6666666666666], [1.5909627E12, 692.2], [1.590837E12, 12477.2], [1.59099822E12, 12373.0], [1.59095844E12, 29640.0], [1.59088458E12, 6648.4], [1.59100248E12, 30856.0], [1.5909201E12, 29706.0], [1.59080292E12, 756.25], [1.59098898E12, 29612.0], [1.59078516E12, 12344.0], [1.59088104E12, 866.0], [1.59100674E12, 429.6], [1.59094992E12, 29795.0], [1.59084198E12, 29659.0], [1.59091584E12, 497.6], [1.59082422E12, 24359.0], [1.59089808E12, 12541.4], [1.59095418E12, 29575.0], [1.59098046E12, 12079.6], [1.591026E12, 878.6666666666666], [1.5909762E12, 29947.5], [1.59101526E12, 29949.5], [1.59097836E12, 3564.5], [1.59092082E12, 6597.4], [1.5909606E12, 901.3333333333334], [1.59094284E12, 29943.5], [1.5909741E12, 29869.5], [1.59095634E12, 12753.6], [1.59086754E12, 29824.5], [1.59084978E12, 12482.0], [1.59103164E12, 29804.0], [1.59101388E12, 567.6], [1.5908853E12, 12535.0], [1.59099612E12, 407.5], [1.59083628E12, 29920.0], [1.59080076E12, 3575.5], [1.590783E12, 31599.5], [1.59100962E12, 741.75], [1.59102738E12, 12523.0], [1.59099186E12, 18712.6], [1.59080502E12, 14340.6], [1.5907965E12, 29880.333333333332], [1.59102312E12, 6635.8], [1.5909876E12, 6614.4], [1.5909471E12, 650.4], [1.59095208E12, 6650.0], [1.59091656E12, 12322.4], [1.5908988E12, 12503.2], [1.59100038E12, 884.6666666666666], [1.59081354E12, 929.0], [1.59101886E12, 12233.2], [1.59088032E12, 180.33333333333334], [1.59086256E12, 932.3333333333334], [1.59089028E12, 579.6666666666667], [1.59078726E12, 863.0], [1.5910089E12, 12480.2], [1.59096558E12, 30205.5], [1.59077874E12, 30280.5], [1.5908583E12, 780.0], [1.59092934E12, 30308.0], [1.59103236E12, 30542.0], [1.59085758E12, 880.0], [1.59102384E12, 813.8], [1.59096414E12, 12496.6], [1.59093504E12, 20621.333333333332], [1.59099966E12, 719.6666666666666], [1.59089952E12, 6629.6], [1.59091728E12, 1187.75], [1.5909819E12, 877.0], [1.5910281E12, 715.2], [1.59092154E12, 12545.6], [1.5909393E12, 29622.0], [1.5909954E12, 12274.8], [1.59097764E12, 6492.8], [1.59095988E12, 865.0], [1.59083982E12, 29978.0], [1.59088602E12, 12431.2], [1.59101316E12, 6582.0], [1.59080148E12, 6688.2], [1.5908796E12, 628.75], [1.59079722E12, 12458.0], [1.59101958E12, 863.0], [1.59098688E12, 6664.4], [1.59095136E12, 29596.0], [1.59094782E12, 29539.5], [1.59095562E12, 12462.2], [1.59094356E12, 29964.5], [1.59099114E12, 29582.0], [1.59090804E12, 29560.0], [1.59080574E12, 3766.0], [1.59084906E12, 12485.0], [1.5908313E12, 202.0], [1.59100392E12, 868.0], [1.59082704E12, 904.6666666666666], [1.59098616E12, 29568.0], [1.59077946E12, 29620.0], [1.59101244E12, 29940.0], [1.59078372E12, 29593.0], [1.59100818E12, 822.2], [1.59086184E12, 539.0], [1.59093006E12, 20019.2], [1.59103308E12, 9193.0], [1.59096912E12, 728.0], [1.59088674E12, 29777.5], [1.59081426E12, 6715.6], [1.59078798E12, 6167.8], [1.5907752E12, 30149.333333333332], [1.59102882E12, 12419.6], [1.5907812E12, 29862.0], [1.59091116E12, 510.0], [1.5908934E12, 827.0], [1.59092466E12, 444.5], [1.59088914E12, 851.25], [1.59099996E12, 886.3333333333334], [1.5909822E12, 869.75], [1.59094668E12, 29513.0], [1.59101346E12, 6533.4], [1.59096018E12, 6578.6], [1.5909957E12, 18080.0], [1.59097794E12, 12466.8], [1.59086574E12, 18263.8], [1.59086148E12, 424.4], [1.59099144E12, 29832.333333333332], [1.59095592E12, 12502.8], [1.59087E12, 30174.0], [1.5909204E12, 29919.0], [1.59088488E12, 737.2], [1.59083448E12, 29609.0], [1.59091542E12, 915.5], [1.59079896E12, 4922.666666666667], [1.59080322E12, 758.6666666666666], [1.59087426E12, 883.0], [1.59100422E12, 446.5], [1.59098646E12, 29879.0], [1.5908352E12, 12408.0], [1.5910326E12, 3906.3333333333335], [1.59078546E12, 407.6], [1.59081744E12, 29614.0], [1.5908217E12, 29562.0], [1.59095166E12, 30053.0], [1.59096942E12, 876.6666666666666], [1.59102834E12, 313.5], [1.59100848E12, 12500.4], [1.59077694E12, 633.4], [1.59101274E12, 29895.0], [1.59089838E12, 29516.5], [1.59084372E12, 829.6], [1.59085224E12, 6524.0], [1.59092112E12, 12499.0], [1.59094314E12, 29894.5], [1.5908856E12, 29649.0], [1.59092538E12, 722.0], [1.59077766E12, 12567.6], [1.59088986E12, 404.8], [1.59081318E12, 29921.0], [1.59099924E12, 12528.8], [1.59079542E12, 24087.6], [1.59098148E12, 12433.2], [1.59096372E12, 29551.0], [1.59091686E12, 12567.6], [1.5909552E12, 29587.0], [1.59095946E12, 12536.4], [1.59091614E12, 414.0], [1.59099498E12, 29878.666666666668], [1.59078192E12, 12404.6], [1.59083802E12, 737.75], [1.59091188E12, 888.6666666666666], [1.5910035E12, 6555.4], [1.59086502E12, 29587.0], [1.59082098E12, 29903.0], [1.590843E12, 29970.0], [1.59082524E12, 14222.4], [1.59083874E12, 792.0], [1.59088206E12, 906.25], [1.59100776E12, 12561.2], [1.59086004E12, 935.3333333333334], [1.5908991E12, 29652.0], [1.59089058E12, 573.0], [1.59101628E12, 12360.8], [1.59085152E12, 545.0], [1.59097722E12, 29884.5], [1.5908082E12, 29609.0], [1.59098574E12, 29886.5], [1.59092964E12, 30158.0], [1.59102192E12, 975.25], [1.59102618E12, 6555.0], [1.59099288E12, 6557.2], [1.59101064E12, 6552.6], [1.59097512E12, 12507.0], [1.59095736E12, 1204.0], [1.5909396E12, 29691.0], [1.59092184E12, 12529.2], [1.59088632E12, 29895.5], [1.5908508E12, 514.4], [1.59079752E12, 30320.0], [1.5908373E12, 12539.4], [1.59087282E12, 847.5], [1.59098436E12, 12524.8], [1.59094812E12, 29932.5], [1.59080178E12, 5704.0], [1.5909126E12, 3569.0], [1.59091758E12, 12491.0], [1.59097938E12, 871.6666666666666], [1.5909531E12, 12527.6], [1.5910149E12, 890.0], [1.59080604E12, 4190.25], [1.59090834E12, 29895.0], [1.59098862E12, 976.75], [1.59094386E12, 29568.0], [1.59082878E12, 1482.25], [1.5910014E12, 6300.0], [1.5908103E12, 913.0], [1.59082452E12, 24277.0], [1.59098364E12, 928.4], [1.5909666E12, 18541.6], [1.59088134E12, 729.0], [1.59095808E12, 838.6666666666666], [1.59077976E12, 29296.0], [1.59088704E12, 29961.0], [1.59078402E12, 30073.5], [1.59093036E12, 9547.0], [1.59103116E12, 446.0], [1.59081456E12, 12539.0], [1.59089982E12, 7000.4], [1.5910269E12, 866.75], [1.59078828E12, 18212.2], [1.5909183E12, 6320.4], [1.5909744E12, 21068.0], [1.59101418E12, 6383.0], [1.59088278E12, 963.6666666666666], [1.59090054E12, 6381.4], [1.59095664E12, 12566.6], [1.59099642E12, 191.33333333333334], [1.59093606E12, 1365.0], [1.59097866E12, 892.0], [1.59085008E12, 6503.8], [1.5909609E12, 888.0], [1.59079824E12, 15301.6], [1.5908721E12, 216.33333333333334], [1.59085434E12, 729.3333333333334], [1.59102264E12, 753.5], [1.59083658E12, 29817.5], [1.59100992E12, 469.8], [1.59099216E12, 12455.8], [1.59094032E12, 436.2], [1.5909048E12, 30169.333333333332], [1.59095238E12, 440.8], [1.59088062E12, 12466.4], [1.59090906E12, 29950.5], [1.5909879E12, 12435.8], [1.59094458E12, 29839.0], [1.5908025E12, 407.4], [1.59100068E12, 551.8], [1.590789E12, 9639.0], [1.59082806E12, 240.0], [1.59098718E12, 12517.2], [1.59090978E12, 6614.8], [1.59094884E12, 12456.6], [1.59093108E12, 801.0], [1.59103188E12, 732.5], [1.59081528E12, 924.0], [1.59092256E12, 6647.6], [1.59086286E12, 902.75], [1.59096588E12, 22285.0], [1.5910092E12, 12505.6], [1.59077622E12, 29919.5], [1.5908586E12, 807.5], [1.59088776E12, 12417.4], [1.59093534E12, 29551.0], [1.59078474E12, 29842.5], [1.59085788E12, 616.6666666666667], [1.59080034E12, 15831.4], [1.59089904E12, 646.75], [1.59103122E12, 29960.333333333332], [1.59082236E12, 861.0], [1.5908046E12, 30115.0], [1.59078684E12, 12493.8], [1.5910056E12, 6562.4], [1.59097008E12, 30144.75], [1.59093456E12, 12505.2], [1.59102696E12, 29787.0], [1.59093882E12, 7546.8], [1.59089478E12, 29843.5], [1.59097434E12, 1292.0], [1.5908799E12, 855.0], [1.5909033E12, 672.4], [1.59096582E12, 3819.0], [1.59084936E12, 503.4], [1.5908316E12, 616.75], [1.59096156E12, 29633.0], [1.59090402E12, 8902.2], [1.59101844E12, 621.0], [1.59090828E12, 889.3333333333334], [1.59094734E12, 12517.2], [1.59092958E12, 5343.5], [1.59088626E12, 844.3333333333334], [1.59081312E12, 576.3333333333333], [1.59094308E12, 742.0], [1.5910227E12, 29684.0], [1.59082734E12, 6405.0], [1.5907911E12, 12435.0], [1.59079962E12, 30164.0], [1.59086214E12, 825.0], [1.59103194E12, 29987.666666666668], [1.59085716E12, 12554.2], [1.5908394E12, 29702.0], [1.59087918E12, 12588.4], [1.59082164E12, 835.75], [1.59100488E12, 29897.5], [1.5907833E12, 26930.0], [1.59102768E12, 6689.4], [1.5909516E12, 1328.25], [1.59080106E12, 3608.8], [1.59084792E12, 6618.0], [1.59080958E12, 883.5], [1.59097362E12, 6346.2], [1.59080532E12, 8920.8], [1.5908955E12, 28363.0], [1.59102342E12, 6562.2], [1.5907968E12, 29951.0], [1.59092676E12, 12736.2], [1.59089124E12, 29974.5], [1.59081738E12, 911.0], [1.59093528E12, 847.5], [1.59081384E12, 414.2], [1.5909438E12, 841.25], [1.59092604E12, 30111.0], [1.59093954E12, 764.75], [1.59098286E12, 29633.0], [1.5909651E12, 14729.2], [1.59084864E12, 15483.0], [1.59083088E12, 6314.6], [1.59088698E12, 909.0], [1.59090474E12, 5839.5], [1.59101916E12, 12424.8], [1.59099138E12, 2232.5], [1.59091326E12, 20215.0], [1.59078756E12, 542.4], [1.59086994E12, 5576.0], [1.590909E12, 903.0], [1.59082662E12, 14991.4], [1.59103266E12, 30236.5], [1.59094806E12, 876.3333333333334], [1.59080742E12, 12534.8], [1.59087846E12, 12465.8], [1.59084294E12, 907.6666666666666], [1.5908607E12, 29846.0], [1.59091398E12, 6626.8], [1.59089622E12, 29550.0], [1.59093174E12, 29905.0], [1.59092748E12, 3822.0], [1.59096726E12, 860.0], [1.59078042E12, 786.2], [1.59089196E12, 12313.4], [1.59092322E12, 682.6666666666666], [1.59100278E12, 29541.0], [1.59081666E12, 12273.8], [1.59099852E12, 29736.5], [1.590963E12, 29713.0], [1.5908472E12, 760.5], [1.59081168E12, 6528.8], [1.59077616E12, 893.6666666666666], [1.59085644E12, 12498.8], [1.59095874E12, 29928.5], [1.59082092E12, 1383.6666666666667], [1.59100704E12, 29931.0], [1.590936E12, 742.0], [1.59078114E12, 941.5], [1.59095448E12, 29681.0], [1.59086922E12, 25167.0], [1.59083016E12, 20680.666666666668], [1.59087774E12, 6323.0], [1.591017E12, 6534.0], [1.59083442E12, 334.5], [1.59087348E12, 29955.0], [1.59098076E12, 29595.0], [1.59086496E12, 2040.0], [1.59094452E12, 896.0], [1.59095022E12, 29897.0], [1.59079392E12, 6595.6], [1.59101556E12, 29599.0], [1.5908067E12, 29680.0], [1.59078612E12, 841.4], [1.59080814E12, 879.5], [1.59086424E12, 19886.6], [1.59084648E12, 29885.0], [1.59080388E12, 29517.5], [1.5909147E12, 653.25], [1.59089268E12, 445.4], [1.59079038E12, 12901.8], [1.59082446E12, 3581.0], [1.5910305E12, 29552.0], [1.5908124E12, 835.6], [1.59103476E12, 30318.25], [1.59085572E12, 6596.4], [1.59088416E12, 29971.0], [1.5908202E12, 12525.2], [1.59096228E12, 12492.2], [1.59092394E12, 3746.6666666666665], [1.59100632E12, 12324.2], [1.5909708E12, 12843.0], [1.5909978E12, 29852.0], [1.59097152E12, 12586.2], [1.59102198E12, 29657.0], [1.59099708E12, 29581.0], [1.5908685E12, 29928.5], [1.5908337E12, 6595.0], [1.59093672E12, 949.75], [1.59081594E12, 29982.0], [1.590855E12, 29885.0], [1.59084222E12, 12533.8], [1.59079464E12, 12487.8], [1.59082944E12, 29966.5], [1.59087702E12, 12477.2], [1.59101772E12, 679.2], [1.59089766E12, 29850.0], [1.59098004E12, 29878.5], [1.59077898E12, 514.6], [1.59079674E12, 1522.25], [1.59089118E12, 911.6666666666666], [1.59083226E12, 29944.0], [1.59095796E12, 12502.0], [1.59099774E12, 747.0], [1.5909402E12, 29868.5], [1.59097998E12, 865.3333333333334], [1.59092244E12, 29595.0], [1.5910155E12, 724.25], [1.59101124E12, 29904.5], [1.59086352E12, 30220.5], [1.59099348E12, 29538.0], [1.59084576E12, 29927.5], [1.59097572E12, 12541.0], [1.59079248E12, 20662.333333333332], [1.59094872E12, 29861.0], [1.5909132E12, 3571.3333333333335], [1.59082374E12, 9040.4], [1.59098496E12, 12526.4], [1.59085926E12, 29650.0], [1.59098922E12, 886.0], [1.59086778E12, 657.0], [1.59091818E12, 877.0], [1.5909537E12, 6674.2], [1.5908763E12, 6705.6], [1.59078324E12, 876.5], [1.59083298E12, 29731.0], [1.59081948E12, 12453.6], [1.59089616E12, 858.0], [1.591002E12, 6689.0], [1.59098424E12, 29661.0], [1.59093096E12, 24902.6], [1.59101052E12, 29997.5], [1.5910176E12, 29849.0], [1.5908415E12, 12493.2], [1.59090042E12, 29666.0], [1.59096294E12, 986.0], [1.59081096E12, 29758.0], [1.59090114E12, 29929.5], [1.5907932E12, 6555.6], [1.59088338E12, 6281.0], [1.59077544E12, 1022.6], [1.5909189E12, 452.8], [1.5909615E12, 640.75], [1.59094092E12, 29579.0], [1.59101478E12, 12411.2], [1.59097926E12, 12452.8], [1.59099702E12, 608.5], [1.5909054E12, 30215.0], [1.59088764E12, 29970.0], [1.59078468E12, 701.0], [1.5909885E12, 6612.2], [1.59099276E12, 729.4], [1.59086706E12, 12537.2], [1.59095298E12, 29591.0], [1.5907797E12, 560.0], [1.5908358E12, 6401.8], [1.59090966E12, 29720.0], [1.59094518E12, 29856.5], [1.59095724E12, 12835.2], [1.59087132E12, 14419.0], [1.59083652E12, 907.3333333333334], [1.59081876E12, 12347.8], [1.59089688E12, 12337.8], [1.59100128E12, 29844.5], [1.59098352E12, 12544.2], [1.59087558E12, 12480.4], [1.59094944E12, 12704.2], [1.59093168E12, 562.0], [1.59098778E12, 29635.0], [1.59078396E12, 947.3333333333334], [1.59082302E12, 29573.0], [1.59084078E12, 6585.6], [1.59096648E12, 30968.0], [1.59084504E12, 12524.0], [1.59101406E12, 29982.5], [1.59088836E12, 29947.5], [1.5910098E12, 12377.2], [1.59079746E12, 4813.0], [1.590975E12, 29926.5], [1.59101832E12, 29932.5], [1.59085356E12, 6530.2], [1.5909864E12, 883.3333333333334], [1.59096864E12, 29647.0], [1.59093312E12, 851.2], [1.59095088E12, 862.8], [1.59095514E12, 849.5], [1.5909729E12, 12423.4], [1.59093738E12, 29516.0], [1.59099066E12, 12462.2], [1.5907818E12, 29863.5], [1.5908841E12, 929.0], [1.59086634E12, 6594.6], [1.59102396E12, 533.0], [1.59091962E12, 12384.0], [1.59090186E12, 29583.0], [1.5907953E12, 29862.5], [1.59083508E12, 29995.333333333332], [1.59087486E12, 6701.8], [1.59079956E12, 5111.666666666667], [1.59091038E12, 29649.0], [1.59090612E12, 29941.0], [1.5909459E12, 6633.2], [1.5908706E12, 30156.0], [1.59101268E12, 883.6666666666666], [1.5908976E12, 916.3333333333334], [1.59097716E12, 741.0], [1.59094164E12, 29585.0], [1.59080382E12, 966.0], [1.59083934E12, 781.0], [1.5909324E12, 459.0], [1.59086136E12, 703.2], [1.59084006E12, 404.2], [1.59096438E12, 643.0], [1.59085284E12, 29955.0], [1.59084858E12, 753.3333333333334], [1.59092814E12, 30230.0], [1.59102894E12, 751.0], [1.59102468E12, 512.3333333333333], [1.59077754E12, 29981.5], [1.59081804E12, 29816.0], [1.59099492E12, 792.0], [1.59084432E12, 29545.0], [1.59101196E12, 12565.6], [1.59095442E12, 964.0], [1.5909942E12, 8885.0], [1.59097644E12, 12502.0], [1.59095868E12, 905.3333333333334], [1.59098994E12, 610.6], [1.59079602E12, 12455.8], [1.59077826E12, 12441.2], [1.59085212E12, 29951.0], [1.59093384E12, 6643.2], [1.59089832E12, 985.6666666666666], [1.5909381E12, 15990.0], [1.59094236E12, 6535.8], [1.59083862E12, 12530.4], [1.59087414E12, 7447.8], [1.59090258E12, 29942.5], [1.5908301E12, 221.5], [1.59086562E12, 29649.0], [1.5909807E12, 884.5], [1.59090684E12, 6786.0], [1.59098568E12, 871.0], [1.59095016E12, 873.3333333333334], [1.59088266E12, 380.6], [1.59089406E12, 29792.0], [1.59080454E12, 767.75], [1.59090756E12, 12467.4], [1.5908436E12, 29571.0], [1.59082584E12, 14202.8], [1.59092886E12, 14280.6], [1.59086064E12, 868.25], [1.59094662E12, 934.0], [1.59096366E12, 828.0], [1.59100272E12, 737.5], [1.59092034E12, 899.6666666666666], [1.59078252E12, 6628.2], [1.59100698E12, 895.6666666666666], [1.5908088E12, 29583.0], [1.59096792E12, 29610.0], [1.59088554E12, 923.75], [1.59099846E12, 606.6666666666666], [1.5908514E12, 12513.4], [1.59081588E12, 926.6666666666666], [1.59103326E12, 30085.8], [1.591029E12, 29823.333333333332], [1.59080238E12, 6721.0], [1.59091458E12, 6634.6], [1.5908379E12, 12496.2], [1.59087342E12, 778.6666666666666], [1.59099912E12, 29907.5], [1.59092808E12, 3626.6666666666665], [1.59096786E12, 894.5], [1.59102048E12, 899.2], [1.59089256E12, 12529.6], [1.59100338E12, 29568.0], [1.59080664E12, 3476.5], [1.5909366E12, 18085.8], [1.59090108E12, 583.3333333333333], [1.59102474E12, 29852.5], [1.59079812E12, 30216.5], [1.59100764E12, 29986.0], [1.59097212E12, 12829.2], [1.59082938E12, 955.3333333333334], [1.59095934E12, 29628.0], [1.5909018E12, 869.75], [1.59103398E12, 11555.300000000001], [1.59084714E12, 247.0], [1.59081516E12, 12507.8], [1.59094086E12, 855.0], [1.5909231E12, 12443.4], [1.59088194E12, 6630.4], [1.5908883E12, 950.6666666666666], [1.5908109E12, 871.0], [1.59082512E12, 19771.4], [1.59090606E12, 856.25], [1.59098136E12, 30155.5], [1.59085992E12, 11930.6], [1.59091032E12, 929.75], [1.59101616E12, 29613.0], [1.59078888E12, 19722.8], [1.59086844E12, 746.0], [1.59094512E12, 1184.3333333333333], [1.5909153E12, 6524.2], [1.59085494E12, 546.6666666666667], [1.59083718E12, 29980.0], [1.5908727E12, 12539.4], [1.59102972E12, 18619.2], [1.59089328E12, 6607.8], [1.59091104E12, 6662.2], [1.59096714E12, 6568.8], [1.59102546E12, 6585.6], [1.5908457E12, 563.0], [1.59088122E12, 12479.6], [1.59101118E12, 906.0], [1.59079884E12, 14226.2], [1.59088902E12, 447.4], [1.5908031E12, 12122.6], [1.59092454E12, 3564.4], [1.5909714E12, 12603.2], [1.59085068E12, 20706.333333333332], [1.5910212E12, 6184.4], [1.5907896E12, 14251.6], [1.59094158E12, 720.75], [1.59093732E12, 632.3333333333333], [1.59084642E12, 865.6666666666666], [1.59082866E12, 824.0], [1.59090252E12, 299.0], [1.5910347E12, 3575.6666666666665], [1.59092382E12, 9189.6], [1.59086346E12, 3577.3333333333335], [1.59099342E12, 3353.25], [1.59078534E12, 30118.0], [1.59083292E12, 874.25], [1.59087198E12, 6806.4], [1.5908592E12, 933.5], [1.59077682E12, 29860.0], [1.59103044E12, 836.0], [1.5909828E12, 3305.75], [1.59091176E12, 666.8], [1.590894E12, 903.0], [1.59085848E12, 12379.6], [1.5908052E12, 30137.5], [1.59082296E12, 565.0], [1.59078744E12, 441.4], [1.59092526E12, 365.4], [1.59096078E12, 12547.8], [1.59081372E12, 840.0], [1.59095652E12, 29621.0], [1.5909963E12, 12544.0], [1.590921E12, 29611.0], [1.5908805E12, 426.4], [1.59102756E12, 29871.5], [1.59091602E12, 29895.5], [1.59099204E12, 29929.0], [1.59085422E12, 418.8], [1.59080946E12, 6602.4], [1.59088974E12, 857.0], [1.59100056E12, 12522.4], [1.59100482E12, 892.0], [1.59100908E12, 29621.0], [1.59098706E12, 29702.0], [1.59101904E12, 29558.0], [1.59084924E12, 29884.5], [1.5910233E12, 30070.666666666668], [1.5908322E12, 760.6666666666666], [1.59097002E12, 732.0], [1.59093804E12, 218.0], [1.59095226E12, 29569.0], [1.59080022E12, 30139.0], [1.59097854E12, 12025.2], [1.59082794E12, 12422.4], [1.59086274E12, 6551.6], [1.5907917E12, 6754.6], [1.59089472E12, 853.6666666666666], [1.59101334E12, 29601.0], [1.59087978E12, 6606.4], [1.59082224E12, 573.6], [1.59086202E12, 6599.6], [1.59080166E12, 30128.0], [1.59084426E12, 512.75], [1.59089046E12, 18180.8], [1.59092598E12, 912.6666666666666], [1.59099984E12, 6561.4], [1.59098208E12, 6172.0], [1.59085776E12, 6555.4], [1.59080592E12, 14229.0], [1.59081798E12, 862.0], [1.59102402E12, 29895.0], [1.59091746E12, 420.2], [1.59081018E12, 11944.2], [1.59096006E12, 920.4], [1.59099558E12, 30054.0], [1.59091248E12, 14721.6], [1.59096858E12, 916.5], [1.59092172E12, 29855.0], [1.5910041E12, 6390.8], [1.59100836E12, 29626.0], [1.5909693E12, 726.2], [1.59085278E12, 903.0], [1.59081444E12, 20651.0], [1.59087054E12, 3830.25], [1.59091674E12, 29934.5], [1.59101976E12, 6502.0], [1.5909558E12, 29598.0], [1.59101688E12, 487.6], [1.59078816E12, 29554.0], [1.59089544E12, 757.0], [1.59079242E12, 189.0], [1.59083148E12, 12563.2], [1.5908997E12, 29905.0], [1.59080094E12, 25033.4], [1.59093024E12, 30321.333333333332], [1.59097782E12, 29890.0], [1.59082722E12, 12393.0], [1.5909156E12, 653.8], [1.5910278E12, 870.5], [1.59102354E12, 902.6666666666666], [1.59079914E12, 25633.8], [1.59089358E12, 12464.6], [1.59083892E12, 12382.0], [1.59088932E12, 12289.0], [1.59100014E12, 721.8], [1.5908034E12, 6248.2], [1.59086592E12, 29994.5], [1.59099588E12, 29812.666666666668], [1.5908304E12, 238.0], [1.59096036E12, 29953.5], [1.59087444E12, 12435.6], [1.59092484E12, 6704.8], [1.5910044E12, 12517.0], [1.59096888E12, 12370.6], [1.59101928E12, 856.25], [1.59093336E12, 932.6666666666666], [1.59093762E12, 13206.8], [1.59094188E12, 548.3333333333333], [1.5909696E12, 12439.6], [1.5909561E12, 29625.0], [1.59082614E12, 14237.0], [1.59092412E12, 9072.0], [1.59090282E12, 926.25], [1.59086094E12, 12528.6], [1.59091134E12, 6588.0], [1.59085668E12, 768.75], [1.59090708E12, 3570.0], [1.59098238E12, 12441.0], [1.59103278E12, 9515.6], [1.59084816E12, 6414.0], [1.59102852E12, 12269.0], [1.59097812E12, 29985.0], [1.5907899E12, 20124.8], [1.59081618E12, 895.75], [1.5908517E12, 6660.6], [1.5908943E12, 6395.4], [1.59091206E12, 6695.4], [1.59102426E12, 400.8], [1.59087372E12, 880.2], [1.59085596E12, 603.0], [1.5908382E12, 457.6], [1.5907956E12, 29520.0], [1.59092556E12, 12456.4], [1.59100368E12, 29711.0], [1.59079986E12, 5074.5], [1.59096816E12, 856.8], [1.59097242E12, 12420.0], [1.59100794E12, 29718.0], [1.59089004E12, 29801.5], [1.59080412E12, 930.0], [1.59099942E12, 29605.0], [1.59084744E12, 6598.8], [1.59082968E12, 860.0], [1.59095964E12, 29592.0], [1.59097314E12, 227.66666666666666], [1.59101646E12, 29846.0], [1.59088224E12, 12313.6], [1.59093834E12, 834.0], [1.5910335E12, 3561.5], [1.59082542E12, 9191.0], [1.59102924E12, 696.6666666666666], [1.59102498E12, 862.0], [1.59077784E12, 29923.0], [1.5907821E12, 29816.0], [1.59090354E12, 2973.6666666666665], [1.59086022E12, 12399.8], [1.59078636E12, 837.5], [1.59086874E12, 3575.75], [1.59098166E12, 29966.333333333332], [1.59081972E12, 893.3333333333334], [1.5908595E12, 590.2], [1.59080196E12, 30121.0], [1.59089502E12, 4040.4], [1.59089076E12, 12549.6], [1.59093054E12, 30448.5], [1.590873E12, 12537.6], [1.59091278E12, 17484.6], [1.59085524E12, 744.75], [1.59083748E12, 29920.0], [1.5909618E12, 961.0], [1.59092628E12, 921.5], [1.59103062E12, 18425.2], [1.59101508E12, 12535.2], [1.59080622E12, 14807.2], [1.59099732E12, 928.25], [1.59097956E12, 6656.8], [1.59088152E12, 12331.8], [1.5910221E12, 436.0], [1.5909888E12, 12530.4], [1.590846E12, 529.6666666666667], [1.59102636E12, 29652.0], [1.59081048E12, 12880.6], [1.59095328E12, 29554.0], [1.59091776E12, 29999.0], [1.59100158E12, 29557.0], [1.59095754E12, 848.6], [1.59085098E12, 29739.0], [1.59096678E12, 30920.0], [1.59081474E12, 29822.5], [1.59084672E12, 12752.8], [1.59082896E12, 18834.0], [1.59098808E12, 29812.0], [1.59091704E12, 29514.5], [1.59101784E12, 12506.8], [1.59086376E12, 4410.333333333333], [1.59079272E12, 741.5], [1.5909753E12, 29528.0], [1.59101436E12, 29576.0], [1.5909E12, 29892.5], [1.5910101E12, 29631.0], [1.59083322E12, 216.5], [1.59087228E12, 6649.2], [1.59089574E12, 428.8], [1.59089148E12, 975.3333333333334], [1.59092274E12, 29585.0], [1.59103134E12, 12420.0], [1.59082326E12, 874.3333333333334], [1.59080268E12, 29639.0], [1.59085878E12, 6625.2], [1.59102708E12, 6299.2], [1.5909831E12, 12417.6], [1.59096108E12, 6621.4], [1.59095682E12, 29920.5], [1.59085026E12, 29967.5], [1.59080694E12, 3576.0], [1.59101856E12, 12486.2], [1.5909966E12, 6194.0], [1.59102282E12, 12473.2], [1.5908808E12, 29955.5], [1.59079842E12, 30209.0], [1.59084528E12, 864.75], [1.5909135E12, 590.75], [1.59091848E12, 29954.0], [1.59099234E12, 29877.5], [1.59085452E12, 18206.0], [1.59094902E12, 29906.0], [1.59088296E12, 701.2], [1.59081546E12, 12538.2], [1.59100512E12, 897.6666666666666], [1.59100938E12, 29934.0], [1.5908112E12, 887.75], [1.59097032E12, 726.6666666666666], [1.59087582E12, 926.6666666666666], [1.59097884E12, 6179.8], [1.59082824E12, 18715.2], [1.59089646E12, 878.6666666666666], [1.5908325E12, 957.3333333333334], [1.59078918E12, 14306.2], [1.59086304E12, 12786.6], [1.59093126E12, 18188.2], [1.59101364E12, 29989.0], [1.59103206E12, 6537.6], [1.59100578E12, 29906.0], [1.59098802E12, 564.0], [1.59088008E12, 12618.6], [1.59101004E12, 904.5], [1.59086232E12, 6290.2], [1.59099228E12, 741.0], [1.59084456E12, 954.25], [1.59093474E12, 6675.2], [1.5908268E12, 29883.5], [1.59091698E12, 962.6666666666666], [1.59080904E12, 414.0], [1.59079128E12, 18020.8], [1.5909525E12, 6587.4], [1.59088572E12, 12460.2], [1.59097452E12, 12501.6], [1.59095676E12, 884.3333333333334], [1.590939E12, 29783.333333333332], [1.59092124E12, 435.8], [1.59081828E12, 862.25], [1.59085806E12, 17955.6], [1.59078204E12, 844.6666666666666], [1.59090774E12, 29612.0], [1.5908133E12, 418.8], [1.59094326E12, 662.0], [1.59089922E12, 12586.0], [1.5910143E12, 852.75], [1.59078702E12, 29645.0], [1.59077778E12, 952.0], [1.59082254E12, 12508.6], [1.59098376E12, 404.4], [1.590966E12, 14229.2], [1.59086658E12, 855.25], [1.59085308E12, 759.25], [1.59094752E12, 29638.0], [1.59092976E12, 8890.4], [1.59087084E12, 3577.75], [1.59088644E12, 12414.4], [1.59083178E12, 6676.4], [1.5910008E12, 800.4], [1.59079554E12, 718.75], [1.59082752E12, 7566.4], [1.5908403E12, 896.3333333333334], [1.5909603E12, 900.0], [1.59086586E12, 951.3333333333334], [1.59099582E12, 704.0], [1.59097806E12, 939.0], [1.59099156E12, 12495.6], [1.5909738E12, 29590.0], [1.59101358E12, 922.6666666666666], [1.59095604E12, 905.0], [1.5908055E12, 30236.0], [1.59087936E12, 658.4], [1.59100932E12, 557.0], [1.5908616E12, 6575.0], [1.5909177E12, 945.3333333333334], [1.59084384E12, 12452.4], [1.59089994E12, 769.3333333333334], [1.59093546E12, 12484.6], [1.59090846E12, 6581.4], [1.59094398E12, 6516.0], [1.59082182E12, 12417.0], [1.59093972E12, 12496.2], [1.59085734E12, 29820.5], [1.5909042E12, 30138.5], [1.59095178E12, 12522.8], [1.59080976E12, 6643.6], [1.5909873E12, 421.8], [1.59102786E12, 29571.0], [1.59085236E12, 838.6], [1.59087012E12, 9717.0], [1.59094824E12, 12500.4], [1.59093048E12, 3571.0], [1.59090918E12, 6612.8], [1.59083532E12, 774.75], [1.59096528E12, 30153.666666666668], [1.5910236E12, 29965.5], [1.59081756E12, 12592.8], [1.59080052E12, 30132.0], [1.59087864E12, 20659.666666666668], [1.5910086E12, 420.4], [1.59092196E12, 467.2], [1.59083106E12, 20166.333333333332], [1.59101934E12, 29580.0], [1.590792E12, 12479.0], [1.59088716E12, 6605.2], [1.59079836E12, 3576.6666666666665], [1.5907806E12, 29909.0], [1.59081186E12, 30508.0], [1.59086514E12, 6678.2], [1.59102072E12, 367.0], [1.59077634E12, 12387.4], [1.59096744E12, 12376.2], [1.5909717E12, 18168.4], [1.59101148E12, 914.6666666666666], [1.59090066E12, 430.8], [1.59093618E12, 6649.2], [1.5908694E12, 30144.5], [1.59083388E12, 29593.0], [1.59094044E12, 12368.2], [1.59090492E12, 8904.4], [1.5909099E12, 503.0], [1.5908346E12, 18018.8], [1.59089214E12, 29551.0], [1.59080262E12, 930.25], [1.59081684E12, 29814.0], [1.59078486E12, 12450.0], [1.59090564E12, 3683.8], [1.59088788E12, 948.3333333333334], [1.5909447E12, 6324.4], [1.59092694E12, 29711.0], [1.5908211E12, 12548.8], [1.59091416E12, 29296.0], [1.59099372E12, 3095.75], [1.59084312E12, 12488.6], [1.59091842E12, 895.6666666666666], [1.59094896E12, 867.3333333333334], [1.59092268E12, 879.5], [1.59081258E12, 29557.0], [1.59079482E12, 18608.6], [1.59077706E12, 6616.6], [1.59098448E12, 818.6666666666666], [1.59096672E12, 8519.75], [1.59091488E12, 6629.4], [1.59097098E12, 29981.0], [1.5910065E12, 29632.0], [1.59080832E12, 6509.0], [1.59095322E12, 1010.6666666666666], [1.59079056E12, 29944.5], [1.59086442E12, 30213.0], [1.59089286E12, 29558.0], [1.59101076E12, 884.3333333333334], [1.59092838E12, 4259.0], [1.59097524E12, 860.75], [1.59078132E12, 12577.0], [1.59090138E12, 869.8], [1.59083742E12, 876.6666666666666], [1.5909369E12, 12505.6], [1.59082464E12, 20836.8], [1.59094542E12, 708.0], [1.59092766E12, 20422.2], [1.59094116E12, 694.3333333333334], [1.59082038E12, 29844.0], [1.5908772E12, 29872.0], [1.5909234E12, 757.8], [1.5909021E12, 742.25], [1.59078558E12, 431.2], [1.59090636E12, 968.0], [1.59096246E12, 29609.0], [1.5908886E12, 876.0], [1.59085092E12, 810.0], [1.5908076E12, 29950.5], [1.590993E12, 926.2], [1.59091062E12, 891.2], [1.5908424E12, 29929.0], [1.59100152E12, 829.25], [1.59091914E12, 755.6666666666666], [1.59091338E12, 6711.0], [1.59089562E12, 6600.4], [1.59102558E12, 917.0], [1.59093114E12, 29909.666666666668], [1.59102132E12, 716.0], [1.59101568E12, 12481.2], [1.59086796E12, 29930.5], [1.59099792E12, 12459.6], [1.5908502E12, 913.6666666666666], [1.59098016E12, 6660.2], [1.5909624E12, 888.25], [1.59092688E12, 705.6666666666666], [1.59089136E12, 6337.0], [1.59080118E12, 675.0], [1.59079692E12, 12292.6], [1.5908367E12, 12288.4], [1.59095814E12, 29844.0], [1.59100218E12, 30060.0], [1.59080544E12, 4069.6666666666665], [1.59078768E12, 18226.4], [1.59088074E12, 908.0], [1.59098868E12, 29708.0], [1.59100644E12, 648.75], [1.59084168E12, 29704.0], [1.59082392E12, 30165.0], [1.59095388E12, 29899.5], [1.59088284E12, 29528.0], [1.59087648E12, 29918.5], [1.59078342E12, 858.4], [1.59101496E12, 29916.5], [1.59077916E12, 29997.5], [1.59089634E12, 12478.2], [1.5909759E12, 29902.0], [1.5910263E12, 725.75], [1.59081396E12, 6416.8], [1.59086724E12, 29676.0], [1.59084948E12, 6619.6], [1.59089208E12, 835.25], [1.59083598E12, 29899.666666666668], [1.5908715E12, 30412.0], [1.59079764E12, 9966.2], [1.59085374E12, 29945.0], [1.59077988E12, 12066.8], [1.5909972E12, 6610.6], [1.59088356E12, 29557.0], [1.59096168E12, 12483.4], [1.59079338E12, 29935.0], [1.5909141E12, 825.3333333333334], [1.5909702E12, 6522.0], [1.59094962E12, 29865.0], [1.5908019E12, 894.6666666666666], [1.59100572E12, 890.0], [1.59097092E12, 767.3333333333334], [1.5907884E12, 518.6], [1.59095742E12, 29985.0], [1.59084096E12, 29975.5], [1.59089706E12, 29679.0], [1.59081894E12, 27933.0], [1.59097944E12, 29889.0], [1.59077562E12, 29701.0], [1.59081468E12, 721.0], [1.59078414E12, 12406.0], [1.59093186E12, 12509.6], [1.5908928E12, 836.5], [1.59079974E12, 24954.2], [1.5910284E12, 30034.0], [1.59095958E12, 597.0], [1.5909951E12, 12355.2], [1.59097734E12, 12399.2], [1.59101286E12, 6400.8], [1.59083952E12, 511.0], [1.59101988E12, 879.25], [1.590804E12, 6523.4], [1.59095106E12, 29636.0], [1.59098658E12, 12514.2], [1.5909198E12, 29613.0], [1.5909816E12, 811.0], [1.59088428E12, 12298.4], [1.59094608E12, 29979.5], [1.59099084E12, 29520.0], [1.59095532E12, 6634.2], [1.59087504E12, 29685.0], [1.59102414E12, 6613.8], [1.59084876E12, 12524.2], [1.590831E12, 813.5], [1.59089778E12, 6542.6], [1.59081252E12, 841.0], [1.59100362E12, 776.25], [1.59082674E12, 2534.6666666666665], [1.59098586E12, 422.2], [1.59085728E12, 811.0], [1.59096456E12, 29926.0], [1.59093258E12, 29912.5], [1.59101214E12, 29619.0], [1.59103338E12, 9403.6], [1.59078624E12, 12541.8], [1.59100788E12, 768.5], [1.5907905E12, 1408.0], [1.59099936E12, 897.25], [1.59079902E12, 30151.5], [1.59102912E12, 6321.8], [1.59094254E12, 29908.0], [1.5910164E12, 579.0], [1.590885E12, 12486.4], [1.59099864E12, 6614.6], [1.59098088E12, 6680.2], [1.59096312E12, 6631.0], [1.59102486E12, 6656.6], [1.59092052E12, 18218.6], [1.59080046E12, 4572.333333333333], [1.59085656E12, 650.8], [1.59087432E12, 29807.0], [1.5907827E12, 30124.0], [1.5908388E12, 29734.0], [1.59095886E12, 12523.4], [1.5909468E12, 12552.2], [1.59099438E12, 30137.666666666668], [1.59084732E12, 18194.4], [1.59099012E12, 29581.0], [1.5909546E12, 12499.4], [1.59081678E12, 693.75], [1.5910206E12, 12412.6], [1.59087858E12, 189.5], [1.59080472E12, 25864.6], [1.5907962E12, 30212.0], [1.5908985E12, 12295.6], [1.59091626E12, 6619.0], [1.59098514E12, 29543.0], [1.5910029E12, 12550.8], [1.59084804E12, 458.8], [1.59095034E12, 855.2], [1.59100716E12, 6625.0], [1.59083028E12, 12502.2], [1.5909894E12, 29947.0], [1.59097662E12, 29898.0], [1.59086934E12, 5244.666666666667], [1.59092904E12, 30320.0], [1.59102984E12, 854.0], [1.59082602E12, 14407.0], [1.5910341E12, 4406.5], [1.59088998E12, 907.3333333333334], [1.59096384E12, 6295.4], [1.59078696E12, 648.5], [1.59086082E12, 756.8], [1.59077844E12, 29309.0], [1.5908736E12, 12498.2], [1.59085584E12, 685.0], [1.59083808E12, 29658.0], [1.59096804E12, 12309.2], [1.59082032E12, 1184.0], [1.59084234E12, 955.3333333333334], [1.59087786E12, 381.0], [1.5908601E12, 29896.0], [1.59090126E12, 12539.0], [1.5908835E12, 821.5], [1.59080682E12, 15045.8], [1.59093678E12, 30098.0], [1.59091902E12, 6651.4], [1.5909723E12, 12407.8], [1.59099006E12, 909.75], [1.59081606E12, 6551.8], [1.59085158E12, 29867.0], [1.59101208E12, 917.0], [1.59081534E12, 29987.0], [1.59097656E12, 877.0], [1.59081108E12, 12280.4], [1.59094104E12, 6624.2], [1.59077556E12, 978.0], [1.59090552E12, 14240.6], [1.59088212E12, 29642.0], [1.59093252E12, 711.3333333333334], [1.5908466E12, 6616.8], [1.590897E12, 742.25], [1.59090624E12, 12348.6], [1.59088848E12, 12508.4], [1.59094956E12, 862.6666666666666], [1.5909105E12, 6599.2], [1.59086862E12, 13598.6], [1.5909453E12, 12487.8], [1.59078054E12, 892.0], [1.59092754E12, 30241.333333333332], [1.59083382E12, 649.25], [1.59099432E12, 3812.0], [1.59082956E12, 12326.0], [1.59079332E12, 996.3333333333334], [1.59087288E12, 29569.0], [1.59092328E12, 29821.5], [1.59086436E12, 3571.0], [1.59091476E12, 29605.0], [1.59082812E12, 15271.25], [1.59082386E12, 5601.0], [1.59095382E12, 874.3333333333334], [1.59098934E12, 939.6666666666666], [1.5908814E12, 29583.0], [1.59086364E12, 14825.0], [1.59084588E12, 6678.4], [1.59080328E12, 30213.0], [1.59093324E12, 6276.4], [1.59085938E12, 12554.0], [1.59084162E12, 768.0], [1.59087714E12, 511.0], [1.59090198E12, 6619.8], [1.5909375E12, 6516.6], [1.5910299E12, 29569.0], [1.5908118E12, 957.5], [1.59092898E12, 3565.25], [1.59085512E12, 12518.8], [1.59098508E12, 998.3333333333334], [1.59102564E12, 29620.0], [1.5908196E12, 379.4], [1.59080754E12, 610.0], [1.59101136E12, 6556.8], [1.59089346E12, 29561.0], [1.59097584E12, 877.6666666666666], [1.59103416E12, 30272.75], [1.5908679E12, 898.3333333333334], [1.590924E12, 30143.5], [1.59094602E12, 929.3333333333334], [1.59092826E12, 19762.6], [1.59103488E12, 17662.6], [1.59101712E12, 419.8], [1.59090696E12, 817.4], [1.5908331E12, 19679.0], [1.5908892E12, 29554.0], [1.59102138E12, 29839.0], [1.59094176E12, 18332.4], [1.59079404E12, 6649.2], [1.59078978E12, 14498.8], [1.59087216E12, 1084.5], [1.59091974E12, 893.5], [1.59100212E12, 5506.0], [1.59087642E12, 882.6666666666666], [1.59091548E12, 29636.0], [1.59096732E12, 29595.0], [1.59091122E12, 29648.0], [1.5909936E12, 20020.0], [1.59082884E12, 29813.0], [1.59079614E12, 1424.0], [1.59077838E12, 912.0], [1.59083166E12, 29671.0], [1.59080964E12, 29625.0], [1.59079188E12, 13159.2], [1.59086292E12, 29580.0], [1.59084516E12, 891.4], [1.59096948E12, 29933.5], [1.5908544E12, 29851.0], [1.59093396E12, 12417.8], [1.59096522E12, 3835.0], [1.59081888E12, 456.5], [1.59085866E12, 29932.666666666668], [1.59089418E12, 883.4], [1.591005E12, 12515.8], [1.59086718E12, 744.0], [1.59082314E12, 6524.6], [1.5909027E12, 6173.2], [1.59099648E12, 29734.5], [1.59093822E12, 6577.6], [1.59096096E12, 29885.5], [1.59092544E12, 29853.0], [1.59097374E12, 882.0], [1.59090342E12, 18195.0], [1.59092472E12, 29837.0], [1.59094248E12, 567.6666666666667], [1.59087144E12, 3908.6666666666665], [1.59085368E12, 895.0], [1.59078264E12, 895.25], [1.59090768E12, 908.5], [1.59080892E12, 12515.6], [1.59098298E12, 3605.8], [1.5908409E12, 922.3333333333334], [1.59087996E12, 29571.0], [1.59091194E12, 29940.0], [1.5908757E12, 416.6], [1.59097872E12, 29904.5], [1.59083238E12, 6674.2], [1.5907926E12, 19127.2], [1.59081036E12, 29922.0], [1.5908061E12, 30137.0], [1.59100428E12, 29584.0], [1.59091266E12, 27567.0], [1.59096876E12, 913.2], [1.590951E12, 941.25], [1.5908949E12, 12990.4], [1.59086646E12, 641.4], [1.59082242E12, 29838.0], [1.59092616E12, 12511.0], [1.5908622E12, 29733.0], [1.59097302E12, 18691.2], [1.59089064E12, 29920.0], [1.5909645E12, 724.25], [1.59100002E12, 29911.5], [1.5907791E12, 951.6666666666666], [1.59085794E12, 29530.5], [1.59087072E12, 15109.0], [1.59085296E12, 12468.2], [1.59093894E12, 956.0], [1.59087498E12, 453.5], [1.59083592E12, 824.0], [1.59081816E12, 12554.4], [1.59090414E12, 4576.666666666667], [1.59084444E12, 12451.0], [1.59094746E12, 754.5], [1.59084018E12, 517.6], [1.59099078E12, 859.5], [1.59098226E12, 29953.0], [1.59101994E12, 29600.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[1.59078582E12, 27.6], [1.59082134E12, 24.0], [1.59080358E12, 28.0], [1.59085686E12, 23.6], [1.5908391E12, 23.5], [1.59087462E12, 26.0], [1.59100458E12, 20.0], [1.5909513E12, 19.25], [1.59093354E12, 59.0], [1.5908121E12, 24.5], [1.59090228E12, 22.0], [1.59094206E12, 34.2], [1.59084762E12, 23.2], [1.59102798E12, 25.4], [1.59097332E12, 20.6], [1.59102372E12, 21.8], [1.5909378E12, 23.4], [1.5909648E12, 21.2], [1.59081708E12, 23.666666666666668], [1.59087888E12, 54.0], [1.59092928E12, 27.5], [1.59089376E12, 23.0], [1.59080784E12, 23.75], [1.59090654E12, 24.0], [1.59094632E12, 21.666666666666668], [1.59092856E12, 27.6], [1.59090726E12, 26.4], [1.5908895E12, 22.0], [1.59084834E12, 37.4], [1.59083058E12, 23.6], [1.59101946E12, 20.0], [1.59079008E12, 27.2], [1.59086964E12, 23.5], [1.59092004E12, 22.75], [1.59099108E12, 37.0], [1.59082632E12, 28.0], [1.59079434E12, 27.4], [1.59098256E12, 20.0], [1.59103296E12, 22.666666666666668], [1.59091152E12, 22.0], [1.5908739E12, 21.0], [1.5909243E12, 26.0], [1.59080004E12, 26.0], [1.59087816E12, 20.0], [1.59096834E12, 21.0], [1.5908604E12, 26.0], [1.59095058E12, 21.0], [1.59084264E12, 28.0], [1.5909861E12, 19.75], [1.5910287E12, 20.5], [1.5908043E12, 32.8], [1.59078654E12, 26.4], [1.59099036E12, 24.25], [1.5909726E12, 30.6], [1.59081636E12, 27.2], [1.59089448E12, 27.0], [1.59093426E12, 22.2], [1.59102018E12, 24.4], [1.5908469E12, 23.2], [1.590903E12, 25.0], [1.59097686E12, 20.333333333333332], [1.59088242E12, 22.0], [1.59101238E12, 17.666666666666668], [1.59102444E12, 20.0], [1.59082062E12, 23.666666666666668], [1.59093852E12, 23.6], [1.59085614E12, 21.2], [1.59090798E12, 22.25], [1.59090372E12, 29.0], [1.59081282E12, 20.75], [1.59094278E12, 22.333333333333332], [1.59086892E12, 23.6], [1.59092502E12, 21.5], [1.59082986E12, 24.4], [1.59103368E12, 26.6], [1.59083412E12, 24.0], [1.59091224E12, 23.0], [1.5907908E12, 33.5], [1.59087318E12, 20.0], [1.59079932E12, 37.666666666666664], [1.59086466E12, 24.333333333333332], [1.59099462E12, 27.5], [1.5908064E12, 25.666666666666668], [1.59084618E12, 24.0], [1.59082842E12, 24.333333333333332], [1.59086394E12, 23.4], [1.59077514E12, 45.0], [1.59081066E12, 28.0], [1.5907929E12, 28.6], [1.59096624E12, 24.5], [1.59091296E12, 24.333333333333332], [1.5908952E12, 20.5], [1.59087744E12, 22.0], [1.59084192E12, 21.75], [1.59082416E12, 20.0], [1.5910308E12, 17.0], [1.59085542E12, 21.8], [1.59103506E12, 25.4], [1.5908199E12, 25.6], [1.59089094E12, 27.5], [1.59092646E12, 30.0], [1.59100602E12, 21.0], [1.59096198E12, 25.4], [1.59093498E12, 21.0], [1.5909975E12, 22.6], [1.5907794E12, 26.75], [1.5909705E12, 19.8], [1.59092574E12, 24.5], [1.5909435E12, 20.333333333333332], [1.5908682E12, 22.8], [1.59097122E12, 28.666666666666668], [1.59099678E12, 20.333333333333332], [1.59093924E12, 21.75], [1.59078366E12, 31.75], [1.59088668E12, 25.0], [1.59081564E12, 23.0], [1.5908334E12, 26.8], [1.5908547E12, 24.0], [1.59090444E12, 23.0], [1.59094776E12, 30.666666666666668], [1.59087672E12, 19.5], [1.59082914E12, 20.0], [1.59101802E12, 26.5], [1.59097974E12, 22.5], [1.59093144E12, 20.0], [1.59091368E12, 25.0], [1.59089592E12, 23.0], [1.59083196E12, 24.0], [1.59080712E12, 28.6], [1.59086322E12, 33.5], [1.59084546E12, 30.8], [1.59089166E12, 26.6], [1.59096552E12, 31.666666666666668], [1.5910053E12, 22.4], [1.59092718E12, 25.5], [1.59078012E12, 28.666666666666668], [1.59085896E12, 27.0], [1.59096978E12, 22.666666666666668], [1.59082344E12, 34.6], [1.59102726E12, 23.0], [1.59086748E12, 24.666666666666668], [1.59097404E12, 20.666666666666668], [1.59081138E12, 24.4], [1.59077586E12, 29.5], [1.59097902E12, 21.5], [1.59083268E12, 22.2], [1.59096126E12, 22.0], [1.59087174E12, 23.2], [1.59101874E12, 22.0], [1.59085398E12, 23.8], [1.59081918E12, 22.8], [1.59078084E12, 34.666666666666664], [1.591023E12, 18.5], [1.5908412E12, 25.0], [1.59089664E12, 46.6], [1.59079362E12, 30.8], [1.590876E12, 21.8], [1.59101448E12, 21.4], [1.59099672E12, 26.0], [1.59097896E12, 21.0], [1.5909612E12, 22.666666666666668], [1.59092568E12, 27.333333333333332], [1.59089016E12, 21.6], [1.59102234E12, 28.666666666666668], [1.59079572E12, 25.0], [1.59077796E12, 29.6], [1.59082272E12, 21.0], [1.59095268E12, 24.5], [1.59099246E12, 20.6], [1.59086676E12, 22.2], [1.59091716E12, 21.2], [1.5909882E12, 22.6], [1.59091218E12, 23.0], [1.5908859E12, 24.0], [1.59098322E12, 25.4], [1.5908355E12, 39.2], [1.59087102E12, 26.8], [1.59092142E12, 24.0], [1.59095694E12, 22.4], [1.59083622E12, 23.0], [1.59081846E12, 26.8], [1.59100098E12, 22.5], [1.59087528E12, 25.0], [1.59098748E12, 19.0], [1.59091644E12, 22.0], [1.5908994E12, 20.0], [1.59103158E12, 25.25], [1.59084048E12, 23.4], [1.59089088E12, 21.666666666666668], [1.59084474E12, 23.2], [1.59089514E12, 22.666666666666668], [1.59092994E12, 25.0], [1.59078222E12, 29.8], [1.5910095E12, 23.0], [1.59085326E12, 28.8], [1.5908085E12, 22.0], [1.5909747E12, 20.0], [1.5909825E12, 20.75], [1.59092214E12, 30.0], [1.59079644E12, 28.5], [1.59077868E12, 39.666666666666664], [1.5909399E12, 23.0], [1.59086604E12, 22.6], [1.590996E12, 28.4], [1.59101376E12, 25.6], [1.59079218E12, 27.75], [1.59097824E12, 24.0], [1.59096048E12, 21.0], [1.59080994E12, 29.0], [1.5909129E12, 27.5], [1.59083478E12, 23.0], [1.59094842E12, 25.0], [1.5908703E12, 21.0], [1.59099174E12, 23.0], [1.59095622E12, 24.2], [1.59091788E12, 21.8], [1.59094416E12, 24.0], [1.59100026E12, 20.6], [1.59090864E12, 21.0], [1.59098676E12, 20.0], [1.59078294E12, 26.0], [1.59100878E12, 22.0], [1.59086106E12, 21.8], [1.59100452E12, 21.25], [1.5910323E12, 21.0], [1.59083976E12, 22.333333333333332], [1.590822E12, 27.0], [1.59089586E12, 26.0], [1.59095196E12, 30.0], [1.59096972E12, 23.0], [1.59087456E12, 19.75], [1.59093066E12, 27.0], [1.59085254E12, 25.0], [1.59101304E12, 23.5], [1.59080922E12, 25.0], [1.59081774E12, 22.0], [1.59090012E12, 23.8], [1.59084402E12, 25.5], [1.59097614E12, 26.0], [1.5909186E12, 23.8], [1.59095838E12, 23.25], [1.59090084E12, 24.5], [1.59102942E12, 23.4], [1.59088308E12, 22.4], [1.5909939E12, 25.4], [1.59101166E12, 22.0], [1.59102516E12, 21.8], [1.59098964E12, 20.0], [1.59095412E12, 22.5], [1.59085182E12, 24.8], [1.5909051E12, 26.0], [1.59088734E12, 22.0], [1.59094062E12, 24.0], [1.59092286E12, 23.0], [1.59094488E12, 31.5], [1.59079854E12, 28.0], [1.59090936E12, 20.5], [1.59087384E12, 24.5], [1.59083832E12, 27.6], [1.5908028E12, 26.6], [1.59086532E12, 22.5], [1.59098538E12, 19.666666666666668], [1.59094986E12, 20.666666666666668], [1.5910209E12, 26.2], [1.59083904E12, 24.666666666666668], [1.5907893E12, 26.6], [1.59082554E12, 27.6], [1.59088236E12, 24.0], [1.5908433E12, 27.0], [1.59094914E12, 23.0], [1.59093138E12, 20.75], [1.59091008E12, 22.6], [1.59086034E12, 20.666666666666668], [1.59088806E12, 21.6], [1.59100242E12, 24.333333333333332], [1.5910344E12, 21.666666666666668], [1.59077652E12, 31.5], [1.59093564E12, 24.0], [1.59078504E12, 24.0], [1.59096762E12, 26.0], [1.59103014E12, 22.666666666666668], [1.59081558E12, 21.5], [1.5908511E12, 25.8], [1.59102162E12, 22.333333333333332], [1.59102588E12, 28.0], [1.59095766E12, 23.0], [1.59093708E12, 20.5], [1.59099318E12, 22.333333333333332], [1.59091932E12, 20.6], [1.59097542E12, 31.8], [1.5908838E12, 22.25], [1.59090156E12, 23.0], [1.59101094E12, 26.8], [1.5907815E12, 36.0], [1.59079926E12, 30.0], [1.59087312E12, 21.75], [1.5908376E12, 29.4], [1.59098466E12, 19.8], [1.59094134E12, 23.0], [1.590795E12, 20.0], [1.59090582E12, 21.0], [1.5908973E12, 19.666666666666668], [1.5909534E12, 23.4], [1.5910152E12, 23.333333333333332], [1.59093282E12, 29.8], [1.59097968E12, 19.333333333333332], [1.59098892E12, 20.0], [1.59080352E12, 24.666666666666668], [1.59082908E12, 21.25], [1.59092784E12, 25.0], [1.5909456E12, 20.8], [1.5910017E12, 21.4], [1.59082482E12, 32.0], [1.59088164E12, 22.8], [1.59098394E12, 24.0], [1.59077724E12, 29.0], [1.59101022E12, 21.0], [1.59085962E12, 28.4], [1.5909669E12, 19.8], [1.5910266E12, 21.0], [1.59091506E12, 21.5], [1.59088878E12, 21.0], [1.59103002E12, 22.2], [1.5908724E12, 21.8], [1.59085464E12, 21.75], [1.59083688E12, 22.0], [1.59080136E12, 24.0], [1.59102576E12, 24.6], [1.59080988E12, 26.0], [1.59080562E12, 26.0], [1.59093558E12, 22.0], [1.59088092E12, 20.8], [1.5909711E12, 24.8], [1.5910215E12, 21.4], [1.59100662E12, 22.8], [1.59085038E12, 25.4], [1.59096258E12, 29.0], [1.5909981E12, 19.5], [1.59089154E12, 18.5], [1.59092706E12, 23.0], [1.59099738E12, 23.0], [1.59093984E12, 20.75], [1.59092208E12, 20.5], [1.59092634E12, 26.0], [1.5909441E12, 23.333333333333332], [1.59090504E12, 28.333333333333332], [1.59088728E12, 27.75], [1.59101724E12, 31.333333333333332], [1.59099312E12, 54.5], [1.59081414E12, 25.333333333333332], [1.59082836E12, 24.5], [1.59078786E12, 25.5], [1.59079212E12, 23.0], [1.59086316E12, 27.333333333333332], [1.59091356E12, 25.0], [1.59098034E12, 19.0], [1.59103074E12, 26.25], [1.5908589E12, 23.666666666666668], [1.5909093E12, 23.0], [1.59094836E12, 26.0], [1.59098388E12, 19.333333333333332], [1.59085818E12, 23.2], [1.59102648E12, 18.2], [1.59097038E12, 50.5], [1.59082266E12, 21.5], [1.59095262E12, 20.0], [1.59093204E12, 23.0], [1.5910059E12, 23.8], [1.59091428E12, 25.0], [1.59089652E12, 19.0], [1.59084966E12, 22.333333333333332], [1.59092352E12, 22.4], [1.59101796E12, 21.666666666666668], [1.59080208E12, 25.0], [1.59089226E12, 22.4], [1.59084894E12, 24.666666666666668], [1.59092778E12, 23.333333333333332], [1.59090078E12, 20.0], [1.59097464E12, 21.25], [1.59080634E12, 27.5], [1.5909363E12, 27.2], [1.59096612E12, 30.4], [1.59102222E12, 20.2], [1.59079782E12, 24.0], [1.5908802E12, 22.0], [1.5909015E12, 22.333333333333332], [1.59081486E12, 23.8], [1.59096186E12, 31.0], [1.5907971E12, 20.0], [1.5908106E12, 23.0], [1.59094056E12, 21.666666666666668], [1.5908319E12, 22.333333333333332], [1.59082764E12, 26.8], [1.59103146E12, 24.2], [1.59090576E12, 23.0], [1.59078432E12, 28.0], [1.59078858E12, 28.0], [1.59100092E12, 21.333333333333332], [1.59094482E12, 21.666666666666668], [1.5910272E12, 22.0], [1.59086244E12, 28.6], [1.59080418E12, 25.0], [1.59084396E12, 25.666666666666668], [1.59086172E12, 22.2], [1.59078642E12, 22.0], [1.59080844E12, 24.666666666666668], [1.59085746E12, 20.6], [1.59079068E12, 24.2], [1.59082194E12, 25.25], [1.590915E12, 19.666666666666668], [1.59087948E12, 21.6], [1.59096402E12, 19.0], [1.59099954E12, 26.8], [1.59098178E12, 21.8], [1.59089298E12, 22.6], [1.59091074E12, 22.0], [1.59099528E12, 20.666666666666668], [1.59095976E12, 21.0], [1.59092424E12, 24.333333333333332], [1.5910038E12, 21.6], [1.59077718E12, 30.25], [1.59096828E12, 21.333333333333332], [1.5908127E12, 24.8], [1.59081768E12, 28.25], [1.590969E12, 23.4], [1.59093702E12, 23.0], [1.59102006E12, 22.2], [1.59100806E12, 22.8], [1.59088446E12, 19.5], [1.5909555E12, 18.0], [1.59101658E12, 25.4], [1.59087024E12, 27.75], [1.59097752E12, 20.0], [1.59083118E12, 26.4], [1.59082692E12, 24.8], [1.59079494E12, 26.25], [1.59089796E12, 21.5], [1.59094698E12, 20.0], [1.59088944E12, 24.333333333333332], [1.59082974E12, 19.0], [1.59103356E12, 35.0], [1.59080064E12, 33.0], [1.59086526E12, 26.0], [1.59091146E12, 22.75], [1.5908937E12, 20.5], [1.5908049E12, 27.0], [1.59078714E12, 24.0], [1.59084324E12, 24.0], [1.5910293E12, 65.0], [1.59087876E12, 22.6], [1.59092496E12, 22.333333333333332], [1.5909633E12, 19.0], [1.59100308E12, 22.333333333333332], [1.59088518E12, 24.5], [1.59096756E12, 19.5], [1.59099882E12, 20.5], [1.59081342E12, 22.8], [1.59085248E12, 22.0], [1.5909207E12, 21.0], [1.59081696E12, 28.2], [1.59082122E12, 21.4], [1.59102504E12, 18.5], [1.59080916E12, 30.5], [1.59085674E12, 27.0], [1.59091572E12, 23.2], [1.59097182E12, 26.4], [1.59095904E12, 25.0], [1.59100734E12, 24.0], [1.59103428E12, 22.900000000000002], [1.59095478E12, 21.5], [1.59102078E12, 20.0], [1.59086952E12, 24.6], [1.59087804E12, 24.2], [1.59098106E12, 19.0], [1.59089868E12, 19.5], [1.59083472E12, 21.75], [1.5907914E12, 27.0], [1.59101586E12, 21.0], [1.59079992E12, 24.333333333333332], [1.59089442E12, 25.666666666666668], [1.59083046E12, 21.0], [1.59099024E12, 26.2], [1.59095472E12, 25.333333333333332], [1.59097674E12, 21.8], [1.5909192E12, 20.0], [1.59095898E12, 24.333333333333332], [1.59101226E12, 21.2], [1.59088368E12, 21.4], [1.5909945E12, 29.2], [1.59077574E12, 54.6], [1.59088794E12, 25.5], [1.59081126E12, 21.0], [1.59094122E12, 23.0], [1.5907935E12, 28.2], [1.59086454E12, 24.6], [1.5908205E12, 22.8], [1.59095046E12, 19.0], [1.59085602E12, 28.0], [1.59098598E12, 21.2], [1.59094974E12, 22.6], [1.59078498E12, 30.0], [1.59094548E12, 34.666666666666664], [1.59078E12, 29.6], [1.59090996E12, 19.0], [1.590981E12, 21.0], [1.5908688E12, 26.0], [1.5908553E12, 21.0], [1.59098526E12, 23.0], [1.59100302E12, 26.5], [1.59089718E12, 31.0], [1.590834E12, 27.0], [1.59078426E12, 24.333333333333332], [1.59081624E12, 23.0], [1.59088866E12, 19.0], [1.59084252E12, 21.2], [1.59096396E12, 28.25], [1.59093198E12, 22.5], [1.59079776E12, 21.25], [1.59087732E12, 20.6], [1.59100728E12, 22.25], [1.59099876E12, 21.666666666666668], [1.59079422E12, 23.8], [1.59077646E12, 31.333333333333332], [1.59081198E12, 23.0], [1.5910158E12, 21.666666666666668], [1.59098028E12, 19.75], [1.59099804E12, 20.0], [1.59080772E12, 24.8], [1.59091992E12, 23.0], [1.59099378E12, 32.0], [1.59090216E12, 20.0], [1.59095826E12, 22.4], [1.59097602E12, 19.6], [1.5908844E12, 23.0], [1.59101154E12, 22.5], [1.59078072E12, 31.0], [1.59090642E12, 22.0], [1.59086382E12, 30.0], [1.5909462E12, 22.6], [1.59098952E12, 26.6], [1.59082404E12, 31.4], [1.590954E12, 23.2], [1.59086808E12, 29.8], [1.59094194E12, 21.0], [1.5907857E12, 50.8], [1.59083256E12, 22.0], [1.59098454E12, 19.0], [1.5908766E12, 34.8], [1.5910023E12, 22.6], [1.59083328E12, 23.333333333333332], [1.5908979E12, 48.333333333333336], [1.59078144E12, 25.5], [1.59081978E12, 25.0], [1.5909327E12, 26.0], [1.59092844E12, 25.0], [1.59084606E12, 25.0], [1.59088512E12, 22.666666666666668], [1.5910173E12, 24.5], [1.59101082E12, 30.5], [1.5908418E12, 23.8], [1.590807E12, 25.0], [1.59096324E12, 31.5], [1.59093414E12, 20.6], [1.5909519E12, 21.75], [1.59091638E12, 23.666666666666668], [1.59098742E12, 19.5], [1.59102294E12, 26.666666666666664], [1.59100518E12, 19.0], [1.59081408E12, 21.5], [1.59079632E12, 24.0], [1.59077856E12, 31.0], [1.59097392E12, 22.2], [1.5909384E12, 21.0], [1.59090288E12, 20.0], [1.59094266E12, 32.6], [1.59086736E12, 25.2], [1.59087162E12, 23.4], [1.59090714E12, 24.666666666666668], [1.59101868E12, 19.75], [1.5908361E12, 27.2], [1.59089862E12, 24.333333333333332], [1.59083682E12, 58.75], [1.59090786E12, 19.6], [1.59084108E12, 24.6], [1.5909654E12, 21.4], [1.59080484E12, 26.75], [1.59081906E12, 29.0], [1.59087588E12, 21.0], [1.59103218E12, 22.4], [1.59082332E12, 25.5], [1.59094692E12, 25.0], [1.59092916E12, 20.8], [1.59099168E12, 20.0], [1.59092064E12, 21.0], [1.5908496E12, 23.0], [1.59085386E12, 26.4], [1.59093342E12, 24.5], [1.59078282E12, 25.0], [1.59084534E12, 23.0], [1.59088584E12, 25.25], [1.59079704E12, 34.5], [1.59077928E12, 28.8], [1.59100872E12, 23.0], [1.59093486E12, 21.6], [1.59099096E12, 21.2], [1.5909732E12, 19.0], [1.59095544E12, 23.0], [1.59086664E12, 25.0], [1.5908709E12, 34.0], [1.59079278E12, 23.666666666666668], [1.59087516E12, 23.6], [1.59078852E12, 23.5], [1.59089934E12, 24.75], [1.59083538E12, 19.0], [1.59095118E12, 21.8], [1.59101298E12, 22.333333333333332], [1.59093912E12, 23.2], [1.5909867E12, 21.25], [1.5909036E12, 24.0], [1.59083964E12, 24.4], [1.59097746E12, 24.5], [1.59084462E12, 26.0], [1.5910329E12, 21.0], [1.59090432E12, 31.8], [1.59078354E12, 24.4], [1.59084036E12, 33.5], [1.59088656E12, 20.6], [1.59090858E12, 23.25], [1.59094764E12, 22.4], [1.5908013E12, 25.5], [1.59092988E12, 24.666666666666668], [1.59094338E12, 20.6], [1.59102864E12, 25.0], [1.59096468E12, 23.6], [1.5907878E12, 27.0], [1.59077502E12, 46.4], [1.59084888E12, 42.5], [1.59085314E12, 31.0], [1.59102438E12, 21.333333333333332], [1.59092136E12, 21.0], [1.59099522E12, 20.5], [1.59081834E12, 21.0], [1.59079452E12, 27.2], [1.5908847E12, 22.0], [1.59077676E12, 32.666666666666664], [1.59079026E12, 28.0], [1.59092022E12, 22.4], [1.59086556E12, 24.0], [1.59095574E12, 27.5], [1.59099126E12, 21.2], [1.59081228E12, 22.8], [1.5909735E12, 20.5], [1.59087906E12, 23.0], [1.59100902E12, 22.75], [1.59080802E12, 25.8], [1.59084354E12, 23.0], [1.59090672E12, 21.5], [1.5909465E12, 23.0], [1.59085704E12, 28.0], [1.590987E12, 19.75], [1.59082152E12, 22.4], [1.59095148E12, 22.2], [1.59101328E12, 27.0], [1.590786E12, 23.0], [1.59097776E12, 21.0], [1.59078102E12, 27.0], [1.59094224E12, 23.0], [1.59086982E12, 29.0], [1.59085206E12, 19.0], [1.59091596E12, 22.333333333333332], [1.5908982E12, 21.0], [1.59081726E12, 24.2], [1.59083502E12, 25.5], [1.59096498E12, 24.0], [1.5908073E12, 32.0], [1.59087834E12, 21.8], [1.59092874E12, 26.666666666666668], [1.59101964E12, 20.0], [1.59099552E12, 22.75], [1.59083076E12, 26.2], [1.5910083E12, 19.5], [1.59093444E12, 55.0], [1.59078672E12, 25.0], [1.59091668E12, 23.0], [1.59080874E12, 26.75], [1.59101256E12, 21.4], [1.59079098E12, 47.2], [1.5909948E12, 27.6], [1.59095928E12, 26.0], [1.59097704E12, 20.8], [1.59090318E12, 23.5], [1.59088542E12, 41.6], [1.5909387E12, 25.0], [1.59086484E12, 29.4], [1.59092094E12, 23.0], [1.59085632E12, 28.0], [1.59098628E12, 26.4], [1.5908208E12, 21.8], [1.59095076E12, 20.2], [1.59078174E12, 25.666666666666668], [1.59094296E12, 22.2], [1.59077748E12, 30.333333333333332], [1.59083358E12, 24.0], [1.59090744E12, 22.0], [1.5908691E12, 37.333333333333336], [1.5909813E12, 21.0], [1.59089892E12, 26.6], [1.59095502E12, 27.0], [1.590813E12, 22.2], [1.59099054E12, 22.0], [1.5908343E12, 22.6], [1.59102036E12, 23.0], [1.59081654E12, 22.0], [1.59094722E12, 24.2], [1.59100332E12, 21.5], [1.5908556E12, 23.0], [1.59092946E12, 26.0], [1.59098556E12, 21.6], [1.59090816E12, 23.4], [1.59096426E12, 22.0], [1.59088614E12, 20.8], [1.59084282E12, 26.4], [1.59100758E12, 20.666666666666668], [1.59093372E12, 21.0], [1.59099906E12, 20.333333333333332], [1.59087762E12, 21.0], [1.59079524E12, 30.0], [1.59098418E12, 27.75], [1.59097068E12, 23.5], [1.59093516E12, 28.2], [1.59095292E12, 20.5], [1.59089964E12, 23.0], [1.59077958E12, 26.8], [1.5910062E12, 20.5], [1.59079734E12, 27.0], [1.59079308E12, 21.0], [1.59086412E12, 21.0], [1.5909039E12, 22.333333333333332], [1.59097494E12, 23.333333333333332], [1.59093942E12, 22.4], [1.59101046E12, 19.333333333333332], [1.59096642E12, 20.75], [1.59082434E12, 23.8], [1.59093018E12, 23.0], [1.59094794E12, 20.8], [1.59096216E12, 20.0], [1.5908016E12, 26.5], [1.59078384E12, 22.8], [1.5908769E12, 23.4], [1.59090888E12, 24.6], [1.5907881E12, 27.75], [1.59082008E12, 24.5], [1.59094368E12, 26.8], [1.59085062E12, 40.5], [1.59077532E12, 64.0], [1.59092166E12, 23.333333333333332], [1.59081438E12, 21.5], [1.59088686E12, 19.8], [1.5908421E12, 21.6], [1.59100122E12, 22.0], [1.5909522E12, 20.0], [1.59099198E12, 23.0], [1.59079806E12, 39.0], [1.59100548E12, 19.0], [1.5907803E12, 26.2], [1.59098772E12, 24.25], [1.5907938E12, 30.0], [1.59086766E12, 23.4], [1.59077604E12, 37.2], [1.5908499E12, 24.0], [1.59097422E12, 30.4], [1.59081156E12, 26.5], [1.59095646E12, 22.75], [1.59093588E12, 23.8], [1.591014E12, 20.333333333333332], [1.59090036E12, 29.25], [1.59078528E12, 26.0], [1.5908364E12, 26.2], [1.59090462E12, 23.2], [1.59092736E12, 21.8], [1.59089184E12, 31.0], [1.59094014E12, 26.0], [1.5909657E12, 24.2], [1.59083712E12, 23.333333333333332], [1.59081936E12, 20.0], [1.59090534E12, 22.0], [1.59084138E12, 26.5], [1.59088758E12, 24.0], [1.5909444E12, 23.0], [1.59092664E12, 20.0], [1.59082362E12, 24.0], [1.59087618E12, 19.5], [1.59078456E12, 27.4], [1.59091386E12, 55.5], [1.59094866E12, 25.0], [1.59092238E12, 22.75], [1.5909096E12, 22.0], [1.59084918E12, 23.333333333333332], [1.59086694E12, 27.0], [1.5908946E12, 20.0], [1.59102678E12, 23.4], [1.59091236E12, 27.2], [1.59095712E12, 19.5], [1.5909969E12, 21.2], [1.5908712E12, 20.0], [1.59083568E12, 24.0], [1.59087546E12, 21.0], [1.59092586E12, 36.2], [1.59101826E12, 17.0], [1.59080016E12, 32.666666666666664], [1.59096138E12, 22.4], [1.59080442E12, 22.2], [1.59083994E12, 23.2], [1.59089034E12, 20.5], [1.5909699E12, 21.2], [1.5907959E12, 29.5], [1.59100542E12, 20.5], [1.59102252E12, 20.6], [1.59099264E12, 21.0], [1.59084492E12, 23.0], [1.59084066E12, 21.5], [1.59097062E12, 20.666666666666668], [1.59100968E12, 17.0], [1.59093864E12, 21.666666666666668], [1.59103176E12, 22.2], [1.59085344E12, 20.0], [1.59090384E12, 25.0], [1.5909834E12, 26.0], [1.59097914E12, 26.2], [1.5907824E12, 29.0], [1.59078666E12, 26.25], [1.59086622E12, 25.0], [1.59077814E12, 31.0], [1.59081864E12, 25.5], [1.59089106E12, 25.6], [1.5910275E12, 21.666666666666668], [1.59102324E12, 22.0], [1.59093084E12, 30.0], [1.59089532E12, 29.4], [1.59091308E12, 20.6], [1.59100044E12, 21.0], [1.59092658E12, 25.666666666666668], [1.59083922E12, 28.2], [1.59096918E12, 19.333333333333332], [1.59079662E12, 24.0], [1.59096492E12, 26.666666666666668], [1.5910047E12, 22.4], [1.59099618E12, 20.0], [1.59101898E12, 23.75], [1.59087474E12, 23.0], [1.59096066E12, 21.5], [1.59091734E12, 20.0], [1.59080514E12, 27.0], [1.59084846E12, 23.2], [1.59082644E12, 26.0], [1.59103248E12, 28.2], [1.59086124E12, 24.5], [1.59085698E12, 21.0], [1.59098268E12, 28.0], [1.59077886E12, 29.4], [1.59102822E12, 21.2], [1.59078312E12, 31.4], [1.59097842E12, 20.0], [1.59089604E12, 22.6], [1.59098058E12, 25.8], [1.59096282E12, 29.8], [1.5910161E12, 22.25], [1.59099834E12, 24.4], [1.59089178E12, 21.666666666666668], [1.59081648E12, 20.5], [1.5908385E12, 20.5], [1.59087402E12, 23.4], [1.59085626E12, 22.25], [1.5910296E12, 19.0], [1.59101184E12, 21.0], [1.59099408E12, 26.0], [1.59080298E12, 23.0], [1.59097632E12, 19.8], [1.59095856E12, 23.6], [1.59088326E12, 20.0], [1.59091878E12, 19.0], [1.59084702E12, 26.4], [1.5908115E12, 33.666666666666664], [1.5909543E12, 21.2], [1.59088254E12, 21.0], [1.59098982E12, 19.6], [1.59079872E12, 27.5], [1.59102534E12, 20.5], [1.59080724E12, 43.5], [1.59094932E12, 18.0], [1.59103386E12, 22.0], [1.5909138E12, 21.0], [1.5910026E12, 23.8], [1.59098484E12, 22.5], [1.59103458E12, 26.5], [1.59091806E12, 28.0], [1.59102108E12, 26.0], [1.59095004E12, 25.6], [1.59082998E12, 28.0], [1.5909891E12, 25.4], [1.59084774E12, 29.4], [1.59100686E12, 20.0], [1.59079374E12, 36.0], [1.59082572E12, 28.6], [1.59078948E12, 31.8], [1.59089676E12, 24.0], [1.59096354E12, 21.2], [1.59086052E12, 23.6], [1.59086904E12, 20.0], [1.59093156E12, 19.6], [1.59083778E12, 24.5], [1.59082002E12, 22.0], [1.5908598E12, 22.0], [1.5908733E12, 21.6], [1.59085554E12, 26.25], [1.59103032E12, 26.0], [1.59099762E12, 21.2], [1.59097986E12, 21.4], [1.59101538E12, 21.4], [1.5909621E12, 23.25], [1.59079944E12, 23.2], [1.5908037E12, 39.4], [1.59102606E12, 21.5], [1.5910218E12, 34.4], [1.59088398E12, 22.4], [1.59095784E12, 22.0], [1.59094578E12, 26.0], [1.5909195E12, 19.5], [1.59100188E12, 26.0], [1.5908463E12, 22.0], [1.59085128E12, 24.0], [1.59088182E12, 19.0], [1.59081576E12, 23.6], [1.59100614E12, 19.333333333333332], [1.59098838E12, 24.0], [1.59095358E12, 18.5], [1.59089748E12, 24.4], [1.59101754E12, 20.0], [1.59101466E12, 21.5], [1.59082926E12, 23.2], [1.59093228E12, 24.0], [1.59086832E12, 31.8], [1.59078594E12, 23.333333333333332], [1.5909756E12, 23.0], [1.59103104E12, 29.0], [1.59087258E12, 23.0], [1.5907902E12, 29.5], [1.59083352E12, 24.5], [1.59086406E12, 33.666666666666664], [1.5907923E12, 46.2], [1.59082782E12, 28.0], [1.59081006E12, 26.0], [1.59082356E12, 33.5], [1.59086334E12, 25.6], [1.5908058E12, 25.0], [1.59084558E12, 24.2], [1.5908811E12, 20.0], [1.59085908E12, 33.8], [1.59084132E12, 20.0], [1.59097128E12, 31.0], [1.59095352E12, 20.666666666666668], [1.59093576E12, 26.4], [1.590918E12, 23.666666666666668], [1.59090024E12, 26.8], [1.5909045E12, 31.333333333333332], [1.59094428E12, 26.6], [1.59103446E12, 32.14285714285714], [1.59090876E12, 21.4], [1.59094002E12, 21.4], [1.5910302E12, 24.0], [1.59085482E12, 22.0], [1.59098478E12, 20.333333333333332], [1.59097554E12, 19.0], [1.5908193E12, 26.75], [1.59101106E12, 24.2], [1.59090948E12, 24.4], [1.59102168E12, 20.5], [1.59093078E12, 29.5], [1.59094854E12, 22.0], [1.59087186E12, 20.2], [1.59092226E12, 22.6], [1.59100182E12, 19.25], [1.59087612E12, 21.666666666666668], [1.59080082E12, 140.0], [1.5908328E12, 26.2], [1.5908832E12, 19.5], [1.59088746E12, 19.6], [1.59096702E12, 20.2], [1.59101742E12, 19.2], [1.5909933E12, 24.0], [1.59082854E12, 25.2], [1.59098832E12, 20.666666666666668], [1.59101034E12, 20.6], [1.5909528E12, 23.4], [1.59099258E12, 25.5], [1.59080226E12, 28.0], [1.59084486E12, 25.25], [1.59097482E12, 20.8], [1.5908271E12, 24.5], [1.59095706E12, 29.0], [1.59080652E12, 40.6], [1.59088038E12, 22.5], [1.59086262E12, 22.0], [1.59103092E12, 21.8], [1.5908541E12, 22.4], [1.59098406E12, 75.6], [1.5910224E12, 24.5], [1.59085836E12, 20.333333333333332], [1.59093648E12, 26.8], [1.59102666E12, 25.0], [1.59090096E12, 25.2], [1.59098334E12, 26.75], [1.59081858E12, 25.333333333333332], [1.59090522E12, 29.8], [1.59103518E12, 28.8], [1.59081078E12, 22.8], [1.59094074E12, 24.6], [1.59082284E12, 32.4], [1.5910146E12, 25.0], [1.59088818E12, 23.2], [1.59101814E12, 20.0], [1.5909102E12, 21.6], [1.59089244E12, 20.0], [1.59090594E12, 26.0], [1.59094926E12, 21.25], [1.59086688E12, 23.0], [1.59081504E12, 25.0], [1.590945E12, 22.8], [1.59085338E12, 20.5], [1.59087114E12, 24.75], [1.59092724E12, 26.0], [1.5910011E12, 21.0], [1.5909663E12, 19.333333333333332], [1.59083208E12, 24.8], [1.59095778E12, 26.666666666666668], [1.59087966E12, 22.0], [1.59091872E12, 22.75], [1.5908754E12, 24.75], [1.59079302E12, 22.0], [1.59092298E12, 25.8], [1.5908406E12, 18.333333333333332], [1.59091446E12, 22.5], [1.59081288E12, 20.0], [1.59079512E12, 26.6], [1.59077736E12, 31.8], [1.59096846E12, 21.0], [1.59100398E12, 20.0], [1.59079086E12, 25.666666666666668], [1.59082212E12, 22.2], [1.5908619E12, 25.0], [1.59093294E12, 21.0], [1.59092868E12, 28.0], [1.59078162E12, 25.8], [1.59089316E12, 19.5], [1.59097272E12, 24.2], [1.59085764E12, 21.0], [1.5909372E12, 24.2], [1.59099972E12, 20.5], [1.59090168E12, 23.0], [1.59086616E12, 21.333333333333332], [1.59092796E12, 29.0], [1.59087042E12, 30.4], [1.59097344E12, 23.666666666666668], [1.5909237E12, 28.0], [1.59095994E12, 20.5], [1.59101676E12, 25.0], [1.5909024E12, 24.2], [1.59085266E12, 21.4], [1.59094572E12, 19.5], [1.5908889E12, 20.4], [1.59090666E12, 29.333333333333332], [1.59094146E12, 26.2], [1.59083562E12, 27.5], [1.59081786E12, 26.4], [1.59084414E12, 29.6], [1.59091518E12, 21.8], [1.59083136E12, 22.0], [1.5908079E12, 24.0], [1.59091092E12, 25.0], [1.59091944E12, 23.333333333333332], [1.59087894E12, 24.0], [1.59098196E12, 22.5], [1.59096774E12, 21.8], [1.59079158E12, 28.4], [1.59086544E12, 27.2], [1.59080934E12, 27.0], [1.59089388E12, 22.8], [1.59093366E12, 23.0], [1.590972E12, 25.2], [1.59088962E12, 25.4], [1.59101178E12, 19.0], [1.5908136E12, 43.5], [1.59086118E12, 20.0], [1.59077808E12, 31.75], [1.59083418E12, 20.5], [1.59092514E12, 22.2], [1.59078732E12, 22.0], [1.5908697E12, 77.0], [1.59093792E12, 26.6], [1.59081714E12, 28.0], [1.59094218E12, 22.666666666666668], [1.5908349E12, 23.6], [1.59092442E12, 27.4], [1.59090312E12, 23.333333333333332], [1.59078234E12, 25.0], [1.5908214E12, 25.0], [1.59080862E12, 21.8], [1.59091164E12, 24.8], [1.59090738E12, 25.0], [1.59099402E12, 22.5], [1.59079584E12, 28.0], [1.59084342E12, 21.6], [1.59085194E12, 26.8], [1.59089238E12, 26.75], [1.59102456E12, 22.4], [1.59079794E12, 25.4], [1.59078018E12, 24.0], [1.59098118E12, 19.8], [1.59096342E12, 29.0], [1.5910167E12, 25.25], [1.59099894E12, 26.2], [1.59086472E12, 21.0], [1.5909549E12, 19.4], [1.59099468E12, 22.0], [1.59095916E12, 23.2], [1.59099042E12, 18.0], [1.59088386E12, 21.0], [1.5908022E12, 24.0], [1.5909144E12, 20.333333333333332], [1.5910203E12, 18.5], [1.59092364E12, 22.75], [1.59083772E12, 22.666666666666668], [1.5908427E12, 26.5], [1.59082494E12, 25.2], [1.5910032E12, 22.2], [1.59083844E12, 27.333333333333332], [1.59098544E12, 23.0], [1.5907887E12, 34.8], [1.59082068E12, 22.5], [1.5908775E12, 24.5], [1.59085974E12, 22.75], [1.5909897E12, 33.5], [1.59100746E12, 24.4], [1.59095064E12, 21.5], [1.59102528E12, 25.333333333333332], [1.59102954E12, 23.0], [1.59081498E12, 29.0], [1.59089736E12, 20.5], [1.59097692E12, 21.5], [1.5910338E12, 35.0], [1.59085122E12, 23.0], [1.59077592E12, 39.666666666666664], [1.59101598E12, 21.4], [1.59088176E12, 22.666666666666668], [1.59093216E12, 20.0], [1.59078444E12, 26.0], [1.5908931E12, 23.666666666666668], [1.59079866E12, 33.666666666666664], [1.59102102E12, 21.666666666666668], [1.5907809E12, 28.0], [1.59091086E12, 22.666666666666668], [1.59094638E12, 27.0], [1.59081216E12, 31.0], [1.5908505E12, 26.8], [1.59077664E12, 30.4], [1.59087678E12, 19.0], [1.59087252E12, 21.666666666666668], [1.5909627E12, 25.2], [1.590837E12, 25.8], [1.59099822E12, 21.6], [1.59095844E12, 20.0], [1.59088458E12, 22.6], [1.59100248E12, 20.5], [1.5909201E12, 20.0], [1.59080292E12, 22.5], [1.59098898E12, 20.0], [1.59078516E12, 23.6], [1.59088104E12, 22.0], [1.59100674E12, 21.8], [1.59094992E12, 24.0], [1.59084198E12, 21.0], [1.59091584E12, 23.6], [1.59082422E12, 26.25], [1.59089808E12, 24.2], [1.59095418E12, 19.0], [1.59098046E12, 21.2], [1.591026E12, 19.666666666666668], [1.5909762E12, 20.5], [1.59101526E12, 18.0], [1.59097836E12, 25.5], [1.59092082E12, 29.2], [1.5909606E12, 20.0], [1.59094284E12, 22.0], [1.5909741E12, 23.0], [1.59095634E12, 30.0], [1.59086754E12, 20.5], [1.59084978E12, 24.6], [1.59103164E12, 20.0], [1.59101388E12, 21.2], [1.5908853E12, 20.2], [1.59099612E12, 27.25], [1.59083628E12, 23.5], [1.59080076E12, 39.75], [1.590783E12, 27.5], [1.59100962E12, 20.5], [1.59102738E12, 23.0], [1.59099186E12, 20.8], [1.59080502E12, 24.8], [1.5907965E12, 22.0], [1.59102312E12, 21.2], [1.5909876E12, 23.2], [1.5909471E12, 27.2], [1.59095208E12, 24.0], [1.59091656E12, 23.6], [1.5908988E12, 24.0], [1.59100038E12, 22.666666666666668], [1.59081354E12, 24.0], [1.59101886E12, 21.4], [1.59088032E12, 31.666666666666668], [1.59086256E12, 24.0], [1.59089028E12, 21.333333333333332], [1.59078726E12, 24.25], [1.5910089E12, 18.6], [1.59096558E12, 24.0], [1.59077874E12, 33.0], [1.5908583E12, 25.0], [1.59092934E12, 25.0], [1.59103236E12, 27.5], [1.59085758E12, 22.5], [1.59102384E12, 19.6], [1.59096414E12, 22.8], [1.59093504E12, 20.333333333333332], [1.59099966E12, 23.666666666666668], [1.59089952E12, 21.4], [1.59091728E12, 23.0], [1.5909819E12, 26.0], [1.5910281E12, 21.4], [1.59092154E12, 21.6], [1.5909393E12, 21.0], [1.5909954E12, 24.8], [1.59097764E12, 23.8], [1.59095988E12, 22.333333333333332], [1.59083982E12, 25.5], [1.59088602E12, 22.0], [1.59101316E12, 22.8], [1.59080148E12, 26.4], [1.5908796E12, 20.5], [1.59079722E12, 24.6], [1.59101958E12, 22.0], [1.59098688E12, 27.6], [1.59095136E12, 20.0], [1.59094782E12, 23.5], [1.59095562E12, 25.8], [1.59094356E12, 20.5], [1.59099114E12, 23.0], [1.59090804E12, 22.0], [1.59080574E12, 24.666666666666668], [1.59084906E12, 22.8], [1.5908313E12, 26.0], [1.59100392E12, 21.25], [1.59082704E12, 27.666666666666668], [1.59098616E12, 20.0], [1.59077946E12, 30.0], [1.59101244E12, 22.5], [1.59078372E12, 30.0], [1.59100818E12, 29.0], [1.59086184E12, 19.666666666666668], [1.59093006E12, 31.2], [1.59103308E12, 23.0], [1.59096912E12, 22.5], [1.59088674E12, 32.0], [1.59081426E12, 24.2], [1.59078798E12, 27.8], [1.5907752E12, 42.333333333333336], [1.59102882E12, 22.0], [1.5907812E12, 32.0], [1.59091116E12, 41.25], [1.5908934E12, 24.75], [1.59092466E12, 21.75], [1.59088914E12, 20.25], [1.59099996E12, 26.333333333333332], [1.5909822E12, 22.25], [1.59094668E12, 24.5], [1.59101346E12, 22.6], [1.59096018E12, 22.2], [1.5909957E12, 26.2], [1.59097794E12, 19.4], [1.59086574E12, 42.2], [1.59086148E12, 25.2], [1.59099144E12, 22.666666666666668], [1.59095592E12, 30.4], [1.59087E12, 31.5], [1.5909204E12, 23.5], [1.59088488E12, 27.4], [1.59083448E12, 23.0], [1.59091542E12, 23.5], [1.59079896E12, 42.666666666666664], [1.59080322E12, 22.0], [1.59087426E12, 22.5], [1.59100422E12, 25.0], [1.59098646E12, 22.0], [1.5908352E12, 24.6], [1.5910326E12, 21.0], [1.59078546E12, 24.4], [1.59081744E12, 26.0], [1.5908217E12, 21.0], [1.59095166E12, 19.0], [1.59096942E12, 21.333333333333332], [1.59102834E12, 23.5], [1.59100848E12, 19.4], [1.59077694E12, 28.0], [1.59101274E12, 20.5], [1.59089838E12, 23.0], [1.59084372E12, 23.2], [1.59085224E12, 24.8], [1.59092112E12, 81.2], [1.59094314E12, 24.5], [1.5908856E12, 28.0], [1.59092538E12, 52.666666666666664], [1.59077766E12, 29.4], [1.59088986E12, 23.4], [1.59081318E12, 23.5], [1.59099924E12, 20.2], [1.59079542E12, 24.4], [1.59098148E12, 25.2], [1.59096372E12, 18.0], [1.59091686E12, 22.2], [1.5909552E12, 24.0], [1.59095946E12, 23.4], [1.59091614E12, 23.0], [1.59099498E12, 20.333333333333332], [1.59078192E12, 31.4], [1.59083802E12, 21.5], [1.59091188E12, 21.0], [1.5910035E12, 23.2], [1.59086502E12, 22.0], [1.59082098E12, 21.5], [1.590843E12, 24.5], [1.59082524E12, 25.8], [1.59083874E12, 24.75], [1.59088206E12, 23.25], [1.59100776E12, 21.0], [1.59086004E12, 21.333333333333332], [1.5908991E12, 22.0], [1.59089058E12, 22.333333333333332], [1.59101628E12, 23.4], [1.59085152E12, 24.0], [1.59097722E12, 25.0], [1.5908082E12, 33.0], [1.59098574E12, 21.5], [1.59092964E12, 26.0], [1.59102192E12, 21.25], [1.59102618E12, 20.4], [1.59099288E12, 18.0], [1.59101064E12, 35.6], [1.59097512E12, 22.2], [1.59095736E12, 22.0], [1.5909396E12, 22.0], [1.59092184E12, 23.4], [1.59088632E12, 22.5], [1.5908508E12, 22.0], [1.59079752E12, 21.0], [1.5908373E12, 22.8], [1.59087282E12, 21.75], [1.59098436E12, 18.4], [1.59094812E12, 20.5], [1.59080178E12, 28.4], [1.5909126E12, 22.5], [1.59091758E12, 22.4], [1.59097938E12, 23.0], [1.5909531E12, 21.2], [1.5910149E12, 20.666666666666668], [1.59080604E12, 24.5], [1.59090834E12, 42.0], [1.59098862E12, 21.75], [1.59094386E12, 22.0], [1.59082878E12, 22.25], [1.5910014E12, 20.6], [1.5908103E12, 23.333333333333332], [1.59082452E12, 31.5], [1.59098364E12, 23.8], [1.5909666E12, 20.8], [1.59088134E12, 20.0], [1.59095808E12, 23.666666666666668], [1.59077976E12, 66.5], [1.59088704E12, 20.5], [1.59078402E12, 36.5], [1.59093036E12, 24.6], [1.59103116E12, 26.0], [1.59081456E12, 26.4], [1.59089982E12, 23.4], [1.5910269E12, 22.0], [1.59078828E12, 28.0], [1.5909183E12, 24.0], [1.5909744E12, 19.666666666666668], [1.59101418E12, 20.6], [1.59088278E12, 36.666666666666664], [1.59090054E12, 27.8], [1.59095664E12, 22.2], [1.59099642E12, 26.666666666666668], [1.59093606E12, 19.0], [1.59097866E12, 19.666666666666668], [1.59085008E12, 24.0], [1.5909609E12, 21.666666666666668], [1.59079824E12, 33.4], [1.5908721E12, 25.0], [1.59085434E12, 24.666666666666668], [1.59102264E12, 20.25], [1.59083658E12, 23.0], [1.59100992E12, 21.0], [1.59099216E12, 36.8], [1.59094032E12, 34.2], [1.5909048E12, 25.333333333333332], [1.59095238E12, 24.2], [1.59088062E12, 24.4], [1.59090906E12, 30.0], [1.5909879E12, 21.2], [1.59094458E12, 19.0], [1.5908025E12, 32.8], [1.59100068E12, 23.2], [1.590789E12, 29.6], [1.59082806E12, 20.0], [1.59098718E12, 23.4], [1.59090978E12, 22.0], [1.59094884E12, 21.0], [1.59093108E12, 24.5], [1.59103188E12, 20.0], [1.59081528E12, 21.333333333333332], [1.59092256E12, 34.0], [1.59086286E12, 21.75], [1.59096588E12, 21.0], [1.5910092E12, 21.4], [1.59077622E12, 40.0], [1.5908586E12, 20.5], [1.59088776E12, 22.0], [1.59093534E12, 22.0], [1.59078474E12, 28.5], [1.59085788E12, 24.333333333333332], [1.59080034E12, 41.4], [1.59089904E12, 25.25], [1.59103122E12, 18.666666666666668], [1.59082236E12, 20.666666666666668], [1.5908046E12, 37.0], [1.59078684E12, 26.2], [1.5910056E12, 22.0], [1.59097008E12, 27.75], [1.59093456E12, 21.8], [1.59102696E12, 19.0], [1.59093882E12, 22.0], [1.59089478E12, 21.0], [1.59097434E12, 21.5], [1.5908799E12, 22.5], [1.5909033E12, 26.6], [1.59096582E12, 23.5], [1.59084936E12, 48.8], [1.5908316E12, 23.25], [1.59096156E12, 17.0], [1.59090402E12, 31.2], [1.59101844E12, 23.0], [1.59090828E12, 23.666666666666668], [1.59094734E12, 22.0], [1.59092958E12, 22.5], [1.59088626E12, 27.333333333333332], [1.59081312E12, 20.666666666666668], [1.59094308E12, 23.0], [1.5910227E12, 20.0], [1.59082734E12, 24.4], [1.5907911E12, 24.2], [1.59079962E12, 42.5], [1.59086214E12, 23.75], [1.59103194E12, 23.333333333333332], [1.59085716E12, 21.8], [1.5908394E12, 23.0], [1.59087918E12, 27.2], [1.59082164E12, 25.75], [1.59100488E12, 22.5], [1.5907833E12, 36.0], [1.59102768E12, 25.8], [1.5909516E12, 22.0], [1.59080106E12, 24.0], [1.59084792E12, 24.8], [1.59080958E12, 24.25], [1.59097362E12, 22.4], [1.59080532E12, 35.2], [1.5908955E12, 21.0], [1.59102342E12, 21.2], [1.5907968E12, 24.0], [1.59092676E12, 24.4], [1.59089124E12, 29.5], [1.59081738E12, 27.5], [1.59093528E12, 20.5], [1.59081384E12, 29.4], [1.5909438E12, 21.25], [1.59092604E12, 21.5], [1.59093954E12, 23.25], [1.59098286E12, 28.0], [1.5909651E12, 21.0], [1.59084864E12, 25.0], [1.59083088E12, 22.4], [1.59088698E12, 24.666666666666668], [1.59090474E12, 20.0], [1.59101916E12, 21.0], [1.59099138E12, 21.5], [1.59091326E12, 20.5], [1.59078756E12, 30.2], [1.59086994E12, 22.0], [1.590909E12, 21.333333333333332], [1.59082662E12, 30.4], [1.59103266E12, 28.0], [1.59094806E12, 19.333333333333332], [1.59080742E12, 27.2], [1.59087846E12, 22.2], [1.59084294E12, 24.0], [1.5908607E12, 30.0], [1.59091398E12, 22.2], [1.59089622E12, 28.0], [1.59093174E12, 35.0], [1.59092748E12, 22.5], [1.59096726E12, 26.0], [1.59078042E12, 27.6], [1.59089196E12, 21.8], [1.59092322E12, 25.333333333333332], [1.59100278E12, 25.0], [1.59081666E12, 24.0], [1.59099852E12, 21.5], [1.590963E12, 23.0], [1.5908472E12, 30.5], [1.59081168E12, 27.0], [1.59077616E12, 39.0], [1.59085644E12, 24.4], [1.59095874E12, 25.0], [1.59082092E12, 22.0], [1.59100704E12, 19.5], [1.590936E12, 21.75], [1.59078114E12, 31.25], [1.59095448E12, 19.0], [1.59086922E12, 26.8], [1.59083016E12, 25.666666666666668], [1.59087774E12, 32.0], [1.591017E12, 23.0], [1.59083442E12, 22.0], [1.59087348E12, 22.5], [1.59098076E12, 19.0], [1.59086496E12, 24.5], [1.59094452E12, 21.0], [1.59095022E12, 23.0], [1.59079392E12, 32.2], [1.59101556E12, 22.0], [1.5908067E12, 63.0], [1.59078612E12, 26.0], [1.59080814E12, 22.5], [1.59086424E12, 27.2], [1.59084648E12, 20.5], [1.59080388E12, 26.5], [1.5909147E12, 19.5], [1.59089268E12, 26.6], [1.59079038E12, 28.6], [1.59082446E12, 19.0], [1.5910305E12, 23.0], [1.5908124E12, 22.6], [1.59103476E12, 22.25], [1.59085572E12, 27.2], [1.59088416E12, 23.5], [1.5908202E12, 24.8], [1.59096228E12, 30.6], [1.59092394E12, 24.0], [1.59100632E12, 24.6], [1.5909708E12, 22.8], [1.5909978E12, 21.5], [1.59097152E12, 25.0], [1.59102198E12, 21.0], [1.59099708E12, 22.0], [1.5908685E12, 23.5], [1.5908337E12, 24.6], [1.59093672E12, 20.25], [1.59081594E12, 22.0], [1.590855E12, 19.5], [1.59084222E12, 25.2], [1.59079464E12, 21.8], [1.59082944E12, 25.0], [1.59087702E12, 20.4], [1.59101772E12, 29.8], [1.59089766E12, 23.0], [1.59098004E12, 19.5], [1.59077898E12, 29.2], [1.59079674E12, 26.75], [1.59089118E12, 21.666666666666668], [1.59083226E12, 19.5], [1.59095796E12, 23.2], [1.59099774E12, 33.333333333333336], [1.5909402E12, 21.0], [1.59097998E12, 34.333333333333336], [1.59092244E12, 25.0], [1.5910155E12, 23.5], [1.59101124E12, 20.5], [1.59086352E12, 29.5], [1.59099348E12, 17.0], [1.59084576E12, 26.0], [1.59097572E12, 23.2], [1.59079248E12, 24.333333333333332], [1.59094872E12, 24.5], [1.5909132E12, 19.666666666666668], [1.59082374E12, 31.2], [1.59098496E12, 20.4], [1.59085926E12, 18.0], [1.59098922E12, 21.2], [1.59086778E12, 21.2], [1.59091818E12, 21.0], [1.5909537E12, 24.4], [1.5908763E12, 21.4], [1.59078324E12, 27.5], [1.59083298E12, 25.0], [1.59081948E12, 27.8], [1.59089616E12, 35.75], [1.591002E12, 22.2], [1.59098424E12, 21.0], [1.59093096E12, 24.0], [1.59101052E12, 23.0], [1.5910176E12, 20.0], [1.5908415E12, 22.6], [1.59090042E12, 21.0], [1.59096294E12, 29.5], [1.59081096E12, 22.0], [1.59090114E12, 23.5], [1.5907932E12, 24.8], [1.59088338E12, 24.0], [1.59077544E12, 36.4], [1.5909189E12, 24.0], [1.5909615E12, 26.0], [1.59094092E12, 25.0], [1.59101478E12, 20.4], [1.59097926E12, 18.2], [1.59099702E12, 26.25], [1.5909054E12, 32.0], [1.59088764E12, 24.5], [1.59078468E12, 25.666666666666668], [1.5909885E12, 23.4], [1.59099276E12, 28.8], [1.59086706E12, 25.4], [1.59095298E12, 19.0], [1.5907797E12, 25.666666666666668], [1.5908358E12, 22.4], [1.59090966E12, 19.0], [1.59094518E12, 24.0], [1.59095724E12, 22.8], [1.59087132E12, 25.0], [1.59083652E12, 20.0], [1.59081876E12, 23.8], [1.59089688E12, 25.4], [1.59100128E12, 19.5], [1.59098352E12, 20.0], [1.59087558E12, 24.6], [1.59094944E12, 20.8], [1.59093168E12, 24.666666666666668], [1.59098778E12, 21.0], [1.59078396E12, 23.666666666666668], [1.59082302E12, 27.0], [1.59084078E12, 26.0], [1.59096648E12, 18.0], [1.59084504E12, 25.2], [1.59101406E12, 24.5], [1.59088836E12, 23.0], [1.5910098E12, 24.2], [1.59079746E12, 25.75], [1.590975E12, 19.0], [1.59101832E12, 21.0], [1.59085356E12, 22.8], [1.5909864E12, 21.333333333333332], [1.59096864E12, 20.0], [1.59093312E12, 28.0], [1.59095088E12, 21.4], [1.59095514E12, 23.25], [1.5909729E12, 21.4], [1.59093738E12, 19.5], [1.59099066E12, 22.2], [1.5907818E12, 30.0], [1.5908841E12, 46.666666666666664], [1.59086634E12, 25.8], [1.59102396E12, 19.666666666666668], [1.59091962E12, 29.6], [1.59090186E12, 19.0], [1.5907953E12, 21.5], [1.59083508E12, 24.666666666666668], [1.59087486E12, 22.6], [1.59079956E12, 26.666666666666668], [1.59091038E12, 18.0], [1.59090612E12, 22.0], [1.5909459E12, 24.8], [1.5908706E12, 24.0], [1.59101268E12, 26.333333333333332], [1.5908976E12, 21.0], [1.59097716E12, 24.333333333333332], [1.59094164E12, 21.0], [1.59080382E12, 25.666666666666668], [1.59083934E12, 26.75], [1.5909324E12, 25.2], [1.59086136E12, 24.6], [1.59084006E12, 21.4], [1.59096438E12, 22.6], [1.59085284E12, 19.5], [1.59084858E12, 19.333333333333332], [1.59092814E12, 33.5], [1.59102894E12, 27.5], [1.59102468E12, 29.333333333333332], [1.59077754E12, 29.5], [1.59081804E12, 29.0], [1.59099492E12, 19.0], [1.59084432E12, 24.0], [1.59101196E12, 36.6], [1.59095442E12, 23.5], [1.5909942E12, 25.8], [1.59097644E12, 20.6], [1.59095868E12, 21.0], [1.59098994E12, 20.8], [1.59079602E12, 22.8], [1.59077826E12, 32.6], [1.59085212E12, 25.5], [1.59093384E12, 21.0], [1.59089832E12, 22.333333333333332], [1.5909381E12, 20.0], [1.59094236E12, 23.2], [1.59083862E12, 25.0], [1.59087414E12, 21.0], [1.59090258E12, 25.0], [1.5908301E12, 26.0], [1.59086562E12, 22.0], [1.5909807E12, 25.25], [1.59090684E12, 23.6], [1.59098568E12, 26.666666666666668], [1.59095016E12, 26.666666666666668], [1.59088266E12, 22.0], [1.59089406E12, 20.0], [1.59080454E12, 23.25], [1.59090756E12, 20.6], [1.5908436E12, 19.0], [1.59082584E12, 26.2], [1.59092886E12, 32.0], [1.59086064E12, 20.5], [1.59094662E12, 26.666666666666668], [1.59096366E12, 22.75], [1.59100272E12, 21.0], [1.59092034E12, 21.666666666666668], [1.59078252E12, 38.0], [1.59100698E12, 19.666666666666668], [1.5908088E12, 25.0], [1.59096792E12, 20.0], [1.59088554E12, 22.75], [1.59099846E12, 25.333333333333332], [1.5908514E12, 25.8], [1.59081588E12, 22.333333333333332], [1.59103326E12, 25.0], [1.591029E12, 25.333333333333332], [1.59080238E12, 28.0], [1.59091458E12, 21.2], [1.5908379E12, 23.0], [1.59087342E12, 25.0], [1.59099912E12, 27.0], [1.59092808E12, 25.666666666666668], [1.59096786E12, 25.5], [1.59102048E12, 20.6], [1.59089256E12, 21.4], [1.59100338E12, 20.0], [1.59080664E12, 25.0], [1.5909366E12, 25.4], [1.59090108E12, 23.333333333333332], [1.59102474E12, 18.5], [1.59079812E12, 22.0], [1.59100764E12, 19.0], [1.59097212E12, 22.0], [1.59082938E12, 23.0], [1.59095934E12, 24.0], [1.5909018E12, 23.5], [1.59103398E12, 27.599999999999998], [1.59084714E12, 19.0], [1.59081516E12, 21.2], [1.59094086E12, 20.75], [1.5909231E12, 22.2], [1.59088194E12, 25.0], [1.5908883E12, 22.666666666666668], [1.5908109E12, 29.0], [1.59082512E12, 22.0], [1.59090606E12, 27.25], [1.59098136E12, 22.5], [1.59085992E12, 23.4], [1.59091032E12, 24.75], [1.59101616E12, 22.0], [1.59078888E12, 25.4], [1.59086844E12, 22.333333333333332], [1.59094512E12, 24.0], [1.5909153E12, 21.6], [1.59085494E12, 23.333333333333332], [1.59083718E12, 17.5], [1.5908727E12, 25.2], [1.59102972E12, 23.2], [1.59089328E12, 23.8], [1.59091104E12, 23.0], [1.59096714E12, 23.4], [1.59102546E12, 22.2], [1.5908457E12, 21.333333333333332], [1.59088122E12, 21.6], [1.59101118E12, 21.0], [1.59079884E12, 28.0], [1.59088902E12, 29.2], [1.5908031E12, 21.2], [1.59092454E12, 33.8], [1.5909714E12, 23.8], [1.59085068E12, 22.333333333333332], [1.5910212E12, 22.0], [1.5907896E12, 25.6], [1.59094158E12, 22.0], [1.59093732E12, 21.333333333333332], [1.59084642E12, 38.0], [1.59082866E12, 23.2], [1.59090252E12, 25.666666666666668], [1.5910347E12, 29.166666666666664], [1.59092382E12, 19.6], [1.59086346E12, 22.333333333333332], [1.59099342E12, 21.25], [1.59078534E12, 31.0], [1.59083292E12, 30.75], [1.59087198E12, 23.4], [1.5908592E12, 24.0], [1.59077682E12, 35.0], [1.59103044E12, 27.25], [1.5909828E12, 23.0], [1.59091176E12, 50.4], [1.590894E12, 26.0], [1.59085848E12, 24.8], [1.5908052E12, 39.5], [1.59082296E12, 25.0], [1.59078744E12, 28.8], [1.59092526E12, 22.4], [1.59096078E12, 20.6], [1.59081372E12, 21.8], [1.59095652E12, 26.0], [1.5909963E12, 21.6], [1.590921E12, 20.0], [1.5908805E12, 21.0], [1.59102756E12, 33.5], [1.59091602E12, 23.5], [1.59099204E12, 36.5], [1.59085422E12, 21.4], [1.59080946E12, 23.4], [1.59088974E12, 23.0], [1.59100056E12, 20.6], [1.59100482E12, 24.333333333333332], [1.59100908E12, 20.0], [1.59098706E12, 22.0], [1.59101904E12, 22.0], [1.59084924E12, 21.0], [1.5910233E12, 18.0], [1.5908322E12, 41.666666666666664], [1.59097002E12, 19.0], [1.59093804E12, 22.0], [1.59095226E12, 23.0], [1.59080022E12, 26.0], [1.59097854E12, 24.4], [1.59082794E12, 21.0], [1.59086274E12, 22.4], [1.5907917E12, 24.4], [1.59089472E12, 24.666666666666668], [1.59101334E12, 24.0], [1.59087978E12, 23.2], [1.59082224E12, 23.0], [1.59086202E12, 20.8], [1.59080166E12, 42.0], [1.59084426E12, 21.75], [1.59089046E12, 22.4], [1.59092598E12, 20.0], [1.59099984E12, 21.4], [1.59098208E12, 24.2], [1.59085776E12, 24.0], [1.59080592E12, 28.2], [1.59081798E12, 23.5], [1.59102402E12, 19.0], [1.59091746E12, 22.2], [1.59081018E12, 22.4], [1.59096006E12, 22.4], [1.59099558E12, 19.0], [1.59091248E12, 20.8], [1.59096858E12, 22.5], [1.59092172E12, 28.0], [1.5910041E12, 25.4], [1.59100836E12, 19.0], [1.5909693E12, 25.6], [1.59085278E12, 21.333333333333332], [1.59081444E12, 30.0], [1.59087054E12, 25.5], [1.59091674E12, 21.0], [1.59101976E12, 20.4], [1.5909558E12, 20.0], [1.59101688E12, 28.8], [1.59078816E12, 22.0], [1.59089544E12, 23.5], [1.59079242E12, 31.5], [1.59083148E12, 23.8], [1.5908997E12, 20.0], [1.59080094E12, 26.2], [1.59093024E12, 30.0], [1.59097782E12, 22.5], [1.59082722E12, 24.0], [1.5909156E12, 21.6], [1.5910278E12, 28.25], [1.59102354E12, 25.0], [1.59079914E12, 30.6], [1.59089358E12, 31.4], [1.59083892E12, 27.6], [1.59088932E12, 23.2], [1.59100014E12, 34.0], [1.5908034E12, 20.0], [1.59086592E12, 22.5], [1.59099588E12, 23.0], [1.5908304E12, 28.0], [1.59096036E12, 19.5], [1.59087444E12, 24.8], [1.59092484E12, 25.4], [1.5910044E12, 21.2], [1.59096888E12, 24.6], [1.59101928E12, 20.25], [1.59093336E12, 22.333333333333332], [1.59093762E12, 22.0], [1.59094188E12, 23.666666666666668], [1.5909696E12, 30.6], [1.5909561E12, 27.0], [1.59082614E12, 28.2], [1.59092412E12, 21.8], [1.59090282E12, 22.5], [1.59086094E12, 23.2], [1.59091134E12, 21.2], [1.59085668E12, 21.0], [1.59090708E12, 25.0], [1.59098238E12, 22.4], [1.59103278E12, 22.0], [1.59084816E12, 22.4], [1.59102852E12, 23.8], [1.59097812E12, 18.0], [1.5907899E12, 24.2], [1.59081618E12, 24.5], [1.5908517E12, 23.2], [1.5908943E12, 19.2], [1.59091206E12, 23.4], [1.59102426E12, 21.4], [1.59087372E12, 23.8], [1.59085596E12, 21.25], [1.5908382E12, 31.0], [1.5907956E12, 21.0], [1.59092556E12, 21.8], [1.59100368E12, 21.0], [1.59079986E12, 29.5], [1.59096816E12, 21.0], [1.59097242E12, 24.6], [1.59100794E12, 19.0], [1.59089004E12, 24.5], [1.59080412E12, 25.5], [1.59099942E12, 27.0], [1.59084744E12, 20.8], [1.59082968E12, 22.75], [1.59095964E12, 20.0], [1.59097314E12, 22.666666666666668], [1.59101646E12, 21.5], [1.59088224E12, 21.8], [1.59093834E12, 21.333333333333332], [1.5910335E12, 26.0], [1.59082542E12, 25.6], [1.59102924E12, 21.333333333333332], [1.59102498E12, 20.333333333333332], [1.59077784E12, 31.5], [1.5907821E12, 29.5], [1.59090354E12, 32.666666666666664], [1.59086022E12, 23.4], [1.59078636E12, 23.75], [1.59086874E12, 36.75], [1.59098166E12, 19.666666666666668], [1.59081972E12, 22.666666666666668], [1.5908595E12, 22.8], [1.59080196E12, 30.0], [1.59089502E12, 22.6], [1.59089076E12, 24.6], [1.59093054E12, 26.0], [1.590873E12, 22.4], [1.59091278E12, 22.6], [1.59085524E12, 24.75], [1.59083748E12, 21.0], [1.5909618E12, 19.666666666666668], [1.59092628E12, 25.5], [1.59103062E12, 22.0], [1.59101508E12, 21.4], [1.59080622E12, 29.2], [1.59099732E12, 22.5], [1.59097956E12, 21.4], [1.59088152E12, 22.0], [1.5910221E12, 22.0], [1.5909888E12, 20.2], [1.590846E12, 22.0], [1.59102636E12, 36.0], [1.59081048E12, 35.4], [1.59095328E12, 19.0], [1.59091776E12, 23.0], [1.59100158E12, 19.0], [1.59095754E12, 22.4], [1.59085098E12, 21.0], [1.59096678E12, 20.0], [1.59081474E12, 22.0], [1.59084672E12, 25.8], [1.59082896E12, 24.6], [1.59098808E12, 23.5], [1.59091704E12, 25.0], [1.59101784E12, 23.2], [1.59086376E12, 21.666666666666668], [1.59079272E12, 30.5], [1.5909753E12, 22.0], [1.59101436E12, 31.0], [1.5909E12, 24.5], [1.5910101E12, 19.0], [1.59083322E12, 22.0], [1.59087228E12, 30.0], [1.59089574E12, 22.0], [1.59089148E12, 19.0], [1.59092274E12, 23.0], [1.59103134E12, 21.2], [1.59082326E12, 24.333333333333332], [1.59080268E12, 21.0], [1.59085878E12, 24.8], [1.59102708E12, 25.6], [1.5909831E12, 17.8], [1.59096108E12, 22.6], [1.59095682E12, 22.5], [1.59085026E12, 25.5], [1.59080694E12, 31.666666666666668], [1.59101856E12, 19.8], [1.5909966E12, 22.4], [1.59102282E12, 22.4], [1.5908808E12, 22.5], [1.59079842E12, 31.5], [1.59084528E12, 20.25], [1.5909135E12, 21.25], [1.59091848E12, 25.5], [1.59099234E12, 28.5], [1.59085452E12, 31.2], [1.59094902E12, 29.5], [1.59088296E12, 22.6], [1.59081546E12, 24.4], [1.59100512E12, 26.0], [1.59100938E12, 21.5], [1.5908112E12, 24.0], [1.59097032E12, 23.333333333333332], [1.59087582E12, 21.333333333333332], [1.59097884E12, 24.2], [1.59082824E12, 25.8], [1.59089646E12, 23.0], [1.5908325E12, 20.666666666666668], [1.59078918E12, 31.6], [1.59086304E12, 23.0], [1.59093126E12, 25.6], [1.59101364E12, 21.5], [1.59103206E12, 22.2], [1.59100578E12, 19.0], [1.59098802E12, 20.0], [1.59088008E12, 22.8], [1.59101004E12, 20.0], [1.59086232E12, 22.2], [1.59099228E12, 21.0], [1.59084456E12, 24.25], [1.59093474E12, 22.2], [1.5908268E12, 23.5], [1.59091698E12, 20.666666666666668], [1.59080904E12, 26.4], [1.59079128E12, 25.8], [1.5909525E12, 26.6], [1.59088572E12, 22.0], [1.59097452E12, 24.0], [1.59095676E12, 20.666666666666668], [1.590939E12, 23.0], [1.59092124E12, 24.6], [1.59081828E12, 23.25], [1.59085806E12, 22.2], [1.59078204E12, 26.666666666666668], [1.59090774E12, 31.0], [1.5908133E12, 24.8], [1.59094326E12, 27.4], [1.59089922E12, 23.8], [1.5910143E12, 20.75], [1.59078702E12, 31.0], [1.59077778E12, 24.666666666666668], [1.59082254E12, 24.2], [1.59098376E12, 25.6], [1.590966E12, 27.8], [1.59086658E12, 21.75], [1.59085308E12, 22.75], [1.59094752E12, 22.0], [1.59092976E12, 24.4], [1.59087084E12, 29.0], [1.59088644E12, 21.8], [1.59083178E12, 41.4], [1.5910008E12, 20.8], [1.59079554E12, 28.75], [1.59082752E12, 25.4], [1.5908403E12, 22.0], [1.5909603E12, 35.666666666666664], [1.59086586E12, 24.666666666666668], [1.59099582E12, 21.0], [1.59097806E12, 21.25], [1.59099156E12, 21.8], [1.5909738E12, 21.5], [1.59101358E12, 22.666666666666668], [1.59095604E12, 20.75], [1.5908055E12, 27.5], [1.59087936E12, 22.4], [1.59100932E12, 18.333333333333332], [1.5908616E12, 22.4], [1.5909177E12, 25.333333333333332], [1.59084384E12, 27.0], [1.59089994E12, 22.0], [1.59093546E12, 23.8], [1.59090846E12, 20.4], [1.59094398E12, 20.6], [1.59082182E12, 22.8], [1.59093972E12, 23.2], [1.59085734E12, 26.5], [1.5909042E12, 26.0], [1.59095178E12, 23.4], [1.59080976E12, 26.6], [1.5909873E12, 32.2], [1.59102786E12, 21.0], [1.59085236E12, 25.4], [1.59087012E12, 22.4], [1.59094824E12, 21.2], [1.59093048E12, 22.333333333333332], [1.59090918E12, 23.8], [1.59083532E12, 25.25], [1.59096528E12, 23.666666666666668], [1.5910236E12, 21.0], [1.59081756E12, 23.4], [1.59080052E12, 22.5], [1.59087864E12, 20.0], [1.5910086E12, 21.4], [1.59092196E12, 24.4], [1.59083106E12, 26.333333333333332], [1.59101934E12, 20.0], [1.590792E12, 24.0], [1.59088716E12, 23.4], [1.59079836E12, 31.333333333333332], [1.5907806E12, 32.0], [1.59081186E12, 19.0], [1.59086514E12, 24.0], [1.59102072E12, 20.666666666666668], [1.59077634E12, 30.2], [1.59096744E12, 21.0], [1.5909717E12, 26.0], [1.59101148E12, 21.666666666666668], [1.59090066E12, 31.0], [1.59093618E12, 24.0], [1.5908694E12, 20.5], [1.59083388E12, 21.0], [1.59094044E12, 24.0], [1.59090492E12, 29.0], [1.5909099E12, 24.25], [1.5908346E12, 24.4], [1.59089214E12, 21.0], [1.59080262E12, 24.75], [1.59081684E12, 30.0], [1.59078486E12, 24.2], [1.59090564E12, 23.2], [1.59088788E12, 26.0], [1.5909447E12, 22.0], [1.59092694E12, 24.5], [1.5908211E12, 22.2], [1.59091416E12, 21.5], [1.59099372E12, 29.25], [1.59084312E12, 24.0], [1.59091842E12, 21.0], [1.59094896E12, 22.333333333333332], [1.59092268E12, 21.75], [1.59081258E12, 22.0], [1.59079482E12, 26.2], [1.59077706E12, 33.8], [1.59098448E12, 22.666666666666668], [1.59096672E12, 25.0], [1.59091488E12, 21.6], [1.59097098E12, 20.5], [1.5910065E12, 20.0], [1.59080832E12, 24.8], [1.59095322E12, 19.333333333333332], [1.59079056E12, 22.0], [1.59086442E12, 23.5], [1.59089286E12, 27.0], [1.59101076E12, 20.333333333333332], [1.59092838E12, 22.0], [1.59097524E12, 23.75], [1.59078132E12, 30.4], [1.59090138E12, 26.8], [1.59083742E12, 27.333333333333332], [1.5909369E12, 26.8], [1.59082464E12, 26.6], [1.59094542E12, 20.0], [1.59092766E12, 25.0], [1.59094116E12, 24.666666666666668], [1.59082038E12, 24.5], [1.5908772E12, 26.0], [1.5909234E12, 19.8], [1.5909021E12, 24.25], [1.59078558E12, 24.6], [1.59090636E12, 20.333333333333332], [1.59096246E12, 19.0], [1.5908886E12, 23.0], [1.59085092E12, 22.75], [1.5908076E12, 24.5], [1.590993E12, 24.4], [1.59091062E12, 22.2], [1.5908424E12, 25.5], [1.59100152E12, 21.75], [1.59091914E12, 35.0], [1.59091338E12, 22.2], [1.59089562E12, 20.2], [1.59102558E12, 21.25], [1.59093114E12, 21.0], [1.59102132E12, 27.0], [1.59101568E12, 23.0], [1.59086796E12, 21.0], [1.59099792E12, 24.4], [1.5908502E12, 23.0], [1.59098016E12, 21.4], [1.5909624E12, 21.75], [1.59092688E12, 19.666666666666668], [1.59089136E12, 24.4], [1.59080118E12, 24.4], [1.59079692E12, 23.8], [1.5908367E12, 25.2], [1.59095814E12, 30.5], [1.59100218E12, 21.0], [1.59080544E12, 36.666666666666664], [1.59078768E12, 27.0], [1.59088074E12, 19.666666666666668], [1.59098868E12, 22.0], [1.59100644E12, 23.5], [1.59084168E12, 23.0], [1.59082392E12, 29.5], [1.59095388E12, 24.0], [1.59088284E12, 21.0], [1.59087648E12, 18.5], [1.59078342E12, 28.6], [1.59101496E12, 21.5], [1.59077916E12, 33.0], [1.59089634E12, 22.4], [1.5909759E12, 25.0], [1.5910263E12, 19.5], [1.5907749E12, 86.4], [1.59081396E12, 21.2], [1.59086724E12, 25.0], [1.59084948E12, 22.2], [1.59089208E12, 22.5], [1.59083598E12, 22.0], [1.5908715E12, 23.5], [1.59079764E12, 27.6], [1.59085374E12, 23.5], [1.59077988E12, 28.8], [1.5909972E12, 24.4], [1.59088356E12, 19.0], [1.59096168E12, 29.2], [1.59079338E12, 24.0], [1.5909141E12, 22.0], [1.5909702E12, 22.2], [1.59094962E12, 20.5], [1.5908019E12, 66.0], [1.59100572E12, 24.333333333333332], [1.59097092E12, 30.333333333333332], [1.5907884E12, 26.0], [1.59095742E12, 21.0], [1.59084096E12, 27.5], [1.59089706E12, 22.0], [1.59081894E12, 22.0], [1.59097944E12, 19.0], [1.59077562E12, 37.0], [1.59081468E12, 22.666666666666668], [1.59078414E12, 24.6], [1.59093186E12, 20.8], [1.5908928E12, 23.25], [1.59079974E12, 41.6], [1.5910284E12, 21.0], [1.59095958E12, 24.5], [1.5909951E12, 38.8], [1.59097734E12, 20.8], [1.59101286E12, 90.0], [1.59083952E12, 27.8], [1.59101988E12, 24.0], [1.590804E12, 25.6], [1.59095106E12, 21.0], [1.59098658E12, 21.2], [1.5909198E12, 25.0], [1.5909816E12, 23.0], [1.59088428E12, 22.2], [1.59094608E12, 19.5], [1.59099084E12, 23.0], [1.59095532E12, 20.8], [1.59087504E12, 22.0], [1.59102414E12, 31.4], [1.59084876E12, 21.2], [1.590831E12, 27.5], [1.59089778E12, 23.2], [1.59081252E12, 23.25], [1.59100362E12, 18.75], [1.59082674E12, 21.666666666666668], [1.59098586E12, 21.4], [1.59085728E12, 20.666666666666668], [1.59096456E12, 308.0], [1.59093258E12, 21.5], [1.59101214E12, 24.0], [1.59103338E12, 20.6], [1.59078624E12, 24.4], [1.59100788E12, 22.75], [1.5907905E12, 29.0], [1.59099936E12, 22.0], [1.59079902E12, 33.5], [1.59102912E12, 21.8], [1.59094254E12, 23.0], [1.5910164E12, 24.666666666666668], [1.590885E12, 20.8], [1.59099864E12, 19.8], [1.59098088E12, 23.0], [1.59096312E12, 21.6], [1.59102486E12, 22.4], [1.59092052E12, 20.8], [1.59080046E12, 23.666666666666668], [1.59085656E12, 22.4], [1.59087432E12, 26.0], [1.5907827E12, 23.0], [1.5908388E12, 21.0], [1.59095886E12, 22.2], [1.5909468E12, 23.2], [1.59099438E12, 23.0], [1.59084732E12, 31.2], [1.59099012E12, 24.0], [1.5909546E12, 23.8], [1.59081678E12, 24.5], [1.5910206E12, 23.6], [1.59087858E12, 35.5], [1.59080472E12, 25.4], [1.5907962E12, 26.0], [1.5908985E12, 24.2], [1.59091626E12, 22.2], [1.59098514E12, 20.5], [1.5910029E12, 23.8], [1.59084804E12, 31.8], [1.59095034E12, 21.0], [1.59100716E12, 18.8], [1.59083028E12, 23.0], [1.5909894E12, 20.5], [1.59097662E12, 22.0], [1.59086934E12, 24.333333333333332], [1.59092904E12, 24.0], [1.59102984E12, 51.5], [1.59082602E12, 27.2], [1.5910341E12, 19.666666666666664], [1.59088998E12, 22.0], [1.59096384E12, 23.2], [1.59078696E12, 29.0], [1.59086082E12, 24.6], [1.59077844E12, 32.0], [1.5908736E12, 23.6], [1.59085584E12, 20.8], [1.59083808E12, 29.0], [1.59096804E12, 20.0], [1.59082032E12, 24.666666666666668], [1.59084234E12, 25.666666666666668], [1.59087786E12, 20.6], [1.5908601E12, 24.0], [1.59090126E12, 22.0], [1.5908835E12, 22.25], [1.59080682E12, 29.4], [1.59093678E12, 23.0], [1.59091902E12, 24.0], [1.5909723E12, 22.8], [1.59099006E12, 20.25], [1.59081606E12, 22.2], [1.59085158E12, 24.0], [1.59101208E12, 32.0], [1.59081534E12, 30.5], [1.59097656E12, 20.0], [1.59081108E12, 31.2], [1.59094104E12, 23.4], [1.59077556E12, 36.75], [1.59090552E12, 34.2], [1.59088212E12, 19.0], [1.59093252E12, 22.333333333333332], [1.5908466E12, 27.8], [1.590897E12, 18.5], [1.59090624E12, 20.0], [1.59088848E12, 28.8], [1.59094956E12, 30.0], [1.5909105E12, 23.8], [1.59086862E12, 22.8], [1.5909453E12, 25.0], [1.59078054E12, 28.666666666666668], [1.59092754E12, 26.333333333333332], [1.59083382E12, 20.5], [1.59099432E12, 23.0], [1.59082956E12, 24.2], [1.59079332E12, 30.333333333333332], [1.59087288E12, 20.0], [1.59092328E12, 19.5], [1.59086436E12, 28.666666666666668], [1.59091476E12, 38.0], [1.59082812E12, 25.5], [1.59082386E12, 25.0], [1.59095382E12, 21.333333333333332], [1.59098934E12, 28.333333333333332], [1.5908814E12, 16.0], [1.59086364E12, 27.6], [1.59084588E12, 25.2], [1.59080328E12, 21.5], [1.59093324E12, 19.6], [1.59085938E12, 21.8], [1.59084162E12, 23.75], [1.59087714E12, 23.333333333333332], [1.59090198E12, 21.4], [1.5909375E12, 23.8], [1.5910299E12, 23.0], [1.5908118E12, 21.0], [1.59092898E12, 23.25], [1.59085512E12, 21.6], [1.59098508E12, 22.666666666666668], [1.59102564E12, 20.0], [1.5908196E12, 22.6], [1.59080754E12, 22.666666666666668], [1.59101136E12, 21.6], [1.59089346E12, 20.0], [1.59097584E12, 21.666666666666668], [1.59103416E12, 20.5], [1.5908679E12, 21.333333333333332], [1.590924E12, 24.5], [1.59094602E12, 29.666666666666668], [1.59092826E12, 27.2], [1.59103488E12, 22.142857142857142], [1.59101712E12, 23.0], [1.59090696E12, 21.0], [1.5908331E12, 23.2], [1.5908892E12, 62.0], [1.59102138E12, 19.5], [1.59094176E12, 23.8], [1.59079404E12, 26.6], [1.59078978E12, 33.6], [1.59087216E12, 20.5], [1.59091974E12, 21.5], [1.59100212E12, 20.5], [1.59087642E12, 22.333333333333332], [1.59091548E12, 23.0], [1.59096732E12, 22.0], [1.59091122E12, 28.0], [1.5909936E12, 20.8], [1.59082884E12, 31.0], [1.59079614E12, 25.333333333333332], [1.59077838E12, 26.5], [1.59083166E12, 27.0], [1.59080964E12, 22.0], [1.59079188E12, 28.6], [1.59086292E12, 22.0], [1.59084516E12, 22.8], [1.59096948E12, 22.0], [1.5908544E12, 29.0], [1.59093396E12, 21.0], [1.59096522E12, 23.5], [1.59081888E12, 23.25], [1.59085866E12, 20.0], [1.59089418E12, 28.6], [1.591005E12, 21.8], [1.59086718E12, 25.5], [1.59082314E12, 25.2], [1.5909027E12, 26.4], [1.59099648E12, 34.0], [1.59093822E12, 22.4], [1.59096096E12, 21.5], [1.59092544E12, 26.0], [1.59097374E12, 20.333333333333332], [1.59090342E12, 24.8], [1.59092472E12, 24.0], [1.59094248E12, 21.666666666666668], [1.59087144E12, 23.333333333333332], [1.59085368E12, 23.333333333333332], [1.59078264E12, 28.25], [1.59090768E12, 22.5], [1.59080892E12, 23.0], [1.59098298E12, 23.0], [1.5908409E12, 21.0], [1.59087996E12, 26.0], [1.59091194E12, 27.5], [1.5908757E12, 24.2], [1.59097872E12, 23.5], [1.59083238E12, 25.2], [1.5907926E12, 26.4], [1.59081036E12, 23.0], [1.5908061E12, 21.0], [1.59100428E12, 19.0], [1.59091266E12, 24.333333333333332], [1.59096876E12, 20.4], [1.590951E12, 20.0], [1.5908949E12, 22.2], [1.59086646E12, 28.0], [1.59082242E12, 21.0], [1.59092616E12, 23.6], [1.5908622E12, 20.0], [1.59097302E12, 27.0], [1.59089064E12, 46.5], [1.5909645E12, 22.75], [1.59100002E12, 24.5], [1.5907791E12, 44.666666666666664], [1.59085794E12, 23.0], [1.59087072E12, 24.6], [1.59085296E12, 25.2], [1.59093894E12, 20.0], [1.59087498E12, 22.5], [1.59083592E12, 25.0], [1.59081816E12, 23.6], [1.59090414E12, 20.666666666666668], [1.59084444E12, 25.2], [1.59094746E12, 22.5], [1.59084018E12, 24.0], [1.59099078E12, 31.25], [1.59098226E12, 36.0], [1.59101994E12, 23.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[1.5907749E12, 741.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.59103488E12, 1069.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.59103488E12, 704.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.59103518E12, "title": "Response Time Over Time"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average response time in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimesOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Average response time was %y ms"
                }
            };
        },
        createGraph: function() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesResponseTimesOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimesOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewResponseTimesOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Response Times Over Time
function refreshResponseTimeOverTime(fixTimestamps) {
    var infos = responseTimesOverTimeInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyResponseTimeOverTime");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotResponseTimesOverTime"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesResponseTimesOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimesOverTime", "#overviewResponseTimesOverTime");
        $('#footerResponseTimesOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var latenciesOverTimeInfos = {
        data: {"result": {"minY": 5.2, "minX": 5.9103396E11, "maxY": 31599.5, "series": [{"data": [[1.59078582E12, 10.0], [1.59082134E12, 8.0], [1.59085686E12, 12.2], [1.5909513E12, 8.6], [1.59093354E12, 7.4], [1.5908121E12, 12.2], [1.59090228E12, 23.2], [1.59094206E12, 7.8], [1.59102798E12, 14.2], [1.59097332E12, 8.4], [1.59102372E12, 9.2], [1.5909648E12, 8.6], [1.59081708E12, 7.8], [1.59087888E12, 19.2], [1.59092928E12, 11.6], [1.59080784E12, 9.6], [1.59090654E12, 8.0], [1.59094632E12, 7.6], [1.59092856E12, 12.0], [1.59090726E12, 7.4], [1.59083058E12, 11.2], [1.59101946E12, 7.4], [1.59086964E12, 11.6], [1.59092004E12, 7.4], [1.59099108E12, 10.6], [1.59079434E12, 11.8], [1.59080004E12, 18.2], [1.59087816E12, 7.6], [1.59095058E12, 11.0], [1.59084264E12, 12.8], [1.5909861E12, 11.8], [1.5908043E12, 13.4], [1.59078654E12, 9.0], [1.59099036E12, 7.6], [1.59081636E12, 9.0], [1.59093426E12, 9.2], [1.59102018E12, 9.4], [1.590903E12, 13.2], [1.59097686E12, 7.4], [1.59101238E12, 11.4], [1.59082062E12, 9.2], [1.59093852E12, 7.4], [1.59085614E12, 9.0], [1.59090798E12, 9.0], [1.59090372E12, 18.0], [1.59081282E12, 7.4], [1.59094278E12, 9.8], [1.59086892E12, 10.2], [1.59082986E12, 7.8], [1.59103368E12, 12.2], [1.59083412E12, 7.8], [1.5907908E12, 7.4], [1.59086466E12, 9.8], [1.59099462E12, 13.0], [1.59084618E12, 12.6], [1.59086394E12, 14.8], [1.59077514E12, 11.8], [1.5907929E12, 7.4], [1.59096624E12, 10.0], [1.59087744E12, 8.6], [1.59084192E12, 10.2], [1.59082416E12, 31.6], [1.59085542E12, 8.2], [1.5908199E12, 7.6], [1.59092646E12, 7.0], [1.59100602E12, 9.8], [1.59096198E12, 7.6], [1.59093498E12, 6.6], [1.5909975E12, 10.0], [1.5907794E12, 12.2], [1.5909705E12, 9.4], [1.5909435E12, 7.8], [1.5908682E12, 11.8], [1.59097122E12, 15.4], [1.59093924E12, 10.2], [1.59078366E12, 8.6], [1.59088668E12, 6.6], [1.5908334E12, 8.8], [1.59090444E12, 10.6], [1.59094776E12, 7.0], [1.59087672E12, 7.0], [1.59091368E12, 10.2], [1.59080712E12, 9.0], [1.59084546E12, 15.6], [1.59089166E12, 8.8], [1.59096552E12, 11.2], [1.5910053E12, 9.4], [1.59092718E12, 6.8], [1.59078012E12, 10.6], [1.59082344E12, 21.6], [1.59086748E12, 9.0], [1.59097404E12, 7.6], [1.59081138E12, 9.6], [1.59077586E12, 14.8], [1.59083268E12, 8.0], [1.59087174E12, 7.6], [1.59085398E12, 7.0], [1.59081918E12, 9.4], [1.59078084E12, 6.4], [1.5908412E12, 10.8], [1.59089664E12, 10.4], [1.59079362E12, 13.6], [1.590876E12, 9.8], [1.59101448E12, 9.2], [1.59099672E12, 15.6], [1.59097896E12, 12.0], [1.5909612E12, 7.6], [1.59092568E12, 8.6], [1.59089016E12, 9.0], [1.59102234E12, 7.6], [1.59079572E12, 20.0], [1.59077796E12, 9.6], [1.59099246E12, 15.2], [1.59086676E12, 8.4], [1.59091716E12, 7.4], [1.5909882E12, 16.2], [1.59091218E12, 9.2], [1.59098322E12, 20.8], [1.5908355E12, 8.2], [1.59087102E12, 12.0], [1.59095694E12, 12.8], [1.59083622E12, 16.6], [5.9103396E11, 9.0], [1.59081846E12, 8.8], [1.59087528E12, 9.2], [1.59103158E12, 10.0], [1.59084048E12, 11.2], [1.59089088E12, 8.4], [1.59084474E12, 12.4], [1.59089514E12, 10.2], [1.59078222E12, 10.4], [1.5910095E12, 13.2], [1.59085326E12, 11.4], [1.5909825E12, 9.2], [1.59079644E12, 10.8], [1.59077868E12, 8.2], [1.59086604E12, 14.0], [1.590996E12, 7.4], [1.59101376E12, 7.2], [1.59097824E12, 12.0], [1.59096048E12, 10.8], [1.5909129E12, 8.2], [1.59095622E12, 14.2], [1.59091788E12, 8.0], [1.59100026E12, 8.0], [1.59082626E12, 25.6], [1.59078294E12, 9.4], [1.59086106E12, 7.6], [1.59100452E12, 9.4], [1.5910323E12, 9.6], [1.59083976E12, 11.0], [1.59089586E12, 9.0], [1.59096972E12, 9.4], [1.59087456E12, 7.0], [1.59093066E12, 13.0], [1.59084828E12, 12.0], [1.59090012E12, 9.8], [1.59097614E12, 8.6], [1.5909186E12, 7.2], [1.59095838E12, 9.6], [1.59102942E12, 11.8], [1.59088308E12, 7.2], [1.5909939E12, 25.8], [1.59101166E12, 10.0], [1.59102516E12, 9.8], [1.59098964E12, 7.6], [1.59095412E12, 13.0], [1.59085182E12, 10.0], [1.59092286E12, 7.6], [1.59079854E12, 9.6], [1.59087384E12, 10.0], [1.59083832E12, 10.2], [1.5908028E12, 12.4], [1.59098538E12, 21.8], [1.59094986E12, 13.6], [1.5910209E12, 49.4], [1.59083904E12, 9.2], [1.5907893E12, 13.8], [1.59082554E12, 8.2], [1.59088236E12, 6.8], [1.59094914E12, 10.4], [1.59093138E12, 8.0], [1.59091008E12, 8.4], [1.59086034E12, 15.8], [1.59088806E12, 8.8], [1.59100242E12, 32.4], [1.5910344E12, 11.5], [1.59084756E12, 15.4], [1.59103014E12, 12.6], [1.59081558E12, 9.0], [1.5908511E12, 6.0], [1.59102162E12, 9.0], [1.59102588E12, 28.0], [1.59095766E12, 9.4], [1.59091932E12, 11.0], [1.59097542E12, 8.2], [1.5908838E12, 7.8], [1.59101094E12, 9.2], [1.59079926E12, 19.4], [1.59087312E12, 6.8], [1.5908376E12, 8.4], [1.59098466E12, 8.6], [1.59094134E12, 12.8], [1.5908973E12, 9.8], [1.5909534E12, 8.2], [1.5910152E12, 9.2], [1.59093282E12, 13.0], [1.59097968E12, 8.2], [1.59098892E12, 6.6], [1.59080352E12, 14.8], [1.59084684E12, 14.0], [1.59082908E12, 5.8], [1.59079002E12, 15.8], [1.5909456E12, 7.8], [1.5910017E12, 9.0], [1.59088164E12, 11.0], [1.59101022E12, 15.0], [1.59085962E12, 7.4], [1.5909669E12, 9.8], [1.5910266E12, 6.8], [1.59088878E12, 10.6], [1.59103002E12, 13.2], [1.5908724E12, 8.8], [1.59085464E12, 19.2], [1.59102576E12, 8.2], [1.59080988E12, 14.4], [1.59080562E12, 26.8], [1.59093558E12, 7.2], [1.59088092E12, 9.0], [1.5909711E12, 10.2], [1.5910215E12, 14.2], [1.59100662E12, 8.0], [1.59085038E12, 12.6], [1.59096258E12, 7.2], [1.59092706E12, 14.4], [1.59093984E12, 12.0], [1.59092208E12, 6.6], [1.5909441E12, 8.6], [1.59090504E12, 15.4], [1.591035E12, 9.6], [1.59088728E12, 8.2], [1.59101724E12, 10.2], [1.59099312E12, 18.0], [1.59082836E12, 16.6], [1.59079212E12, 7.8], [1.59086316E12, 12.0], [1.59103074E12, 9.0], [1.5908589E12, 8.8], [1.5909093E12, 8.2], [1.59094836E12, 8.4], [1.59098388E12, 9.6], [1.59085818E12, 7.8], [1.59102648E12, 9.4], [1.59082266E12, 8.0], [1.59095262E12, 8.2], [1.5910059E12, 10.2], [1.59091428E12, 9.6], [1.59092352E12, 12.0], [1.59101796E12, 12.2], [1.59080208E12, 11.0], [1.59089226E12, 43.4], [1.59092778E12, 13.0], [1.59090078E12, 14.4], [1.59097464E12, 7.4], [1.59080634E12, 16.6], [1.5909363E12, 8.6], [1.59096612E12, 10.0], [1.59102222E12, 9.4], [1.5908802E12, 9.8], [1.5909015E12, 7.8], [1.59081486E12, 7.6], [1.5908106E12, 6.4], [1.59094056E12, 8.0], [1.5908319E12, 6.8], [1.59082764E12, 10.6], [1.59103146E12, 19.0], [1.59090576E12, 10.8], [1.59100092E12, 9.2], [1.59094482E12, 11.4], [1.5910272E12, 7.8], [1.59086244E12, 11.6], [1.59084396E12, 9.8], [1.59086172E12, 15.2], [1.59080844E12, 10.6], [1.59085746E12, 7.2], [1.59079068E12, 17.8], [1.59082194E12, 10.2], [1.590915E12, 11.6], [1.59087948E12, 7.6], [1.59099954E12, 18.4], [1.59098178E12, 8.8], [1.59089298E12, 9.0], [1.59091074E12, 9.0], [1.59095976E12, 9.2], [1.59092424E12, 10.8], [1.5910038E12, 7.6], [1.59077718E12, 10.8], [1.59096828E12, 9.4], [1.5908127E12, 8.4], [1.59081768E12, 10.2], [1.590969E12, 7.6], [1.59093702E12, 9.0], [1.59102006E12, 17.0], [1.59100806E12, 8.8], [1.59101658E12, 12.0], [1.59087024E12, 10.6], [1.59083118E12, 11.6], [1.59082692E12, 8.6], [1.59079494E12, 15.6], [1.59088944E12, 8.6], [1.59080064E12, 16.2], [1.59086526E12, 8.6], [1.59091146E12, 6.0], [1.5908937E12, 9.2], [1.59078714E12, 10.4], [1.59084324E12, 7.6], [1.59087876E12, 8.2], [1.59092496E12, 11.6], [1.59096756E12, 10.8], [1.59081342E12, 12.4], [1.59085248E12, 8.6], [1.59081696E12, 13.4], [1.59082122E12, 6.4], [1.59080916E12, 6.8], [1.59091572E12, 8.8], [1.59097182E12, 9.0], [1.59103428E12, 9.5], [1.59097254E12, 13.2], [1.59086952E12, 10.8], [1.59093774E12, 12.8], [1.59083472E12, 12.0], [1.5907914E12, 14.0], [1.59089442E12, 8.6], [1.59099024E12, 7.8], [1.59095472E12, 8.6], [1.59097674E12, 8.4], [1.59095898E12, 7.8], [1.59101226E12, 7.4], [1.59088368E12, 9.8], [1.5909945E12, 13.4], [1.59077574E12, 8.0], [1.5907935E12, 8.2], [1.59086454E12, 10.8], [1.5908205E12, 7.6], [1.59095046E12, 8.0], [1.59082476E12, 18.0], [1.59098598E12, 7.6], [1.59094974E12, 9.4], [1.59078498E12, 10.8], [1.59078E12, 7.4], [1.590981E12, 10.2], [1.59098526E12, 12.2], [1.59100302E12, 8.4], [1.59089718E12, 7.0], [1.590834E12, 10.2], [1.59078426E12, 6.8], [1.59084252E12, 8.2], [1.59096396E12, 8.8], [1.59093198E12, 9.0], [1.59079776E12, 9.6], [1.59087732E12, 10.6], [1.59100728E12, 10.8], [1.59099876E12, 9.4], [1.59079422E12, 13.6], [1.59077646E12, 10.8], [1.59081198E12, 9.0], [1.5910158E12, 27.0], [1.59098028E12, 7.6], [1.59099804E12, 7.2], [1.59080772E12, 15.8], [1.59091992E12, 10.4], [1.59095826E12, 9.2], [1.59097602E12, 8.0], [1.5908844E12, 12.0], [1.59078072E12, 9.4], [1.5909462E12, 10.6], [1.59098952E12, 6.8], [1.59082404E12, 12.2], [1.590954E12, 9.6], [1.59086808E12, 9.6], [1.5907857E12, 9.8], [1.5908766E12, 7.2], [1.5910023E12, 11.6], [1.5908979E12, 9.4], [1.59078144E12, 9.8], [1.5909327E12, 9.6], [1.59088512E12, 7.4], [1.5908418E12, 12.6], [1.59096324E12, 7.0], [1.5909519E12, 11.4], [1.59091638E12, 6.6], [1.59098742E12, 13.0], [1.59102294E12, 18.0], [1.59081408E12, 9.2], [1.59079632E12, 12.0], [1.59077856E12, 6.4], [1.59097392E12, 7.0], [1.59094266E12, 9.2], [1.59086736E12, 9.0], [1.59087162E12, 7.2], [1.59101868E12, 13.0], [1.5908361E12, 10.8], [1.59089862E12, 11.4], [1.59083682E12, 9.6], [1.59090786E12, 8.0], [1.59084108E12, 59.4], [1.5909654E12, 18.8], [1.59080484E12, 11.8], [1.59081906E12, 9.0], [1.59103218E12, 7.6], [1.59094692E12, 12.0], [1.59092916E12, 11.6], [1.59099168E12, 6.4], [1.59092064E12, 17.0], [1.5908496E12, 10.4], [1.59085386E12, 6.8], [1.59078282E12, 10.4], [1.59088584E12, 9.2], [1.59079704E12, 8.6], [1.59077928E12, 9.0], [1.59100872E12, 10.4], [1.59093486E12, 10.4], [1.59099096E12, 8.4], [1.59095544E12, 12.0], [1.59087516E12, 10.6], [1.59078852E12, 33.6], [1.59089934E12, 8.2], [1.59095118E12, 8.2], [1.59101298E12, 8.4], [1.59093912E12, 10.6], [1.5909867E12, 10.6], [1.59083964E12, 7.0], [1.59097746E12, 8.2], [1.5910329E12, 7.0], [1.59090432E12, 12.8], [1.59078354E12, 8.0], [1.59088656E12, 9.8], [1.59090858E12, 12.0], [1.59094764E12, 7.6], [1.5908013E12, 7.4], [1.59092988E12, 11.8], [1.59094338E12, 9.0], [1.59102864E12, 8.0], [1.59096468E12, 7.2], [1.5907878E12, 8.6], [1.59077502E12, 20.2], [1.59084888E12, 7.2], [1.59102438E12, 8.4], [1.59092136E12, 8.2], [1.59099522E12, 8.0], [1.5908847E12, 10.4], [1.59077676E12, 8.2], [1.59092022E12, 7.6], [1.59086556E12, 13.0], [1.59095574E12, 8.8], [1.59099126E12, 6.4], [1.59081228E12, 11.0], [1.59087906E12, 11.6], [1.59100902E12, 8.0], [1.59080802E12, 9.0], [1.59084354E12, 11.6], [1.5909465E12, 12.0], [1.590987E12, 11.6], [1.59082152E12, 9.0], [1.59095148E12, 8.6], [1.59101328E12, 14.8], [1.59097776E12, 7.0], [1.59078102E12, 9.0], [1.59086982E12, 9.0], [1.59085206E12, 8.4], [1.59091596E12, 10.0], [1.5908982E12, 11.2], [1.59081726E12, 10.8], [1.59083502E12, 8.6], [1.59099552E12, 8.2], [1.5910083E12, 6.8], [1.59091668E12, 9.6], [1.59080874E12, 7.6], [1.59101256E12, 11.6], [1.59079098E12, 8.6], [1.5909948E12, 11.6], [1.59095928E12, 9.2], [1.59097704E12, 9.2], [1.59088542E12, 8.6], [1.59086484E12, 34.8], [1.59092094E12, 7.6], [1.59098628E12, 6.8], [1.5908208E12, 7.4], [1.59095076E12, 10.8], [1.59082506E12, 16.6], [1.59078174E12, 11.4], [1.59094296E12, 8.6], [1.59077748E12, 10.8], [1.5909813E12, 7.4], [1.59089892E12, 17.8], [1.59095502E12, 16.8], [1.590813E12, 8.4], [1.59099054E12, 7.2], [1.5908343E12, 9.4], [1.59094722E12, 10.0], [1.59100332E12, 14.6], [1.59092946E12, 15.8], [1.59098556E12, 11.6], [1.59090816E12, 9.4], [1.59096426E12, 9.8], [1.59088614E12, 9.0], [1.59084282E12, 15.4], [1.59100758E12, 8.8], [1.59099906E12, 8.2], [1.59087762E12, 10.4], [1.59079524E12, 10.8], [1.59098418E12, 13.8], [1.59093516E12, 9.8], [1.59095292E12, 7.6], [1.59089964E12, 8.6], [1.59077958E12, 47.0], [1.59079734E12, 10.6], [1.59078882E12, 10.8], [1.59097494E12, 7.2], [1.59093942E12, 8.8], [1.59101046E12, 90.6], [1.59096642E12, 8.4], [1.59082434E12, 16.8], [1.59093018E12, 12.6], [1.59094794E12, 6.6], [1.5908016E12, 13.6], [1.59078384E12, 12.0], [1.5908769E12, 9.4], [1.59090888E12, 10.2], [1.5907881E12, 7.2], [1.59094368E12, 7.4], [1.59085062E12, 12.0], [1.59077532E12, 8.0], [1.59092166E12, 10.4], [1.59081438E12, 8.0], [1.59088686E12, 31.8], [1.5908421E12, 8.0], [1.59100122E12, 9.0], [1.5909522E12, 10.0], [1.59099198E12, 14.4], [1.59079806E12, 10.8], [1.5907803E12, 7.0], [1.59098772E12, 10.2], [1.59086766E12, 8.8], [1.59077604E12, 8.4], [1.5908499E12, 14.4], [1.59097422E12, 11.6], [1.59095646E12, 8.8], [1.59093588E12, 9.4], [1.591014E12, 8.2], [1.59090036E12, 19.4], [1.59078528E12, 10.8], [1.5908364E12, 7.8], [1.59090462E12, 11.4], [1.59092736E12, 12.2], [1.59094014E12, 9.6], [1.5909657E12, 15.8], [1.59083712E12, 6.6], [1.59090534E12, 15.8], [1.59088758E12, 8.8], [1.5909444E12, 11.2], [1.59078456E12, 8.0], [1.59094866E12, 7.4], [1.59092238E12, 16.8], [1.5909096E12, 10.4], [1.59084918E12, 8.6], [1.5908946E12, 11.0], [1.59102678E12, 8.4], [1.59091236E12, 12.0], [1.5909969E12, 16.8], [1.59092586E12, 9.8], [1.59101826E12, 8.0], [1.59080016E12, 13.0], [1.59096138E12, 8.2], [1.59080442E12, 13.0], [1.59093438E12, 6.8], [1.59083994E12, 10.6], [1.5909699E12, 11.6], [1.59100542E12, 11.0], [1.59102252E12, 9.0], [1.59097062E12, 12.0], [1.59093864E12, 8.0], [1.59103176E12, 6.6], [1.59090384E12, 12.6], [1.59097914E12, 8.4], [1.59078666E12, 8.4], [1.59089106E12, 11.0], [1.5910275E12, 15.6], [1.59102324E12, 11.0], [1.59089532E12, 7.8], [1.59091308E12, 7.0], [1.59092658E12, 8.2], [1.59083922E12, 9.4], [1.59079662E12, 8.4], [1.59096492E12, 11.6], [1.5910047E12, 8.4], [1.59101898E12, 7.2], [1.59087474E12, 11.8], [1.59080514E12, 11.4], [1.59084846E12, 9.0], [1.5908307E12, 11.4], [1.59082644E12, 7.2], [1.59103248E12, 9.0], [1.59085698E12, 6.6], [1.59098268E12, 8.4], [1.59077886E12, 9.4], [1.59102822E12, 15.4], [1.59078312E12, 9.2], [1.59089604E12, 7.6], [1.59098058E12, 8.8], [1.59096282E12, 10.8], [1.5910161E12, 17.8], [1.59099834E12, 25.4], [1.59089178E12, 12.0], [1.59081648E12, 7.8], [1.59087402E12, 9.0], [1.59085626E12, 7.6], [1.59097632E12, 13.0], [1.59095856E12, 8.0], [1.59084702E12, 8.4], [1.5908115E12, 7.8], [1.5909543E12, 8.8], [1.59088254E12, 9.4], [1.59098982E12, 8.8], [1.59087828E12, 12.2], [1.59080724E12, 20.6], [1.5909138E12, 7.4], [1.5910026E12, 9.2], [1.59103458E12, 10.600000000000001], [1.59095004E12, 13.0], [1.59082998E12, 9.2], [1.5909891E12, 6.4], [1.59084774E12, 19.4], [1.59100686E12, 18.8], [1.59079374E12, 13.2], [1.59089676E12, 7.8], [1.59096354E12, 7.2], [1.59086052E12, 10.8], [1.59086904E12, 15.0], [1.59093156E12, 9.0], [1.59082002E12, 10.8], [1.5908733E12, 10.6], [1.59085554E12, 9.0], [1.59103032E12, 10.2], [1.59099762E12, 10.4], [1.59097986E12, 8.2], [1.59101538E12, 7.8], [1.5909621E12, 7.4], [1.59079944E12, 20.6], [1.5908037E12, 7.6], [1.5910218E12, 7.2], [1.59088398E12, 8.4], [1.5908463E12, 9.4], [1.59081576E12, 7.8], [1.59100614E12, 7.8], [1.59079446E12, 13.0], [1.59089748E12, 9.2], [1.59101754E12, 11.8], [1.59082926E12, 14.2], [1.59093228E12, 10.2], [1.59086832E12, 8.6], [1.59078594E12, 10.4], [1.59103104E12, 7.2], [1.5907902E12, 21.0], [1.59083352E12, 10.2], [1.59086406E12, 13.4], [1.5907923E12, 14.0], [1.59081006E12, 14.0], [1.59082356E12, 6.8], [1.59086334E12, 21.0], [1.59084558E12, 10.6], [1.59085908E12, 7.8], [1.59084132E12, 9.4], [1.59095352E12, 9.0], [1.59093576E12, 7.2], [1.590918E12, 9.4], [1.59090024E12, 8.2], [1.59094428E12, 7.6], [1.59090876E12, 9.2], [1.59094002E12, 7.8], [1.59085482E12, 7.6], [1.59098478E12, 9.6], [1.59097554E12, 7.0], [1.5908193E12, 7.4], [1.59101106E12, 9.2], [1.59090948E12, 10.2], [1.59093078E12, 9.2], [1.59094854E12, 8.2], [1.59087186E12, 9.6], [1.59092226E12, 13.2], [1.59100182E12, 8.2], [1.59087612E12, 7.8], [1.5908328E12, 11.8], [1.5908832E12, 9.6], [1.59088746E12, 8.2], [1.59096702E12, 10.2], [1.59101742E12, 8.0], [1.5909933E12, 13.2], [1.59082854E12, 12.2], [1.59098832E12, 9.8], [1.59101034E12, 7.6], [1.5909528E12, 9.8], [1.59099258E12, 8.8], [1.59084486E12, 8.4], [1.59097482E12, 11.0], [1.59095706E12, 11.6], [1.59080652E12, 7.4], [1.59103092E12, 19.2], [1.5908541E12, 7.6], [1.59098406E12, 6.0], [1.59090096E12, 13.8], [1.59098334E12, 11.0], [1.59081858E12, 13.6], [1.59090522E12, 14.0], [1.59103518E12, 13.8], [1.59081078E12, 8.6], [1.59094074E12, 8.8], [1.59082284E12, 8.6], [1.5910146E12, 15.8], [1.59088818E12, 10.4], [1.59101814E12, 8.8], [1.5909102E12, 10.6], [1.59090594E12, 12.8], [1.59094926E12, 7.2], [1.59086688E12, 14.0], [1.590945E12, 11.0], [1.59085338E12, 10.0], [1.59087114E12, 21.2], [1.5910011E12, 11.8], [1.59083208E12, 10.4], [1.59095778E12, 8.0], [1.59091872E12, 10.8], [1.5908754E12, 10.4], [1.59079302E12, 6.8], [1.59092298E12, 7.0], [1.5908406E12, 9.0], [1.59079512E12, 14.2], [1.59077736E12, 11.8], [1.59096846E12, 9.0], [1.59082212E12, 16.6], [1.59093294E12, 13.4], [1.59092868E12, 16.0], [1.59078162E12, 7.2], [1.59097272E12, 10.4], [1.5909372E12, 7.4], [1.59090168E12, 8.6], [1.59086616E12, 10.6], [1.59092796E12, 7.2], [1.59087042E12, 25.6], [1.59097344E12, 10.4], [1.5909024E12, 10.0], [1.59085266E12, 9.4], [1.59094572E12, 11.2], [1.5908889E12, 9.6], [1.59090666E12, 10.2], [1.59094146E12, 11.0], [1.59083562E12, 8.2], [1.59081786E12, 18.0], [1.59084414E12, 11.4], [1.59091518E12, 13.4], [1.59091944E12, 8.2], [1.59096774E12, 9.0], [1.59086544E12, 9.0], [1.59080934E12, 12.8], [1.59089388E12, 6.8], [1.59093366E12, 8.8], [1.59088962E12, 28.0], [1.59101178E12, 9.0], [1.59082566E12, 15.8], [1.59086118E12, 9.4], [1.59077808E12, 13.2], [1.59092514E12, 7.8], [1.59093792E12, 17.0], [1.59094218E12, 7.4], [1.5908349E12, 8.6], [1.59092442E12, 11.6], [1.59090312E12, 15.6], [1.59078234E12, 7.6], [1.59080862E12, 16.4], [1.59091164E12, 9.6], [1.59090738E12, 7.4], [1.59099402E12, 21.8], [1.59079584E12, 10.4], [1.59084342E12, 9.2], [1.59085194E12, 9.0], [1.59089238E12, 10.0], [1.59102456E12, 7.4], [1.59079794E12, 12.8], [1.59098118E12, 9.2], [1.59096342E12, 14.0], [1.5910167E12, 7.6], [1.59099894E12, 8.0], [1.5909549E12, 7.6], [1.59095916E12, 7.8], [1.5908022E12, 9.6], [1.5909144E12, 7.6], [1.5910203E12, 8.0], [1.59092364E12, 9.8], [1.59083772E12, 10.0], [1.59082494E12, 19.8], [1.5910032E12, 7.4], [1.59083844E12, 9.8], [1.5907887E12, 23.2], [1.59085974E12, 14.4], [1.59100746E12, 11.0], [1.59093642E12, 9.8], [1.59102528E12, 6.2], [1.59102954E12, 16.2], [1.59081498E12, 9.6], [1.5910338E12, 38.0], [1.59085122E12, 8.4], [1.59101598E12, 10.8], [1.59088176E12, 7.6], [1.59093216E12, 8.4], [1.59078444E12, 5.6], [1.5908931E12, 7.8], [1.59079866E12, 12.2], [1.59102102E12, 8.8], [1.59091086E12, 8.0], [1.5908505E12, 16.4], [1.59077664E12, 10.2], [1.59087252E12, 12.0], [1.5909627E12, 8.0], [1.590837E12, 8.6], [1.59099822E12, 12.0], [1.59088458E12, 9.4], [1.59080292E12, 9.8], [1.59078516E12, 8.2], [1.59088104E12, 7.6], [1.59100674E12, 9.4], [1.59091584E12, 9.4], [1.59097194E12, 9.0], [1.59089808E12, 9.8], [1.59078942E12, 16.2], [1.59098046E12, 18.6], [1.591026E12, 7.8], [1.59097836E12, 10.6], [1.59092082E12, 7.4], [1.5909606E12, 8.4], [1.59095634E12, 9.4], [1.59084978E12, 18.2], [1.59101388E12, 18.0], [1.5908853E12, 10.2], [1.59099612E12, 8.6], [1.59080076E12, 13.2], [1.59100962E12, 10.4], [1.59102738E12, 11.4], [1.59099186E12, 7.6], [1.59080502E12, 7.2], [1.59102312E12, 7.8], [1.5909876E12, 23.8], [1.5909471E12, 9.0], [1.59095208E12, 8.4], [1.59091656E12, 7.6], [1.5908988E12, 9.8], [1.59100038E12, 10.0], [1.59081354E12, 9.4], [1.59082776E12, 8.2], [1.59101886E12, 9.0], [1.59088032E12, 15.4], [1.59086256E12, 7.2], [1.59079152E12, 14.2], [1.59089028E12, 8.4], [1.59078726E12, 10.4], [1.5910089E12, 9.0], [1.5908583E12, 11.0], [1.59085758E12, 8.6], [1.59102384E12, 13.2], [1.59096414E12, 13.4], [1.59099966E12, 9.0], [1.59089952E12, 8.2], [1.59091728E12, 8.6], [1.5909819E12, 8.4], [1.5910281E12, 6.8], [1.59092154E12, 8.0], [1.5909954E12, 8.2], [1.59097764E12, 7.4], [1.59095988E12, 11.2], [1.59088602E12, 12.2], [1.59101316E12, 7.8], [1.59080148E12, 39.8], [1.5908796E12, 7.0], [1.59079722E12, 24.2], [1.59101958E12, 14.2], [1.59098688E12, 6.2], [1.59095562E12, 16.2], [1.59080574E12, 10.8], [1.59084906E12, 29.8], [1.5908313E12, 11.6], [1.59100392E12, 8.6], [1.59082704E12, 8.8], [1.59100818E12, 20.2], [1.59086184E12, 9.4], [1.59093006E12, 15.0], [1.59103308E12, 10.2], [1.59096912E12, 6.8], [1.59081426E12, 10.0], [1.59078798E12, 12.6], [1.59102882E12, 19.8], [1.59091116E12, 6.4], [1.5908934E12, 10.2], [1.59092466E12, 7.2], [1.59088914E12, 8.4], [1.59099996E12, 14.4], [1.5909822E12, 13.2], [1.59101346E12, 9.6], [1.59096018E12, 8.8], [1.5909957E12, 7.4], [1.59097794E12, 8.0], [1.59086574E12, 9.0], [1.59086148E12, 10.2], [1.59082596E12, 15.4], [1.59095592E12, 15.4], [1.59091542E12, 8.4], [1.59079896E12, 13.4], [1.59080322E12, 8.0], [1.59087426E12, 8.6], [1.59100422E12, 8.4], [1.5908352E12, 8.6], [1.5910326E12, 11.2], [1.59078546E12, 10.6], [1.59096942E12, 6.8], [1.59078972E12, 34.4], [1.59102834E12, 9.6], [1.59100848E12, 9.2], [1.59077694E12, 9.2], [1.59084372E12, 11.6], [1.59085224E12, 14.0], [1.59092112E12, 6.6], [1.59092538E12, 9.2], [1.59077766E12, 8.4], [1.59088986E12, 14.2], [1.59099924E12, 10.2], [1.59079542E12, 51.4], [1.59098148E12, 7.0], [1.59091686E12, 9.8], [1.59095946E12, 11.4], [1.59091614E12, 8.2], [1.59078192E12, 13.0], [1.59083802E12, 21.2], [1.59091188E12, 8.8], [1.5910035E12, 8.0], [1.59082524E12, 11.6], [1.59083874E12, 8.8], [1.59088206E12, 9.4], [1.59100776E12, 9.0], [1.59086004E12, 10.2], [1.59089058E12, 8.4], [1.59101628E12, 9.0], [1.59085152E12, 8.8], [1.59102192E12, 9.2], [1.59102618E12, 7.4], [1.59099288E12, 8.0], [1.59101064E12, 6.8], [1.59097512E12, 7.2], [1.59095736E12, 8.8], [1.59092184E12, 7.6], [1.5908508E12, 15.6], [1.5908373E12, 8.4], [1.59087282E12, 10.6], [1.59098436E12, 6.4], [1.59080178E12, 10.2], [1.5909126E12, 8.4], [1.59091758E12, 9.2], [1.59097938E12, 9.2], [1.5909531E12, 9.8], [1.5910149E12, 6.8], [1.59080604E12, 24.6], [1.59098862E12, 9.0], [1.59082878E12, 8.2], [1.5910014E12, 7.6], [1.5908103E12, 7.8], [1.59098364E12, 20.4], [1.5909666E12, 8.2], [1.59088134E12, 9.0], [1.59095808E12, 8.6], [1.59093036E12, 9.8], [1.59103116E12, 11.0], [1.59081456E12, 10.2], [1.59089982E12, 10.2], [1.5910269E12, 8.2], [1.59078828E12, 10.8], [1.5909183E12, 8.0], [1.59101418E12, 10.8], [1.59088278E12, 6.0], [1.59090054E12, 15.0], [1.59095664E12, 8.0], [1.59099642E12, 15.6], [1.59097866E12, 6.8], [1.5909609E12, 9.0], [1.59079824E12, 10.8], [1.5908721E12, 7.0], [1.59085434E12, 9.4], [1.59102264E12, 8.0], [1.59100992E12, 7.6], [1.59099216E12, 172.0], [1.59094032E12, 7.4], [1.59095238E12, 8.6], [1.59088062E12, 7.4], [1.5909879E12, 10.6], [1.5908025E12, 11.2], [1.59100068E12, 9.2], [1.590789E12, 14.8], [1.59082806E12, 21.8], [1.59098718E12, 7.8], [1.59090978E12, 11.2], [1.59094884E12, 9.8], [1.59093108E12, 8.0], [1.59103188E12, 9.0], [1.59081528E12, 8.2], [1.59092256E12, 7.0], [1.59086286E12, 16.4], [1.5910092E12, 8.2], [1.5908586E12, 11.4], [1.59088776E12, 8.4], [1.59085788E12, 9.2], [1.59080034E12, 36.4], [1.59089904E12, 8.0], [1.59082236E12, 7.0], [1.59078684E12, 7.2], [1.5910056E12, 8.6], [1.59093456E12, 9.2], [1.59093882E12, 10.0], [1.59097434E12, 8.0], [1.5908799E12, 10.2], [1.5909033E12, 17.2], [1.59096582E12, 11.8], [1.59084936E12, 8.0], [1.5908316E12, 8.0], [1.59090402E12, 8.2], [1.59101844E12, 8.2], [1.59090828E12, 9.2], [1.59094734E12, 7.6], [1.59092958E12, 22.4], [1.59088626E12, 8.0], [1.59081312E12, 9.2], [1.59094308E12, 9.6], [1.59082734E12, 12.2], [1.5907911E12, 10.6], [1.59086214E12, 13.4], [1.59085716E12, 6.4], [1.59087918E12, 7.6], [1.59082164E12, 10.8], [1.59102768E12, 12.0], [1.5909516E12, 8.2], [1.59080106E12, 22.0], [1.59080958E12, 9.6], [1.59097362E12, 8.8], [1.59080532E12, 16.0], [1.59102342E12, 9.2], [1.59092676E12, 7.0], [1.59081738E12, 5.4], [1.59093528E12, 11.0], [1.59081384E12, 7.8], [1.5909438E12, 8.6], [1.59093954E12, 8.8], [1.5909651E12, 10.6], [1.59083088E12, 17.8], [1.59088698E12, 8.2], [1.59090474E12, 12.6], [1.59101916E12, 6.6], [1.59079182E12, 12.0], [1.59099138E12, 7.8], [1.59078756E12, 9.8], [1.59086994E12, 12.6], [1.590909E12, 8.6], [1.59094806E12, 5.4], [1.59080742E12, 10.0], [1.59087846E12, 8.6], [1.59084294E12, 9.0], [1.59091398E12, 8.0], [1.59092748E12, 10.0], [1.59096726E12, 8.0], [1.59078042E12, 12.4], [1.59089196E12, 22.0], [1.59092322E12, 9.0], [1.59081666E12, 10.6], [1.59081168E12, 10.4], [1.59077616E12, 9.0], [1.59085644E12, 10.6], [1.59082092E12, 8.8], [1.590936E12, 8.8], [1.59078114E12, 9.4], [1.59097224E12, 13.6], [1.59086922E12, 33.0], [1.59087774E12, 10.4], [1.591017E12, 13.4], [1.59083442E12, 9.4], [1.59086496E12, 9.0], [1.59094452E12, 6.4], [1.59079392E12, 9.0], [1.59078612E12, 12.4], [1.59080814E12, 67.8], [1.59086424E12, 8.6], [1.5909147E12, 10.6], [1.59089268E12, 12.8], [1.59079038E12, 18.6], [1.59082446E12, 13.0], [1.5908124E12, 7.4], [1.59085572E12, 9.2], [1.5908202E12, 8.6], [1.59096228E12, 7.2], [1.59092394E12, 10.6], [1.59100632E12, 9.6], [1.5909708E12, 18.2], [1.59097152E12, 13.8], [1.5908337E12, 7.0], [1.59093672E12, 9.4], [1.59084222E12, 9.4], [1.59079464E12, 9.6], [1.59087702E12, 7.8], [1.59101772E12, 8.2], [1.59077898E12, 10.8], [1.59079674E12, 10.8], [1.59089118E12, 9.6], [1.59095796E12, 8.6], [1.59099774E12, 8.0], [1.59097998E12, 10.8], [1.5910155E12, 10.0], [1.59097572E12, 8.2], [1.5909132E12, 8.4], [1.59082374E12, 12.2], [1.59098496E12, 10.4], [1.59098922E12, 7.6], [1.59086778E12, 7.4], [1.59091818E12, 9.8], [1.5909537E12, 10.4], [1.5908763E12, 10.8], [1.59078324E12, 8.2], [1.59081948E12, 9.8], [1.59089616E12, 7.4], [1.591002E12, 9.8], [1.59093096E12, 21.4], [1.5908415E12, 12.0], [1.59085002E12, 12.0], [1.59096294E12, 8.6], [1.5907932E12, 9.6], [1.59088338E12, 10.0], [1.59077544E12, 11.4], [1.5909189E12, 7.6], [1.5909615E12, 9.2], [1.59101478E12, 6.4], [1.59097926E12, 7.4], [1.59099702E12, 10.0], [1.59078468E12, 10.6], [1.5909885E12, 9.2], [1.59099276E12, 9.0], [1.59086706E12, 10.8], [1.5907797E12, 8.6], [1.5908358E12, 7.4], [1.59095724E12, 8.6], [1.59087132E12, 9.4], [1.59083652E12, 7.0], [1.59081876E12, 9.2], [1.59089688E12, 8.0], [1.59098352E12, 8.2], [1.59087558E12, 8.2], [1.59094944E12, 9.0], [1.59093168E12, 7.4], [1.59078396E12, 9.2], [1.59084078E12, 7.6], [1.59084504E12, 7.0], [1.5910098E12, 14.4], [1.59079746E12, 15.6], [1.59085356E12, 18.2], [1.5909864E12, 8.0], [1.59095088E12, 8.0], [1.59095514E12, 9.0], [1.59099066E12, 9.6], [1.5908841E12, 16.6], [1.59086634E12, 9.4], [1.59102396E12, 8.2], [1.59091962E12, 6.6], [1.59087486E12, 8.8], [1.59079956E12, 13.8], [1.5909459E12, 6.2], [1.59101268E12, 7.4], [1.5908976E12, 10.6], [1.59097716E12, 9.4], [1.59080382E12, 16.6], [1.59082656E12, 9.4], [1.59083934E12, 9.8], [1.5909324E12, 8.4], [1.5910332E12, 6.6], [1.59086136E12, 10.6], [1.59084006E12, 10.8], [1.59096438E12, 10.8], [1.59084858E12, 10.0], [1.59102894E12, 9.0], [1.59088482E12, 9.0], [1.59102468E12, 9.0], [1.59099492E12, 7.2], [1.59101196E12, 6.8], [1.59095442E12, 7.4], [1.5909942E12, 10.4], [1.59097644E12, 9.4], [1.59095868E12, 7.4], [1.59098994E12, 9.2], [1.59079602E12, 10.2], [1.59077826E12, 10.8], [1.59093384E12, 7.4], [1.59089832E12, 10.0], [1.59094236E12, 5.2], [1.59083862E12, 11.4], [1.59087414E12, 8.4], [1.5908301E12, 23.2], [1.5909807E12, 8.2], [1.59090684E12, 15.4], [1.59098568E12, 13.4], [1.59095016E12, 8.4], [1.59088266E12, 8.2], [1.59080454E12, 12.8], [1.59090756E12, 16.2], [1.59082584E12, 24.0], [1.59092886E12, 8.2], [1.59086064E12, 11.2], [1.59094662E12, 7.8], [1.59096366E12, 13.2], [1.59100272E12, 8.4], [1.59092034E12, 10.8], [1.59078252E12, 7.0], [1.59084786E12, 12.0], [1.59100698E12, 10.6], [1.59088554E12, 6.4], [1.59099846E12, 10.4], [1.5908514E12, 10.0], [1.59081588E12, 10.6], [1.59080238E12, 10.2], [1.59091458E12, 9.0], [1.5908379E12, 9.6], [1.59087342E12, 7.4], [1.59092808E12, 14.0], [1.59096786E12, 7.6], [1.59102048E12, 6.4], [1.59089256E12, 8.6], [1.59080664E12, 9.6], [1.5909366E12, 7.6], [1.59090108E12, 11.2], [1.59097212E12, 12.6], [1.59082938E12, 14.6], [1.5909018E12, 7.2], [1.59103398E12, 8.714285714285715], [1.59084714E12, 9.4], [1.59081516E12, 9.6], [1.59094086E12, 10.2], [1.59097284E12, 7.6], [1.5909231E12, 7.6], [1.59088194E12, 8.0], [1.5908883E12, 11.0], [1.5908109E12, 10.6], [1.59090606E12, 6.0], [1.59085992E12, 7.0], [1.59091032E12, 9.8], [1.59086844E12, 11.2], [1.59094512E12, 8.2], [1.5909153E12, 13.0], [1.59093306E12, 8.6], [1.59085494E12, 9.4], [1.5908727E12, 5.4], [1.59102972E12, 8.2], [1.59089328E12, 8.6], [1.59091104E12, 7.0], [1.59096714E12, 10.0], [1.59102546E12, 10.8], [1.5908457E12, 14.8], [1.59088122E12, 10.2], [1.59101118E12, 9.8], [1.59079884E12, 35.4], [1.59088902E12, 8.0], [1.5908031E12, 11.8], [1.59092454E12, 8.0], [1.5909714E12, 10.8], [1.5910212E12, 17.2], [1.5907896E12, 16.8], [1.59094158E12, 9.6], [1.59093732E12, 7.8], [1.59084642E12, 14.6], [1.59082866E12, 7.6], [1.59090252E12, 19.6], [1.5910347E12, 11.8], [1.59092382E12, 10.8], [1.59086346E12, 16.0], [1.59099342E12, 6.8], [1.59083292E12, 13.6], [1.59087198E12, 9.2], [1.5908592E12, 9.4], [1.59103044E12, 10.6], [1.5909828E12, 8.8], [1.59091176E12, 6.6], [1.590894E12, 8.6], [1.59085848E12, 12.4], [1.59082296E12, 11.4], [1.59078744E12, 11.6], [1.59092526E12, 8.6], [1.59096078E12, 9.0], [1.59081372E12, 8.2], [1.5909963E12, 6.4], [1.5908805E12, 10.6], [1.59085422E12, 7.0], [1.59080946E12, 8.4], [1.59088974E12, 9.4], [1.59100056E12, 7.4], [1.59100482E12, 13.0], [1.5908322E12, 9.0], [1.59097002E12, 13.8], [1.59093804E12, 9.0], [1.59097854E12, 7.6], [1.59082794E12, 10.2], [1.59086274E12, 16.6], [1.5907917E12, 11.6], [1.59089472E12, 9.0], [1.59087978E12, 12.4], [1.59082224E12, 9.4], [1.59086202E12, 9.0], [1.59084426E12, 7.8], [1.59089046E12, 7.2], [1.59092598E12, 9.4], [1.59099984E12, 10.2], [1.59098208E12, 9.2], [1.59085776E12, 7.8], [1.59080592E12, 11.0], [1.59081798E12, 9.8], [1.59091746E12, 9.8], [1.59081018E12, 7.4], [1.59096006E12, 8.8], [1.59091248E12, 8.2], [1.59096858E12, 7.0], [1.5910041E12, 9.2], [1.5909693E12, 7.2], [1.59085278E12, 7.0], [1.59087054E12, 19.4], [1.59101976E12, 6.6], [1.59101688E12, 8.4], [1.59089544E12, 8.2], [1.59079242E12, 7.6], [1.59083148E12, 11.0], [1.59080094E12, 16.0], [1.59082722E12, 8.6], [1.5909156E12, 8.2], [1.5910278E12, 14.0], [1.59102354E12, 9.4], [1.59079914E12, 16.2], [1.59089358E12, 7.6], [1.59083892E12, 7.4], [1.59088932E12, 14.4], [1.59100014E12, 8.4], [1.5908034E12, 11.2], [1.5908304E12, 20.4], [1.59087444E12, 9.4], [1.59092484E12, 10.0], [1.5910044E12, 7.8], [1.59096888E12, 5.6], [1.59101928E12, 8.4], [1.59093336E12, 7.4], [1.59093762E12, 8.4], [1.59094188E12, 8.2], [1.5909696E12, 11.6], [1.59082614E12, 19.4], [1.59092412E12, 11.0], [1.59090282E12, 16.0], [1.59086094E12, 9.8], [1.59091134E12, 7.2], [1.59085668E12, 10.2], [1.59090708E12, 7.2], [1.59098238E12, 27.2], [1.59103278E12, 10.8], [1.59084816E12, 20.4], [1.59102852E12, 7.8], [1.5907899E12, 19.2], [1.59081618E12, 11.0], [1.5908517E12, 8.0], [1.5908943E12, 7.8], [1.59091206E12, 8.4], [1.59102426E12, 8.6], [1.59087372E12, 9.0], [1.59085596E12, 9.2], [1.5908382E12, 11.2], [1.59092556E12, 14.8], [1.59079986E12, 8.4], [1.59096816E12, 17.6], [1.59097242E12, 11.4], [1.59087798E12, 9.4], [1.59080412E12, 10.4], [1.59084744E12, 13.0], [1.59082968E12, 8.2], [1.59097314E12, 7.2], [1.59093408E12, 9.0], [1.59088224E12, 10.6], [1.59093834E12, 7.2], [1.5910335E12, 9.4], [1.59102924E12, 15.6], [1.59102498E12, 9.8], [1.59090354E12, 6.8], [1.59086022E12, 7.6], [1.59078636E12, 11.0], [1.59086874E12, 12.6], [1.59081972E12, 31.2], [1.5908595E12, 8.0], [1.59089502E12, 11.6], [1.59089076E12, 10.4], [1.590873E12, 11.4], [1.59091278E12, 7.8], [1.59085524E12, 13.2], [1.5909618E12, 7.8], [1.59092628E12, 9.0], [1.59103062E12, 8.0], [1.59101508E12, 9.6], [1.59080622E12, 13.6], [1.59099732E12, 374.0], [1.59097956E12, 8.8], [1.59088152E12, 8.6], [1.5910221E12, 8.6], [1.5909888E12, 8.8], [1.590846E12, 9.6], [1.59081048E12, 10.4], [1.59095754E12, 6.0], [1.59084672E12, 6.8], [1.59082896E12, 7.0], [1.59101784E12, 14.2], [1.59086376E12, 15.4], [1.59079272E12, 8.2], [1.59083322E12, 9.8], [1.59087228E12, 9.6], [1.59089574E12, 9.0], [1.59089148E12, 7.0], [1.59103134E12, 12.0], [1.59082326E12, 12.4], [1.59085878E12, 9.0], [1.59102708E12, 10.0], [1.5909831E12, 9.8], [1.59096108E12, 7.4], [1.59080694E12, 11.4], [1.59101856E12, 7.6], [1.5909966E12, 19.2], [1.59102282E12, 8.6], [1.59084528E12, 9.8], [1.5909135E12, 11.0], [1.59085452E12, 12.6], [1.59088296E12, 7.4], [1.59081546E12, 11.2], [1.59100512E12, 15.4], [1.5908112E12, 10.2], [1.59097032E12, 7.4], [1.59087582E12, 8.6], [1.59097884E12, 9.0], [1.59082824E12, 11.8], [1.59089646E12, 8.8], [1.5908325E12, 7.4], [1.59086304E12, 20.0], [1.59093126E12, 8.2], [1.59103206E12, 8.0], [1.59098802E12, 8.2], [1.59088008E12, 7.8], [1.59101004E12, 7.8], [1.59086232E12, 17.0], [1.59099228E12, 7.2], [1.59084456E12, 11.4], [1.59091698E12, 7.8], [1.59080904E12, 8.4], [1.5909525E12, 8.0], [1.59088572E12, 11.0], [1.59097452E12, 7.0], [1.59095676E12, 9.2], [1.59092124E12, 8.4], [1.59081828E12, 9.8], [1.59085806E12, 8.6], [1.59078204E12, 7.0], [1.5908133E12, 8.8], [1.59094326E12, 13.2], [1.59089922E12, 19.4], [1.5910143E12, 16.0], [1.59077778E12, 9.8], [1.59082254E12, 6.8], [1.59098376E12, 8.4], [1.590966E12, 11.6], [1.59086658E12, 10.8], [1.59085308E12, 7.0], [1.59092976E12, 11.8], [1.59087084E12, 19.6], [1.59088644E12, 9.2], [1.59083178E12, 7.8], [1.5910008E12, 9.4], [1.59079554E12, 9.8], [1.5908403E12, 8.0], [1.5909603E12, 8.4], [1.59086586E12, 9.2], [1.59099582E12, 16.2], [1.59097806E12, 10.0], [1.59099156E12, 6.8], [1.59101358E12, 11.8], [1.59095604E12, 7.8], [1.59100932E12, 7.2], [1.5908616E12, 11.0], [1.5909177E12, 10.2], [1.59084384E12, 10.0], [1.59089994E12, 11.0], [1.59093546E12, 7.6], [1.59090846E12, 8.0], [1.59094398E12, 13.6], [1.59082182E12, 9.6], [1.59093972E12, 9.0], [1.59095178E12, 10.4], [1.59080976E12, 9.6], [1.5909873E12, 11.2], [1.59085236E12, 15.6], [1.59087012E12, 8.2], [1.59094824E12, 7.0], [1.59093048E12, 11.0], [1.59090918E12, 10.4], [1.59083532E12, 8.2], [1.59081756E12, 10.6], [1.5910086E12, 8.4], [1.59092196E12, 10.0], [1.590792E12, 12.0], [1.59088716E12, 9.6], [1.59079836E12, 11.0], [1.59086514E12, 10.2], [1.59102072E12, 9.6], [1.59077634E12, 15.0], [1.59096744E12, 10.8], [1.59101148E12, 9.6], [1.59090066E12, 10.6], [1.59082536E12, 14.2], [1.59093618E12, 7.0], [1.59094044E12, 9.4], [1.59090492E12, 9.6], [1.5909099E12, 8.8], [1.5908346E12, 7.2], [1.59080262E12, 8.4], [1.59078486E12, 7.8], [1.59090564E12, 12.0], [1.59088788E12, 8.4], [1.5909447E12, 8.6], [1.5908211E12, 10.8], [1.59099372E12, 13.6], [1.59084312E12, 9.0], [1.59091842E12, 8.6], [1.59094896E12, 7.0], [1.59092268E12, 8.2], [1.59077706E12, 9.2], [1.59098448E12, 8.0], [1.59096672E12, 9.0], [1.59091488E12, 7.4], [1.59080832E12, 8.4], [1.59095322E12, 9.6], [1.59101076E12, 8.6], [1.59092838E12, 15.6], [1.59097524E12, 8.8], [1.59078132E12, 10.6], [1.59090138E12, 8.2], [1.59083742E12, 8.2], [1.5909369E12, 11.0], [1.59082464E12, 11.8], [1.59094542E12, 8.0], [1.59092766E12, 10.0], [1.59094116E12, 9.6], [1.5909234E12, 7.2], [1.5909021E12, 8.2], [1.59078558E12, 11.0], [1.59090636E12, 7.8], [1.5908886E12, 12.2], [1.59085092E12, 7.4], [1.590993E12, 13.6], [1.59091062E12, 8.6], [1.59100152E12, 7.8], [1.59091914E12, 9.8], [1.59091338E12, 8.0], [1.59089562E12, 8.0], [1.59102558E12, 9.4], [1.59102132E12, 10.2], [1.59101568E12, 11.6], [1.59099792E12, 7.6], [1.5908502E12, 16.4], [1.59098016E12, 8.2], [1.5909624E12, 8.0], [1.59092688E12, 11.4], [1.59089136E12, 10.2], [1.59080118E12, 11.2], [1.59079692E12, 9.4], [1.5908367E12, 9.8], [1.59080544E12, 13.2], [1.59078768E12, 9.0], [1.59088074E12, 8.0], [1.59100644E12, 8.6], [1.59097164E12, 13.4], [1.59078342E12, 13.6], [1.59089634E12, 9.0], [1.5910263E12, 7.2], [1.59081396E12, 6.2], [1.59084948E12, 8.0], [1.59089208E12, 12.8], [1.59079764E12, 8.6], [1.59077988E12, 7.2], [1.59078912E12, 11.6], [1.5909972E12, 15.8], [1.59096168E12, 8.0], [1.5909141E12, 8.6], [1.5909702E12, 8.8], [1.5908019E12, 9.2], [1.59100572E12, 14.8], [1.59082746E12, 8.0], [1.59097092E12, 7.6], [1.5907884E12, 8.2], [1.59081468E12, 8.0], [1.59078414E12, 6.6], [1.59093186E12, 10.6], [1.5908928E12, 8.2], [1.59079974E12, 13.8], [1.59095958E12, 10.6], [1.5909951E12, 8.0], [1.59097734E12, 7.8], [1.59101286E12, 8.4], [1.59083952E12, 7.8], [1.5908793E12, 8.4], [1.59101988E12, 9.2], [1.590804E12, 11.0], [1.59098658E12, 8.2], [1.5909816E12, 8.6], [1.59088428E12, 13.2], [1.59095532E12, 9.2], [1.59102414E12, 8.6], [1.59084876E12, 12.4], [1.590831E12, 12.2], [1.59089778E12, 8.2], [1.59081252E12, 8.8], [1.59100362E12, 10.0], [1.59079476E12, 7.2], [1.59082674E12, 43.8], [1.59098586E12, 8.4], [1.59085728E12, 8.8], [1.59103338E12, 8.2], [1.59078624E12, 7.8], [1.59100788E12, 15.2], [1.5907905E12, 9.2], [1.59099936E12, 12.2], [1.59102912E12, 11.6], [1.5910164E12, 9.8], [1.590885E12, 12.6], [1.59099864E12, 9.8], [1.59098088E12, 7.4], [1.59096312E12, 8.4], [1.59102486E12, 7.4], [1.59092052E12, 11.2], [1.59080046E12, 11.4], [1.59085656E12, 9.6], [1.59095886E12, 9.2], [1.5909468E12, 12.4], [1.59084732E12, 8.2], [1.5909546E12, 13.4], [1.59081678E12, 6.6], [1.5910206E12, 6.4], [1.59087858E12, 13.0], [1.59080472E12, 14.8], [1.5908985E12, 26.0], [1.59091626E12, 12.0], [1.5910029E12, 7.0], [1.59079122E12, 24.4], [1.59084804E12, 7.8], [1.59095034E12, 13.4], [1.59100716E12, 7.8], [1.59083028E12, 14.8], [1.59086934E12, 10.2], [1.59102984E12, 18.0], [1.5910341E12, 9.200000000000001], [1.59088998E12, 8.8], [1.59096384E12, 22.0], [1.59078696E12, 9.2], [1.59086082E12, 7.8], [1.5908736E12, 7.0], [1.59085584E12, 10.4], [1.59096804E12, 7.6], [1.59082032E12, 8.2], [1.59084234E12, 9.4], [1.59087786E12, 11.8], [1.59090126E12, 16.0], [1.5908835E12, 12.8], [1.59080682E12, 12.0], [1.59091902E12, 9.6], [1.59099006E12, 6.2], [1.59081606E12, 6.2], [1.59101208E12, 9.4], [1.59097656E12, 9.2], [1.59081108E12, 10.2], [1.59094104E12, 8.0], [1.59077556E12, 10.2], [1.59090552E12, 10.4], [1.59093252E12, 9.6], [1.5908466E12, 8.2], [1.590897E12, 13.0], [1.59090624E12, 7.6], [1.59088848E12, 7.6], [1.59094956E12, 8.2], [1.5909105E12, 29.6], [1.59086862E12, 10.0], [1.5909453E12, 9.6], [1.59078054E12, 8.4], [1.59083382E12, 12.8], [1.59099432E12, 10.8], [1.59082956E12, 8.4], [1.59079332E12, 7.6], [1.59086436E12, 32.8], [1.59082386E12, 10.4], [1.59095382E12, 8.4], [1.59098934E12, 7.6], [1.59086364E12, 10.0], [1.59084588E12, 6.0], [1.59093324E12, 7.6], [1.59085938E12, 7.6], [1.59084162E12, 7.8], [1.59087714E12, 7.2], [1.59090198E12, 11.0], [1.5909375E12, 7.6], [1.5908118E12, 7.8], [1.59092898E12, 32.2], [1.59085512E12, 11.2], [1.59098508E12, 7.8], [1.5908196E12, 8.6], [1.59080754E12, 10.2], [1.59101136E12, 8.4], [1.59097584E12, 8.2], [1.5908679E12, 13.6], [1.59094602E12, 11.2], [1.59092826E12, 22.0], [1.59103488E12, 9.4], [1.59101712E12, 17.4], [1.59090696E12, 11.6], [1.5908331E12, 10.4], [1.59094176E12, 8.2], [1.59079404E12, 22.8], [1.59091974E12, 8.0], [1.59100212E12, 14.0], [1.59087642E12, 9.6], [1.5909936E12, 12.4], [1.59079614E12, 12.6], [1.59077838E12, 7.6], [1.59084516E12, 8.4], [1.59093396E12, 7.2], [1.59096522E12, 12.2], [1.59081888E12, 9.8], [1.59089418E12, 7.8], [1.591005E12, 9.0], [1.59086718E12, 9.2], [1.59082314E12, 8.2], [1.5909027E12, 11.6], [1.59093822E12, 20.0], [1.59097374E12, 6.2], [1.59090342E12, 6.8], [1.59094248E12, 8.4], [1.59087144E12, 11.6], [1.59085368E12, 10.0], [1.59078264E12, 7.8], [1.59090768E12, 6.8], [1.59080892E12, 10.0], [1.59098298E12, 8.0], [1.5908409E12, 8.4], [1.5908757E12, 8.4], [1.59083238E12, 9.2], [1.5907926E12, 9.2], [1.59096876E12, 13.0], [1.590951E12, 9.4], [1.5908949E12, 9.4], [1.59086646E12, 9.2], [1.59092616E12, 8.6], [1.59097302E12, 9.6], [1.5909645E12, 7.0], [1.59093468E12, 8.4], [1.5907791E12, 8.0], [1.59087072E12, 12.6], [1.59085296E12, 7.4], [1.59093894E12, 11.0], [1.59087498E12, 7.4], [1.59083592E12, 7.8], [1.59081816E12, 9.0], [1.59090414E12, 13.8], [1.59084444E12, 7.6], [1.59094746E12, 7.0], [1.59084018E12, 8.8], [1.59099078E12, 8.0]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[1.5907749E12, 972.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.59078582E12, 12536.8], [1.59082134E12, 817.0], [1.59080358E12, 27782.5], [1.59085686E12, 12523.4], [1.5908391E12, 29815.5], [1.59087462E12, 29653.0], [1.59100458E12, 29587.0], [1.5909513E12, 889.0], [1.59093354E12, 6593.0], [1.5908121E12, 878.0], [1.59090228E12, 436.4], [1.59094206E12, 6642.4], [1.59084762E12, 12379.6], [1.59102798E12, 6617.6], [1.59097332E12, 6640.6], [1.59102372E12, 6575.4], [1.5909378E12, 12565.4], [1.5909648E12, 6765.8], [1.59081708E12, 931.0], [1.59087888E12, 904.0], [1.59092928E12, 3726.0], [1.59089376E12, 29614.0], [1.59080784E12, 451.0], [1.59090654E12, 12386.6], [1.59094632E12, 557.6666666666667], [1.59092856E12, 14296.0], [1.59090726E12, 8673.2], [1.5908895E12, 29853.5], [1.59084834E12, 6614.8], [1.59083058E12, 12366.8], [1.59101946E12, 12487.8], [1.59079008E12, 15003.0], [1.59086964E12, 4956.0], [1.59092004E12, 786.5], [1.59099108E12, 830.3333333333334], [1.59082632E12, 15442.0], [1.59079434E12, 13009.6], [1.59098256E12, 30581.0], [1.59103296E12, 30145.333333333332], [1.59091152E12, 29674.0], [1.5908739E12, 29600.0], [1.5909243E12, 30213.0], [1.59080004E12, 15532.8], [1.59087816E12, 6620.4], [1.59096834E12, 29982.0], [1.5908604E12, 29797.0], [1.59095058E12, 947.3333333333334], [1.59084264E12, 796.3333333333334], [1.5909861E12, 837.0], [1.5910287E12, 29926.5], [1.5908043E12, 429.6], [1.59078654E12, 7092.0], [1.59099036E12, 739.0], [1.5909726E12, 17949.2], [1.59081636E12, 6453.4], [1.59089448E12, 29948.0], [1.59093426E12, 12392.8], [1.59102018E12, 573.8], [1.5908469E12, 6541.0], [1.590903E12, 17992.6], [1.59097686E12, 869.6666666666666], [1.59088242E12, 29561.0], [1.59101238E12, 884.0], [1.59102444E12, 29901.5], [1.59082062E12, 1141.6666666666665], [1.59093852E12, 6353.8], [1.59085614E12, 12486.6], [1.59090798E12, 846.5], [1.59090372E12, 19570.8], [1.59081282E12, 595.5], [1.59094278E12, 569.6666666666667], [1.59086892E12, 9841.6], [1.59092502E12, 26924.5], [1.59082986E12, 6591.4], [1.59103368E12, 9034.0], [1.59083412E12, 821.0], [1.59091224E12, 29892.0], [1.5907908E12, 758.5], [1.59087318E12, 29568.0], [1.59079932E12, 30153.0], [1.59086466E12, 5116.0], [1.59099462E12, 3572.5], [1.5908064E12, 30140.0], [1.59084618E12, 857.4], [1.59082842E12, 29847.333333333332], [1.59086394E12, 14912.8], [1.59077514E12, 4337.5], [1.59081066E12, 18982.333333333332], [1.5907929E12, 12387.0], [1.59096624E12, 233.0], [1.59091296E12, 27573.333333333332], [1.5908952E12, 29995.5], [1.59087744E12, 822.0], [1.59084192E12, 934.0], [1.59082416E12, 3533.0], [1.5910308E12, 30052.0], [1.59085542E12, 12502.4], [1.59103506E12, 30134.6], [1.5908199E12, 12538.8], [1.59089094E12, 29853.5], [1.59092646E12, 6536.0], [1.59100602E12, 870.8], [1.59096198E12, 6663.2], [1.59093498E12, 184.0], [1.5909975E12, 689.4], [1.5907794E12, 485.75], [1.5909705E12, 12386.6], [1.59092574E12, 29884.0], [1.5909435E12, 907.6666666666666], [1.5908682E12, 415.0], [1.59097122E12, 1196.6666666666667], [1.59099678E12, 30078.0], [1.59093924E12, 771.5], [1.59078366E12, 899.75], [1.59088668E12, 834.3333333333334], [1.59081564E12, 29578.0], [1.5908334E12, 12451.2], [1.5908547E12, 29623.0], [1.59090444E12, 3835.5], [1.59094776E12, 962.6666666666666], [1.59087672E12, 910.0], [1.59082914E12, 29665.0], [1.59101802E12, 29994.5], [1.59097974E12, 29839.5], [1.59093144E12, 29627.0], [1.59091368E12, 12881.0], [1.59089592E12, 29585.0], [1.59083196E12, 29903.5], [1.59080712E12, 9688.2], [1.59086322E12, 30213.5], [1.59084546E12, 441.6], [1.59089166E12, 6598.0], [1.59096552E12, 3564.3333333333335], [1.5910053E12, 12569.2], [1.59092718E12, 796.5], [1.59078012E12, 870.0], [1.59085896E12, 29949.5], [1.59096978E12, 29822.0], [1.59082344E12, 14235.4], [1.59102726E12, 29636.0], [1.59086748E12, 676.3333333333334], [1.59097404E12, 1022.3333333333334], [1.59081138E12, 12263.6], [1.59077586E12, 809.5], [1.59097902E12, 29299.5], [1.59083268E12, 12451.2], [1.59096126E12, 29975.0], [1.59087174E12, 877.0], [1.59101874E12, 29597.0], [1.59085398E12, 954.8], [1.59081918E12, 625.8], [1.59078084E12, 886.0], [1.591023E12, 29893.0], [1.5908412E12, 12536.6], [1.59089664E12, 388.8], [1.59079362E12, 12408.4], [1.590876E12, 12532.4], [1.59101448E12, 12497.4], [1.59099672E12, 1079.0], [1.59097896E12, 902.0], [1.5909612E12, 921.0], [1.59092568E12, 887.6666666666666], [1.59089016E12, 6555.2], [1.59102234E12, 888.3333333333334], [1.59079572E12, 18204.6], [1.59077796E12, 6329.2], [1.59082272E12, 29624.0], [1.59095268E12, 29943.5], [1.59099246E12, 12457.4], [1.59086676E12, 12532.2], [1.59091716E12, 6642.0], [1.5909882E12, 6320.0], [1.59091218E12, 1548.0], [1.5908859E12, 29583.0], [1.59098322E12, 870.0], [1.5908355E12, 6731.8], [1.59087102E12, 14495.0], [1.59092142E12, 29598.0], [1.59095694E12, 12506.8], [1.59083622E12, 746.6666666666666], [1.59081846E12, 12238.6], [1.59100098E12, 29913.0], [1.59087528E12, 6637.8], [1.59098748E12, 29565.0], [1.59091644E12, 29979.5], [1.5908994E12, 29653.0], [1.59103158E12, 1861.0], [1.59084048E12, 12493.8], [1.59089088E12, 1017.3333333333334], [1.59084474E12, 6604.2], [1.59089514E12, 717.3333333333334], [1.59092994E12, 30222.5], [1.59078222E12, 12640.0], [1.5910095E12, 6519.6], [1.59085326E12, 12523.0], [1.5908085E12, 29846.5], [1.5909747E12, 29619.0], [1.5909825E12, 1027.0], [1.59092214E12, 29672.0], [1.59079644E12, 751.5], [1.59077868E12, 504.0], [1.5909399E12, 29628.0], [1.59086604E12, 12476.0], [1.590996E12, 6708.2], [1.59101376E12, 6626.4], [1.59079218E12, 15588.5], [1.59097824E12, 11826.2], [1.59096048E12, 6618.4], [1.59080994E12, 31222.0], [1.5909129E12, 3583.5], [1.59083478E12, 30068.0], [1.59094842E12, 30082.0], [1.5908703E12, 30284.0], [1.59099174E12, 29955.0], [1.59095622E12, 860.6], [1.59091788E12, 12543.2], [1.59094416E12, 29838.0], [1.59100026E12, 12511.8], [1.59090864E12, 29609.0], [1.59098676E12, 29599.0], [1.59078294E12, 925.3333333333334], [1.59100878E12, 29547.0], [1.59086106E12, 393.4], [1.59100452E12, 867.75], [1.5910323E12, 832.6666666666666], [1.59083976E12, 915.0], [1.590822E12, 29577.0], [1.59089586E12, 865.25], [1.59095196E12, 29551.0], [1.59096972E12, 232.5], [1.59087456E12, 703.25], [1.59093066E12, 8907.0], [1.59085254E12, 29587.0], [1.59101304E12, 29952.5], [1.59080922E12, 29579.0], [1.59081774E12, 29891.0], [1.59090012E12, 12530.2], [1.59084402E12, 29839.5], [1.59097614E12, 900.0], [1.5909186E12, 6663.8], [1.59095838E12, 917.75], [1.59090084E12, 29605.5], [1.59102942E12, 12370.6], [1.59088308E12, 12490.4], [1.5909939E12, 10181.0], [1.59101166E12, 12468.6], [1.59102516E12, 6571.2], [1.59098964E12, 879.6666666666666], [1.59095412E12, 849.0], [1.59085182E12, 667.2], [1.5909051E12, 30221.5], [1.59088734E12, 29586.0], [1.59094062E12, 29902.5], [1.59092286E12, 838.4], [1.59094488E12, 29926.0], [1.59079854E12, 15097.2], [1.59090936E12, 29899.0], [1.59087384E12, 885.25], [1.59083832E12, 18173.4], [1.5908028E12, 12712.8], [1.59086532E12, 29871.0], [1.59098538E12, 905.0], [1.59094986E12, 1562.6666666666667], [1.5910209E12, 12308.4], [1.59083904E12, 564.6666666666667], [1.5907893E12, 14817.8], [1.59082554E12, 14807.2], [1.59088236E12, 879.5], [1.5908433E12, 29899.0], [1.59094914E12, 12442.2], [1.59093138E12, 725.75], [1.59091008E12, 682.0], [1.59086034E12, 1166.3333333333335], [1.59088806E12, 12400.8], [1.59100242E12, 3735.3333333333335], [1.5910344E12, 3750.3333333333335], [1.59077652E12, 29951.5], [1.59093564E12, 29705.0], [1.59078504E12, 29621.0], [1.59096762E12, 29607.0], [1.59103014E12, 974.3333333333334], [1.59081558E12, 866.0], [1.5908511E12, 6588.2], [1.59102162E12, 732.6666666666666], [1.59102588E12, 468.8], [1.59095766E12, 12484.6], [1.59093708E12, 29977.0], [1.59099318E12, 29789.0], [1.59091932E12, 12277.4], [1.59097542E12, 12556.2], [1.5908838E12, 704.75], [1.59090156E12, 29889.5], [1.59101094E12, 493.2], [1.5907815E12, 25263.0], [1.59079926E12, 6078.0], [1.59087312E12, 847.25], [1.5908376E12, 12496.2], [1.59098466E12, 12473.6], [1.59094134E12, 12545.4], [1.590795E12, 30470.0], [1.59090582E12, 29915.0], [1.5908973E12, 819.0], [1.5909534E12, 6584.8], [1.5910152E12, 895.3333333333334], [1.59093282E12, 424.4], [1.59097968E12, 696.3333333333334], [1.59098892E12, 896.0], [1.59080352E12, 912.0], [1.59082908E12, 1764.25], [1.59092784E12, 30412.5], [1.5909456E12, 6621.2], [1.5910017E12, 6595.8], [1.59082482E12, 19733.2], [1.59088164E12, 911.4], [1.59098394E12, 29587.0], [1.59077724E12, 29642.0], [1.59101022E12, 825.6], [1.59085962E12, 791.0], [1.5909669E12, 7440.8], [1.5910266E12, 903.0], [1.59091506E12, 31417.5], [1.59088878E12, 6680.0], [1.59103002E12, 6470.0], [1.5908724E12, 563.8], [1.59085464E12, 858.25], [1.59083688E12, 29569.0], [1.59080136E12, 29628.0], [1.59102576E12, 12515.8], [1.59080988E12, 4477.5], [1.59080562E12, 9902.4], [1.59093558E12, 781.5], [1.59088092E12, 6630.2], [1.5909711E12, 12437.8], [1.5910215E12, 12523.6], [1.59100662E12, 6456.2], [1.59085038E12, 6529.4], [1.59096258E12, 411.6], [1.5909981E12, 29979.5], [1.59089154E12, 29518.5], [1.59092706E12, 6413.4], [1.59099738E12, 29633.0], [1.59093984E12, 917.25], [1.59092208E12, 740.25], [1.59092634E12, 29615.0], [1.5909441E12, 703.3333333333334], [1.59090504E12, 3569.0], [1.59088728E12, 873.5], [1.59101724E12, 909.3333333333334], [1.59099312E12, 723.0], [1.59081414E12, 20718.666666666668], [1.59082836E12, 253.0], [1.59078786E12, 29941.5], [1.59079212E12, 236.0], [1.59086316E12, 3597.6666666666665], [1.59091356E12, 29980.0], [1.59098034E12, 29649.0], [1.59103074E12, 662.5], [1.5908589E12, 708.6666666666667], [1.5909093E12, 888.6666666666666], [1.59094836E12, 461.75], [1.59098388E12, 893.6666666666666], [1.59085818E12, 855.4], [1.59102648E12, 12535.4], [1.59097038E12, 29868.0], [1.59082266E12, 872.75], [1.59095262E12, 907.3333333333334], [1.59093204E12, 29564.0], [1.5910059E12, 12506.0], [1.59091428E12, 6496.0], [1.59089652E12, 29942.0], [1.59084966E12, 850.3333333333334], [1.59092352E12, 9152.0], [1.59101796E12, 931.3333333333334], [1.59080208E12, 6648.6], [1.59089226E12, 12398.2], [1.59084894E12, 29820.666666666668], [1.59092778E12, 4919.333333333333], [1.59090078E12, 1102.3333333333335], [1.59097464E12, 469.0], [1.59080634E12, 4829.5], [1.5909363E12, 12499.6], [1.59096612E12, 3575.8], [1.59102222E12, 12630.8], [1.59079782E12, 30965.0], [1.5908802E12, 6697.2], [1.5909015E12, 891.0], [1.59081486E12, 12445.6], [1.59096186E12, 30007.0], [1.5907971E12, 29533.0], [1.5908106E12, 213.5], [1.59094056E12, 880.3333333333334], [1.5908319E12, 934.6666666666666], [1.59082764E12, 12466.0], [1.59103146E12, 400.2], [1.59090576E12, 3575.5], [1.59078432E12, 30211.5], [1.59078858E12, 29763.333333333332], [1.59100092E12, 567.3333333333333], [1.59094482E12, 922.3333333333334], [1.5910272E12, 922.75], [1.59086244E12, 807.8], [1.59080418E12, 29651.0], [1.59084396E12, 570.3333333333333], [1.59086172E12, 530.6], [1.59078642E12, 29756.0], [1.59080844E12, 697.6666666666666], [1.59085746E12, 12218.6], [1.59079068E12, 13036.4], [1.59082194E12, 863.5], [1.590915E12, 521.6666666666666], [1.59087948E12, 12523.8], [1.59096402E12, 29652.0], [1.59099954E12, 12452.8], [1.59098178E12, 6741.8], [1.59089298E12, 12530.2], [1.59091074E12, 906.4], [1.59099528E12, 29965.0], [1.59095976E12, 12501.6], [1.59092424E12, 3572.6666666666665], [1.5910038E12, 6635.4], [1.59077718E12, 932.5], [1.59096828E12, 929.0], [1.5908127E12, 12566.6], [1.59081768E12, 739.5], [1.590969E12, 511.8], [1.59093702E12, 916.6666666666666], [1.59102006E12, 6621.4], [1.59100806E12, 6427.8], [1.59088446E12, 29913.5], [1.5909555E12, 29660.0], [1.59101658E12, 12498.0], [1.59087024E12, 3779.25], [1.59097752E12, 29565.0], [1.59083118E12, 12502.8], [1.59082692E12, 12426.4], [1.59079494E12, 8066.75], [1.59089796E12, 29841.0], [1.59094698E12, 29958.0], [1.59088944E12, 863.6666666666666], [1.59082974E12, 29588.0], [1.59103356E12, 30197.0], [1.59080064E12, 14938.0], [1.59086526E12, 758.3333333333334], [1.59091146E12, 947.75], [1.5908937E12, 867.25], [1.5908049E12, 30747.0], [1.59078714E12, 12491.8], [1.59084324E12, 875.0], [1.5910293E12, 29828.5], [1.59087876E12, 6311.0], [1.59092496E12, 933.0], [1.5909633E12, 29556.0], [1.59100308E12, 29919.0], [1.59088518E12, 29941.5], [1.59096756E12, 865.5], [1.59099882E12, 29519.5], [1.59081342E12, 12488.2], [1.59085248E12, 863.25], [1.5909207E12, 29960.0], [1.59081696E12, 12291.6], [1.59082122E12, 407.2], [1.59102504E12, 29840.5], [1.59080916E12, 901.5], [1.59085674E12, 30078.0], [1.59091572E12, 6666.4], [1.59097182E12, 6760.8], [1.59095904E12, 30003.0], [1.59100734E12, 29733.0], [1.59103428E12, 15023.999999999998], [1.59095478E12, 29862.0], [1.59102078E12, 29887.0], [1.59086952E12, 14919.8], [1.59087804E12, 6607.6], [1.59098106E12, 29786.5], [1.59089868E12, 29896.0], [1.59083472E12, 1375.0], [1.5907914E12, 12333.0], [1.59101586E12, 29883.5], [1.59079992E12, 30156.666666666668], [1.59089442E12, 892.6666666666666], [1.59083046E12, 20694.0], [1.59099024E12, 6628.2], [1.59095472E12, 855.6666666666666], [1.59097674E12, 6409.0], [1.5909192E12, 29874.0], [1.59095898E12, 950.0], [1.59101226E12, 6504.0], [1.59088368E12, 6467.2], [1.5909945E12, 8895.6], [1.59077574E12, 12551.8], [1.59088794E12, 30008.0], [1.59081126E12, 31399.0], [1.59094122E12, 29863.5], [1.5907935E12, 531.0], [1.59086454E12, 20217.6], [1.5908205E12, 6493.6], [1.59095046E12, 6522.2], [1.59085602E12, 29605.0], [1.59098598E12, 12501.8], [1.59094974E12, 12481.0], [1.59078498E12, 876.0], [1.59094548E12, 29832.666666666668], [1.59078E12, 429.6], [1.59090996E12, 29533.0], [1.590981E12, 876.0], [1.5908688E12, 30225.0], [1.5908553E12, 29668.0], [1.59098526E12, 6601.4], [1.59100302E12, 748.5], [1.59089718E12, 6624.8], [1.590834E12, 12477.0], [1.59078426E12, 904.3333333333334], [1.59081624E12, 29608.0], [1.59088866E12, 29597.0], [1.59084252E12, 6611.2], [1.59096396E12, 521.0], [1.59093198E12, 857.75], [1.59079776E12, 4975.75], [1.59087732E12, 18166.0], [1.59100728E12, 806.25], [1.59099876E12, 965.6666666666666], [1.59079422E12, 18440.0], [1.59077646E12, 624.6666666666667], [1.59081198E12, 6349.6], [1.5910158E12, 877.0], [1.59098028E12, 922.75], [1.59099804E12, 925.6666666666666], [1.59080772E12, 6587.6], [1.59091992E12, 6615.4], [1.59099378E12, 29707.0], [1.59090216E12, 29592.0], [1.59095826E12, 12542.4], [1.59097602E12, 6673.6], [1.5908844E12, 901.3333333333334], [1.59101154E12, 29983.5], [1.59078072E12, 12522.2], [1.59090642E12, 29925.0], [1.59086382E12, 30140.0], [1.5909462E12, 12487.2], [1.59098952E12, 12457.8], [1.59082404E12, 14278.8], [1.590954E12, 6598.0], [1.59086808E12, 12457.6], [1.59094194E12, 29913.5], [1.5907857E12, 837.6], [1.59083256E12, 30006.5], [1.59098454E12, 29871.0], [1.5908766E12, 6566.0], [1.5910023E12, 14867.6], [1.59083328E12, 20953.0], [1.5908979E12, 902.0], [1.59078144E12, 853.75], [1.59081978E12, 29903.0], [1.5909327E12, 2589.8], [1.59092844E12, 29657.5], [1.59084606E12, 29892.0], [1.59088512E12, 900.6666666666666], [1.5910173E12, 29951.5], [1.59101082E12, 29894.0], [1.5908418E12, 6268.8], [1.590807E12, 30211.0], [1.59096324E12, 500.0], [1.59093414E12, 12284.4], [1.5909519E12, 842.5], [1.59091638E12, 917.0], [1.59098742E12, 844.5], [1.59102294E12, 886.3333333333334], [1.59100518E12, 29908.0], [1.59081408E12, 248.0], [1.59079632E12, 18448.2], [1.59077856E12, 12607.2], [1.59097392E12, 17995.4], [1.5909384E12, 15499.0], [1.59090288E12, 29647.0], [1.59094266E12, 6292.2], [1.59086736E12, 6627.6], [1.59087162E12, 4279.0], [1.59090714E12, 30218.0], [1.59101868E12, 662.75], [1.5908361E12, 6886.2], [1.59089862E12, 951.6666666666666], [1.59083682E12, 731.75], [1.59090786E12, 12472.0], [1.59084108E12, 884.4], [1.5909654E12, 9790.4], [1.59080484E12, 3817.0], [1.59081906E12, 12390.8], [1.59087588E12, 29996.0], [1.59103218E12, 648.2], [1.59082332E12, 30866.5], [1.59094692E12, 898.3333333333334], [1.59092916E12, 9515.0], [1.59099168E12, 834.75], [1.59092064E12, 904.6666666666666], [1.5908496E12, 744.5], [1.59085386E12, 12517.4], [1.59093342E12, 29979.0], [1.59078282E12, 12320.0], [1.59084534E12, 29610.0], [1.59088584E12, 862.75], [1.59079704E12, 477.5], [1.59077928E12, 12487.8], [1.59100872E12, 830.75], [1.59093486E12, 6593.2], [1.59099096E12, 6673.8], [1.5909732E12, 29566.5], [1.59095544E12, 734.0], [1.59086664E12, 29581.0], [1.5908709E12, 30206.0], [1.59079278E12, 20373.333333333332], [1.59087516E12, 799.6], [1.59078852E12, 955.5], [1.59089934E12, 640.75], [1.59083538E12, 29889.0], [1.59095118E12, 18294.6], [1.59101298E12, 888.3333333333334], [1.59093912E12, 18066.2], [1.5909867E12, 871.0], [1.5909036E12, 29610.0], [1.59083964E12, 12513.2], [1.59097746E12, 840.0], [1.59084462E12, 29665.0], [1.5910329E12, 5061.0], [1.59090432E12, 20151.4], [1.59078354E12, 12248.2], [1.59084036E12, 29812.0], [1.59088656E12, 844.2], [1.59090858E12, 878.0], [1.59094764E12, 6528.8], [1.5908013E12, 922.75], [1.59092988E12, 3573.3333333333335], [1.59094338E12, 12304.0], [1.59102864E12, 706.3333333333334], [1.59096468E12, 808.2], [1.5907878E12, 880.6666666666666], [1.59077502E12, 19700.0], [1.59084888E12, 1008.5], [1.59085314E12, 29691.0], [1.59102438E12, 1055.3333333333335], [1.59092136E12, 867.0], [1.59099522E12, 1288.0], [1.59081834E12, 30933.0], [1.59079452E12, 12403.2], [1.5908847E12, 12560.4], [1.59077676E12, 711.3333333333334], [1.59079026E12, 30216.0], [1.59092022E12, 6284.0], [1.59086556E12, 866.0], [1.59095574E12, 866.5], [1.59099126E12, 6245.4], [1.59081228E12, 12524.6], [1.5909735E12, 29560.5], [1.59087906E12, 6580.0], [1.59100902E12, 897.5], [1.59080802E12, 12500.8], [1.59084354E12, 856.25], [1.59090672E12, 30155.0], [1.5909465E12, 12517.2], [1.59085704E12, 29605.0], [1.590987E12, 973.5], [1.59082152E12, 6477.0], [1.59095148E12, 12312.6], [1.59101328E12, 855.25], [1.590786E12, 29973.5], [1.59097776E12, 910.6666666666666], [1.59078102E12, 12386.8], [1.59094224E12, 29528.0], [1.59086982E12, 25445.2], [1.59085206E12, 564.0], [1.59091596E12, 874.6666666666666], [1.5908982E12, 714.0], [1.59081726E12, 6690.2], [1.59083502E12, 797.5], [1.59096498E12, 30890.0], [1.5908073E12, 30212.333333333332], [1.59087834E12, 13126.6], [1.59092874E12, 30163.0], [1.59101964E12, 29997.0], [1.59099552E12, 612.0], [1.59083076E12, 6631.8], [1.5910083E12, 908.0], [1.59093444E12, 6663.8], [1.59078672E12, 29552.0], [1.59091668E12, 570.0], [1.59080874E12, 875.25], [1.59101256E12, 12554.6], [1.59079098E12, 12435.0], [1.5909948E12, 19611.0], [1.59095928E12, 723.0], [1.59097704E12, 6530.8], [1.59090318E12, 30027.0], [1.59088542E12, 404.4], [1.5909387E12, 16210.5], [1.59086484E12, 19561.6], [1.59092094E12, 760.0], [1.59085632E12, 29653.0], [1.59098628E12, 12321.6], [1.5908208E12, 6605.2], [1.59095076E12, 12479.6], [1.59078174E12, 572.0], [1.59094296E12, 6608.8], [1.59077748E12, 922.0], [1.59083358E12, 29830.666666666668], [1.59090744E12, 29728.0], [1.5908691E12, 30164.333333333332], [1.5909813E12, 880.3333333333334], [1.59089892E12, 393.0], [1.59095502E12, 486.0], [1.590813E12, 12541.8], [1.59099054E12, 544.4], [1.5908343E12, 12391.8], [1.59102036E12, 29629.0], [1.59081654E12, 29784.0], [1.59094722E12, 658.6], [1.59100332E12, 844.5], [1.5908556E12, 29623.0], [1.59092946E12, 14706.2], [1.59098556E12, 12531.0], [1.59090816E12, 12546.4], [1.59096426E12, 430.4], [1.59088614E12, 891.8], [1.59084282E12, 12527.2], [1.59100758E12, 931.0], [1.59093372E12, 29550.0], [1.59099906E12, 906.0], [1.59087762E12, 1279.0], [1.59079524E12, 746.3333333333334], [1.59098418E12, 749.5], [1.59097068E12, 29849.5], [1.59093516E12, 6500.6], [1.59095292E12, 854.75], [1.59089964E12, 890.3333333333334], [1.59077958E12, 6641.0], [1.5910062E12, 29950.5], [1.59079734E12, 523.4], [1.59079308E12, 20423.333333333332], [1.59086412E12, 30223.5], [1.5909039E12, 30400.333333333332], [1.59097494E12, 936.6666666666666], [1.59093942E12, 6570.2], [1.59101046E12, 948.6666666666666], [1.59096642E12, 15219.0], [1.59082434E12, 9306.4], [1.59093018E12, 4577.0], [1.59094794E12, 12236.0], [1.59096216E12, 29615.0], [1.5908016E12, 847.0], [1.59078384E12, 12420.4], [1.5908769E12, 378.4], [1.59090888E12, 711.0], [1.5907881E12, 855.75], [1.59082008E12, 29973.5], [1.59094368E12, 6693.8], [1.59085062E12, 256.0], [1.59077532E12, 19564.4], [1.59092166E12, 740.0], [1.59081438E12, 191.5], [1.59088686E12, 6515.2], [1.5908421E12, 735.2], [1.59100122E12, 907.6666666666666], [1.5909522E12, 895.75], [1.59099198E12, 690.3333333333334], [1.59079806E12, 3564.3333333333335], [1.59100548E12, 29957.333333333332], [1.5907803E12, 12407.0], [1.59098772E12, 793.0], [1.5907938E12, 1047.5], [1.59086766E12, 6629.6], [1.59077604E12, 12496.6], [1.5908499E12, 12479.0], [1.59097422E12, 13097.4], [1.59081156E12, 29994.0], [1.59095646E12, 622.25], [1.59093588E12, 941.8], [1.591014E12, 923.6666666666666], [1.59090036E12, 759.25], [1.59078528E12, 551.0], [1.5908364E12, 12393.4], [1.59090462E12, 14903.0], [1.59092736E12, 6823.2], [1.59089184E12, 29931.0], [1.59094014E12, 876.6666666666666], [1.5909657E12, 24829.0], [1.59083712E12, 935.0], [1.59081936E12, 29935.0], [1.59090534E12, 3813.75], [1.59084138E12, 29892.5], [1.59088758E12, 912.0], [1.5909444E12, 954.2], [1.59092664E12, 29865.5], [1.59082362E12, 30193.0], [1.59087618E12, 29913.0], [1.59078456E12, 911.0], [1.59091386E12, 27507.5], [1.59094866E12, 494.0], [1.59092238E12, 867.5], [1.5909096E12, 914.0], [1.59084918E12, 947.6666666666666], [1.59086694E12, 29667.0], [1.5908946E12, 12509.4], [1.59102678E12, 12478.8], [1.59091236E12, 818.0], [1.59095712E12, 29925.0], [1.5909969E12, 12527.8], [1.5908712E12, 30141.0], [1.59083568E12, 29955.0], [1.59087546E12, 29574.0], [1.59092586E12, 12248.4], [1.59101826E12, 890.3333333333334], [1.59080016E12, 6073.0], [1.59096138E12, 6602.6], [1.59080442E12, 12439.6], [1.59083994E12, 6653.8], [1.59089034E12, 29926.0], [1.5909699E12, 7059.4], [1.59100542E12, 834.0], [1.59102252E12, 12404.8], [1.59099264E12, 29834.0], [1.59084492E12, 29739.0], [1.59084066E12, 29920.0], [1.59097062E12, 721.6666666666666], [1.59100968E12, 29666.0], [1.59093864E12, 1209.3333333333333], [1.59103176E12, 12094.8], [1.59085344E12, 29598.0], [1.59090384E12, 3587.0], [1.5909834E12, 29606.0], [1.59097914E12, 874.0], [1.5907824E12, 29155.0], [1.59078666E12, 850.0], [1.59086622E12, 29936.0], [1.59077814E12, 29214.0], [1.59081864E12, 29900.5], [1.59089106E12, 12461.2], [1.5910275E12, 1215.0], [1.59102324E12, 785.0], [1.59093084E12, 30151.666666666668], [1.59089532E12, 12303.2], [1.59091308E12, 12294.4], [1.59100044E12, 29936.0], [1.59092658E12, 767.6666666666666], [1.59083922E12, 12430.0], [1.59096918E12, 20426.0], [1.59079662E12, 12471.2], [1.59096492E12, 5406.666666666667], [1.5910047E12, 12500.8], [1.59099618E12, 29592.0], [1.59101898E12, 834.25], [1.59087474E12, 807.0], [1.59096066E12, 29928.5], [1.59091734E12, 29908.0], [1.59080514E12, 4571.0], [1.59084846E12, 12544.4], [1.59082644E12, 20343.8], [1.59103248E12, 9752.8], [1.59086124E12, 29995.0], [1.59085698E12, 883.25], [1.59098268E12, 14328.8], [1.59077886E12, 6570.6], [1.59102822E12, 841.4], [1.59078312E12, 12201.2], [1.59097842E12, 9326.333333333334], [1.59089604E12, 12485.8], [1.59098058E12, 936.6], [1.59096282E12, 12529.6], [1.5910161E12, 755.25], [1.59099834E12, 469.2], [1.59089178E12, 881.0], [1.59081648E12, 820.5], [1.5908385E12, 29909.0], [1.59087402E12, 11249.4], [1.59085626E12, 912.0], [1.5910296E12, 29886.0], [1.59101184E12, 29909.5], [1.59099408E12, 30132.333333333332], [1.59080298E12, 30041.0], [1.59097632E12, 420.4], [1.59095856E12, 6617.6], [1.59088326E12, 29543.0], [1.59091878E12, 29670.0], [1.59084702E12, 12508.6], [1.5908115E12, 938.0], [1.5909543E12, 6585.2], [1.59088254E12, 12548.8], [1.59098982E12, 6607.4], [1.59079872E12, 30228.0], [1.59102534E12, 29897.5], [1.59080724E12, 3570.5], [1.59094932E12, 29625.0], [1.59103386E12, 30319.0], [1.5909138E12, 919.3333333333334], [1.5910026E12, 24986.0], [1.59098484E12, 29900.0], [1.59103458E12, 14492.5], [1.59091806E12, 29926.0], [1.59102108E12, 29872.0], [1.59095004E12, 12540.8], [1.59082998E12, 6658.4], [1.5909891E12, 12553.8], [1.59084774E12, 6590.2], [1.59100686E12, 857.8], [1.59079374E12, 231.0], [1.59082572E12, 15217.6], [1.59078948E12, 14329.0], [1.59089676E12, 380.2], [1.59096354E12, 6627.4], [1.59086052E12, 12558.6], [1.59086904E12, 3832.0], [1.59093156E12, 12504.2], [1.59083778E12, 29906.0], [1.59082002E12, 916.6666666666666], [1.5908598E12, 29901.0], [1.5908733E12, 12457.0], [1.59085554E12, 907.25], [1.59103032E12, 18273.2], [1.59099762E12, 12440.8], [1.59097986E12, 12542.8], [1.59101538E12, 6625.6], [1.5909621E12, 767.25], [1.59079944E12, 20203.0], [1.5908037E12, 6502.8], [1.59102606E12, 29894.0], [1.5910218E12, 6464.4], [1.59088398E12, 6583.4], [1.59095784E12, 29818.5], [1.59094578E12, 29888.0], [1.5909195E12, 29915.5], [1.59100188E12, 29573.0], [1.5908463E12, 463.0], [1.59085128E12, 29876.5], [1.59088182E12, 29869.5], [1.59081576E12, 6551.6], [1.59100614E12, 910.3333333333334], [1.59098838E12, 29834.0], [1.59095358E12, 29845.0], [1.59089748E12, 12546.8], [1.59101754E12, 740.6666666666666], [1.59101466E12, 29935.5], [1.59082926E12, 6689.0], [1.59093228E12, 841.8], [1.59086832E12, 610.2], [1.59078594E12, 923.6666666666666], [1.5909756E12, 29899.5], [1.59103104E12, 6611.6], [1.59087258E12, 29942.0], [1.5907902E12, 3577.0], [1.59083352E12, 1022.5], [1.59086406E12, 3568.3333333333335], [1.5907923E12, 12146.0], [1.59082782E12, 18305.2], [1.59081006E12, 8133.8], [1.59082356E12, 3566.0], [1.59086334E12, 15105.2], [1.5908058E12, 30312.0], [1.59084558E12, 12506.0], [1.5908811E12, 29584.0], [1.59085908E12, 6339.0], [1.59084132E12, 872.6666666666666], [1.59097128E12, 29890.0], [1.59095352E12, 699.0], [1.59093576E12, 12495.8], [1.590918E12, 579.0], [1.59090024E12, 417.2], [1.5909045E12, 30156.0], [1.59094428E12, 12388.2], [1.59103446E12, 30241.714285714286], [1.59090876E12, 6495.8], [1.59094002E12, 6640.4], [1.5910302E12, 29527.0], [1.59085482E12, 12518.0], [1.59098478E12, 881.3333333333334], [1.59097554E12, 876.6666666666666], [1.5908193E12, 947.75], [1.59101106E12, 12294.8], [1.59090948E12, 12571.0], [1.59102168E12, 29808.0], [1.59093078E12, 4069.0], [1.59094854E12, 6638.0], [1.59087186E12, 508.8], [1.59092226E12, 6705.6], [1.59100182E12, 847.5], [1.59087612E12, 894.6666666666666], [1.59080082E12, 30209.0], [1.5908328E12, 424.0], [1.5908832E12, 826.0], [1.59088746E12, 12485.2], [1.59096702E12, 378.8], [1.59101742E12, 6542.8], [1.5909933E12, 14540.2], [1.59082854E12, 423.6], [1.59098832E12, 847.3333333333334], [1.59101034E12, 12473.2], [1.5909528E12, 6635.8], [1.59099258E12, 980.25], [1.59080226E12, 29822.5], [1.59084486E12, 820.75], [1.59097482E12, 12388.0], [1.5908271E12, 29976.5], [1.59095706E12, 885.0], [1.59080652E12, 15815.4], [1.59088038E12, 1014.5], [1.59086262E12, 29509.0], [1.59103092E12, 888.6], [1.5908541E12, 728.0], [1.59098406E12, 6404.2], [1.5910224E12, 29887.0], [1.59085836E12, 29921.0], [1.59093648E12, 867.4], [1.59102666E12, 29961.5], [1.59090096E12, 6319.6], [1.59098334E12, 893.5], [1.59081858E12, 895.6666666666666], [1.59090522E12, 25231.0], [1.59103518E12, 30145.2], [1.59081078E12, 6692.6], [1.59094074E12, 12421.6], [1.59082284E12, 12505.2], [1.5910146E12, 886.0], [1.59088818E12, 834.6], [1.59101814E12, 6832.4], [1.5909102E12, 12542.8], [1.59089244E12, 29590.0], [1.59090594E12, 12446.2], [1.59094926E12, 894.25], [1.59086688E12, 739.5], [1.59081504E12, 20668.333333333332], [1.590945E12, 12520.2], [1.59085338E12, 885.0], [1.59087114E12, 5578.5], [1.59092724E12, 29820.0], [1.5910011E12, 12500.0], [1.5909663E12, 21413.333333333332], [1.59083208E12, 12502.2], [1.59095778E12, 727.6666666666666], [1.59087966E12, 29621.0], [1.59091872E12, 750.75], [1.5908754E12, 863.5], [1.59079302E12, 442.0], [1.59092298E12, 933.6], [1.5908406E12, 885.6666666666666], [1.59091446E12, 29693.0], [1.59081288E12, 29573.0], [1.59079512E12, 18288.8], [1.59077736E12, 12540.2], [1.59096846E12, 12518.6], [1.59100398E12, 29596.0], [1.59079086E12, 29888.333333333332], [1.59082212E12, 6660.0], [1.5908619E12, 29889.5], [1.59093294E12, 12563.0], [1.59092868E12, 3823.5], [1.59078162E12, 12490.8], [1.59089316E12, 29979.0], [1.59097272E12, 18203.4], [1.59085764E12, 29607.0], [1.5909372E12, 6599.6], [1.59099972E12, 29870.0], [1.59090168E12, 12315.8], [1.59086616E12, 586.3333333333333], [1.59092796E12, 8432.8], [1.59087042E12, 8909.6], [1.59097344E12, 585.6666666666666], [1.5909237E12, 29647.0], [1.59095994E12, 29865.0], [1.59101676E12, 29587.0], [1.5909024E12, 12445.4], [1.59085266E12, 12537.4], [1.59094572E12, 776.5], [1.5908889E12, 589.2], [1.59090666E12, 494.3333333333333], [1.59094146E12, 863.6], [1.59083562E12, 1273.5], [1.59081786E12, 12346.2], [1.59084414E12, 6622.6], [1.59091518E12, 500.6], [1.59083136E12, 20674.0], [1.5908079E12, 29604.0], [1.59091092E12, 29507.0], [1.59091944E12, 884.3333333333334], [1.59087894E12, 2113.0], [1.59098196E12, 30015.0], [1.59096774E12, 12519.6], [1.59079158E12, 18222.8], [1.59086544E12, 18325.0], [1.59080934E12, 395.8], [1.59089388E12, 12396.0], [1.59093366E12, 821.75], [1.590972E12, 12827.0], [1.59088962E12, 6598.4], [1.59101178E12, 879.3333333333334], [1.5908136E12, 29961.5], [1.59086118E12, 940.0], [1.59077808E12, 847.25], [1.59083418E12, 29576.0], [1.59092514E12, 6762.0], [1.59078732E12, 29601.0], [1.5908697E12, 30165.0], [1.59093792E12, 12364.4], [1.59081714E12, 29599.5], [1.59094218E12, 975.6666666666666], [1.5908349E12, 12912.2], [1.59092442E12, 14192.0], [1.59090312E12, 1713.3333333333333], [1.59078234E12, 755.0], [1.5908214E12, 29534.0], [1.59080862E12, 12353.0], [1.59091164E12, 6409.2], [1.59090738E12, 796.75], [1.59099402E12, 5574.5], [1.59079584E12, 12235.2], [1.59084342E12, 12460.0], [1.59085194E12, 536.4], [1.59089238E12, 900.5], [1.59102456E12, 12309.6], [1.59079794E12, 9658.8], [1.59078018E12, 29773.0], [1.59098118E12, 6671.0], [1.59096342E12, 521.8], [1.5910167E12, 1044.75], [1.59099894E12, 12500.4], [1.59086472E12, 30427.0], [1.5909549E12, 12389.4], [1.59099468E12, 30205.0], [1.59095916E12, 6584.4], [1.59099042E12, 29642.0], [1.59088386E12, 29519.0], [1.5908022E12, 855.6666666666666], [1.5909144E12, 913.3333333333334], [1.5910203E12, 769.0], [1.59092364E12, 4752.25], [1.59083772E12, 886.0], [1.5908427E12, 29950.0], [1.59082494E12, 24830.2], [1.5910032E12, 18188.4], [1.59083844E12, 889.3333333333334], [1.59098544E12, 29956.5], [1.5907887E12, 14243.6], [1.59082068E12, 29646.5], [1.5908775E12, 29837.5], [1.59085974E12, 766.5], [1.5909897E12, 29886.0], [1.59100746E12, 6779.4], [1.59095064E12, 29564.5], [1.59102528E12, 881.6666666666666], [1.59102954E12, 899.5], [1.59081498E12, 210.0], [1.59089736E12, 29870.5], [1.59097692E12, 29878.5], [1.5910338E12, 3558.75], [1.59085122E12, 875.3333333333334], [1.59077592E12, 29921.0], [1.59101598E12, 6555.4], [1.59088176E12, 864.6666666666666], [1.59093216E12, 6544.4], [1.59078444E12, 6508.2], [1.5908931E12, 908.0], [1.59079866E12, 3571.6666666666665], [1.59102102E12, 752.6666666666666], [1.5907809E12, 29640.0], [1.59091086E12, 950.0], [1.59094638E12, 29924.5], [1.59081216E12, 29955.0], [1.5908505E12, 6552.4], [1.59077664E12, 12411.4], [1.59087678E12, 29622.0], [1.59087252E12, 889.6666666666666], [1.5909627E12, 692.2], [1.590837E12, 12477.2], [1.59099822E12, 12373.0], [1.59095844E12, 29640.0], [1.59088458E12, 6648.2], [1.59100248E12, 30856.0], [1.5909201E12, 29706.0], [1.59080292E12, 756.25], [1.59098898E12, 29612.0], [1.59078516E12, 12344.0], [1.59088104E12, 866.0], [1.59100674E12, 429.4], [1.59094992E12, 29795.0], [1.59084198E12, 29659.0], [1.59091584E12, 497.6], [1.59082422E12, 24359.0], [1.59089808E12, 12541.4], [1.59095418E12, 29575.0], [1.59098046E12, 12079.6], [1.591026E12, 878.6666666666666], [1.5909762E12, 29947.5], [1.59101526E12, 29949.5], [1.59097836E12, 3564.5], [1.59092082E12, 6597.4], [1.5909606E12, 901.3333333333334], [1.59094284E12, 29943.5], [1.5909741E12, 29869.5], [1.59095634E12, 12753.6], [1.59086754E12, 29824.5], [1.59084978E12, 12481.8], [1.59103164E12, 29804.0], [1.59101388E12, 567.6], [1.5908853E12, 12535.0], [1.59099612E12, 407.5], [1.59083628E12, 29920.0], [1.59080076E12, 3575.5], [1.590783E12, 31599.5], [1.59100962E12, 741.75], [1.59102738E12, 12523.0], [1.59099186E12, 18712.6], [1.59080502E12, 14340.6], [1.5907965E12, 29880.333333333332], [1.59102312E12, 6635.8], [1.5909876E12, 6614.4], [1.5909471E12, 650.4], [1.59095208E12, 6650.0], [1.59091656E12, 12322.4], [1.5908988E12, 12503.2], [1.59100038E12, 884.6666666666666], [1.59081354E12, 929.0], [1.59101886E12, 12233.2], [1.59088032E12, 180.33333333333334], [1.59086256E12, 932.3333333333334], [1.59089028E12, 579.6666666666667], [1.59078726E12, 863.0], [1.5910089E12, 12480.2], [1.59096558E12, 30205.5], [1.59077874E12, 30280.5], [1.5908583E12, 780.0], [1.59092934E12, 30308.0], [1.59103236E12, 30542.0], [1.59085758E12, 880.0], [1.59102384E12, 813.6], [1.59096414E12, 12496.6], [1.59093504E12, 20621.333333333332], [1.59099966E12, 719.6666666666666], [1.59089952E12, 6629.6], [1.59091728E12, 1187.75], [1.5909819E12, 877.0], [1.5910281E12, 715.2], [1.59092154E12, 12545.6], [1.5909393E12, 29622.0], [1.5909954E12, 12274.8], [1.59097764E12, 6492.8], [1.59095988E12, 865.0], [1.59083982E12, 29978.0], [1.59088602E12, 12430.8], [1.59101316E12, 6582.0], [1.59080148E12, 6688.2], [1.5908796E12, 628.75], [1.59079722E12, 12458.0], [1.59101958E12, 862.6666666666666], [1.59098688E12, 6664.4], [1.59095136E12, 29596.0], [1.59094782E12, 29539.5], [1.59095562E12, 12462.2], [1.59094356E12, 29964.5], [1.59099114E12, 29582.0], [1.59090804E12, 29560.0], [1.59080574E12, 3766.0], [1.59084906E12, 12485.0], [1.5908313E12, 202.0], [1.59100392E12, 868.0], [1.59082704E12, 904.6666666666666], [1.59098616E12, 29568.0], [1.59077946E12, 29620.0], [1.59101244E12, 29940.0], [1.59078372E12, 29593.0], [1.59100818E12, 822.2], [1.59086184E12, 538.6666666666667], [1.59093006E12, 20019.2], [1.59103308E12, 9193.0], [1.59096912E12, 728.0], [1.59088674E12, 29777.5], [1.59081426E12, 6715.6], [1.59078798E12, 6167.8], [1.5907752E12, 30149.333333333332], [1.59102882E12, 12419.4], [1.5907812E12, 29862.0], [1.59091116E12, 510.0], [1.5908934E12, 827.0], [1.59092466E12, 444.5], [1.59088914E12, 851.25], [1.59099996E12, 886.3333333333334], [1.5909822E12, 869.75], [1.59094668E12, 29513.0], [1.59101346E12, 6533.4], [1.59096018E12, 6578.6], [1.5909957E12, 18080.0], [1.59097794E12, 12466.8], [1.59086574E12, 18263.8], [1.59086148E12, 424.4], [1.59099144E12, 29832.333333333332], [1.59095592E12, 12502.8], [1.59087E12, 30174.0], [1.5909204E12, 29919.0], [1.59088488E12, 737.2], [1.59083448E12, 29609.0], [1.59091542E12, 915.5], [1.59079896E12, 4922.666666666667], [1.59080322E12, 758.6666666666666], [1.59087426E12, 883.0], [1.59100422E12, 446.5], [1.59098646E12, 29879.0], [1.5908352E12, 12407.8], [1.5910326E12, 3906.3333333333335], [1.59078546E12, 407.6], [1.59081744E12, 29614.0], [1.5908217E12, 29562.0], [1.59095166E12, 30053.0], [1.59096942E12, 876.6666666666666], [1.59102834E12, 313.5], [1.59100848E12, 12500.4], [1.59077694E12, 633.4], [1.59101274E12, 29895.0], [1.59089838E12, 29516.5], [1.59084372E12, 829.6], [1.59085224E12, 6524.0], [1.59092112E12, 12499.0], [1.59094314E12, 29894.5], [1.5908856E12, 29649.0], [1.59092538E12, 722.0], [1.59077766E12, 12567.6], [1.59088986E12, 404.8], [1.59081318E12, 29921.0], [1.59099924E12, 12528.8], [1.59079542E12, 24087.6], [1.59098148E12, 12433.2], [1.59096372E12, 29551.0], [1.59091686E12, 12567.4], [1.5909552E12, 29587.0], [1.59095946E12, 12536.4], [1.59091614E12, 414.0], [1.59099498E12, 29878.666666666668], [1.59078192E12, 12404.6], [1.59083802E12, 737.75], [1.59091188E12, 888.6666666666666], [1.5910035E12, 6555.4], [1.59086502E12, 29587.0], [1.59082098E12, 29903.0], [1.590843E12, 29970.0], [1.59082524E12, 14222.4], [1.59083874E12, 792.0], [1.59088206E12, 906.25], [1.59100776E12, 12561.2], [1.59086004E12, 935.3333333333334], [1.5908991E12, 29652.0], [1.59089058E12, 573.0], [1.59101628E12, 12360.6], [1.59085152E12, 545.0], [1.59097722E12, 29884.5], [1.5908082E12, 29609.0], [1.59098574E12, 29886.5], [1.59092964E12, 30158.0], [1.59102192E12, 975.25], [1.59102618E12, 6555.0], [1.59099288E12, 6557.2], [1.59101064E12, 6552.6], [1.59097512E12, 12507.0], [1.59095736E12, 1204.0], [1.5909396E12, 29691.0], [1.59092184E12, 12529.2], [1.59088632E12, 29895.5], [1.5908508E12, 514.4], [1.59079752E12, 30320.0], [1.5908373E12, 12539.4], [1.59087282E12, 847.5], [1.59098436E12, 12524.8], [1.59094812E12, 29932.5], [1.59080178E12, 5704.0], [1.5909126E12, 3569.0], [1.59091758E12, 12491.0], [1.59097938E12, 871.6666666666666], [1.5909531E12, 12527.6], [1.5910149E12, 890.0], [1.59080604E12, 4190.25], [1.59090834E12, 29895.0], [1.59098862E12, 976.75], [1.59094386E12, 29568.0], [1.59082878E12, 1482.25], [1.5910014E12, 6300.0], [1.5908103E12, 913.0], [1.59082452E12, 24277.0], [1.59098364E12, 928.2], [1.5909666E12, 18541.6], [1.59088134E12, 729.0], [1.59095808E12, 838.6666666666666], [1.59077976E12, 29296.0], [1.59088704E12, 29961.0], [1.59078402E12, 30073.5], [1.59093036E12, 9547.0], [1.59103116E12, 446.0], [1.59081456E12, 12539.0], [1.59089982E12, 7000.4], [1.5910269E12, 866.75], [1.59078828E12, 18212.2], [1.5909183E12, 6320.4], [1.5909744E12, 21068.0], [1.59101418E12, 6383.0], [1.59088278E12, 963.6666666666666], [1.59090054E12, 6381.4], [1.59095664E12, 12566.6], [1.59099642E12, 191.33333333333334], [1.59093606E12, 1365.0], [1.59097866E12, 892.0], [1.59085008E12, 6503.8], [1.5909609E12, 888.0], [1.59079824E12, 15301.6], [1.5908721E12, 216.33333333333334], [1.59085434E12, 729.3333333333334], [1.59102264E12, 753.5], [1.59083658E12, 29817.5], [1.59100992E12, 469.8], [1.59099216E12, 12455.8], [1.59094032E12, 436.2], [1.5909048E12, 30169.333333333332], [1.59095238E12, 440.8], [1.59088062E12, 12466.4], [1.59090906E12, 29950.5], [1.5909879E12, 12435.6], [1.59094458E12, 29839.0], [1.5908025E12, 407.4], [1.59100068E12, 551.8], [1.590789E12, 9639.0], [1.59082806E12, 240.0], [1.59098718E12, 12517.0], [1.59090978E12, 6614.8], [1.59094884E12, 12456.6], [1.59093108E12, 801.0], [1.59103188E12, 732.5], [1.59081528E12, 924.0], [1.59092256E12, 6647.4], [1.59086286E12, 902.75], [1.59096588E12, 22285.0], [1.5910092E12, 12505.6], [1.59077622E12, 29919.5], [1.5908586E12, 807.5], [1.59088776E12, 12417.4], [1.59093534E12, 29551.0], [1.59078474E12, 29842.0], [1.59085788E12, 616.6666666666667], [1.59080034E12, 15831.2], [1.59089904E12, 646.75], [1.59103122E12, 29960.333333333332], [1.59082236E12, 861.0], [1.5908046E12, 30115.0], [1.59078684E12, 12493.8], [1.5910056E12, 6562.4], [1.59097008E12, 30144.75], [1.59093456E12, 12505.2], [1.59102696E12, 29787.0], [1.59093882E12, 7546.8], [1.59089478E12, 29843.5], [1.59097434E12, 1292.0], [1.5908799E12, 855.0], [1.5909033E12, 672.4], [1.59096582E12, 3819.0], [1.59084936E12, 503.4], [1.5908316E12, 616.5], [1.59096156E12, 29633.0], [1.59090402E12, 8902.2], [1.59101844E12, 620.8], [1.59090828E12, 889.3333333333334], [1.59094734E12, 12517.2], [1.59092958E12, 5343.5], [1.59088626E12, 844.3333333333334], [1.59081312E12, 576.3333333333333], [1.59094308E12, 742.0], [1.5910227E12, 29684.0], [1.59082734E12, 6405.0], [1.5907911E12, 12435.0], [1.59079962E12, 30164.0], [1.59086214E12, 825.0], [1.59103194E12, 29987.666666666668], [1.59085716E12, 12554.2], [1.5908394E12, 29702.0], [1.59087918E12, 12588.4], [1.59082164E12, 835.75], [1.59100488E12, 29897.5], [1.5907833E12, 26930.0], [1.59102768E12, 6689.4], [1.5909516E12, 1328.25], [1.59080106E12, 3608.6], [1.59084792E12, 6618.0], [1.59080958E12, 883.5], [1.59097362E12, 6346.0], [1.59080532E12, 8920.8], [1.5908955E12, 28363.0], [1.59102342E12, 6562.2], [1.5907968E12, 29951.0], [1.59092676E12, 12736.2], [1.59089124E12, 29974.5], [1.59081738E12, 911.0], [1.59093528E12, 847.5], [1.59081384E12, 414.2], [1.5909438E12, 841.25], [1.59092604E12, 30111.0], [1.59093954E12, 764.75], [1.59098286E12, 29633.0], [1.5909651E12, 14729.2], [1.59084864E12, 15483.0], [1.59083088E12, 6314.6], [1.59088698E12, 909.0], [1.59090474E12, 5839.0], [1.59101916E12, 12424.8], [1.59099138E12, 2232.5], [1.59091326E12, 20215.0], [1.59078756E12, 542.2], [1.59086994E12, 5576.0], [1.590909E12, 903.0], [1.59082662E12, 14991.4], [1.59103266E12, 30236.5], [1.59094806E12, 876.3333333333334], [1.59080742E12, 12534.8], [1.59087846E12, 12465.8], [1.59084294E12, 907.6666666666666], [1.5908607E12, 29846.0], [1.59091398E12, 6626.6], [1.59089622E12, 29550.0], [1.59093174E12, 29905.0], [1.59092748E12, 3822.0], [1.59096726E12, 860.0], [1.59078042E12, 786.0], [1.59089196E12, 12313.4], [1.59092322E12, 682.6666666666666], [1.59100278E12, 29541.0], [1.59081666E12, 12273.8], [1.59099852E12, 29736.5], [1.590963E12, 29713.0], [1.5908472E12, 760.5], [1.59081168E12, 6528.8], [1.59077616E12, 893.6666666666666], [1.59085644E12, 12498.8], [1.59095874E12, 29928.5], [1.59082092E12, 1383.6666666666667], [1.59100704E12, 29931.0], [1.590936E12, 742.0], [1.59078114E12, 941.5], [1.59095448E12, 29681.0], [1.59086922E12, 25166.8], [1.59083016E12, 20680.666666666668], [1.59087774E12, 6323.0], [1.591017E12, 6534.0], [1.59083442E12, 334.5], [1.59087348E12, 29955.0], [1.59098076E12, 29595.0], [1.59086496E12, 2040.0], [1.59094452E12, 896.0], [1.59095022E12, 29897.0], [1.59079392E12, 6595.6], [1.59101556E12, 29599.0], [1.5908067E12, 29680.0], [1.59078612E12, 841.4], [1.59080814E12, 879.5], [1.59086424E12, 19886.6], [1.59084648E12, 29885.0], [1.59080388E12, 29517.5], [1.5909147E12, 653.0], [1.59089268E12, 445.4], [1.59079038E12, 12901.8], [1.59082446E12, 3581.0], [1.5910305E12, 29552.0], [1.5908124E12, 835.6], [1.59103476E12, 30318.25], [1.59085572E12, 6596.4], [1.59088416E12, 29971.0], [1.5908202E12, 12525.2], [1.59096228E12, 12492.2], [1.59092394E12, 3746.6666666666665], [1.59100632E12, 12324.2], [1.5909708E12, 12842.8], [1.5909978E12, 29852.0], [1.59097152E12, 12586.2], [1.59102198E12, 29657.0], [1.59099708E12, 29581.0], [1.5908685E12, 29928.5], [1.5908337E12, 6595.0], [1.59093672E12, 949.75], [1.59081594E12, 29981.5], [1.590855E12, 29885.0], [1.59084222E12, 12533.8], [1.59079464E12, 12487.8], [1.59082944E12, 29966.5], [1.59087702E12, 12477.2], [1.59101772E12, 679.2], [1.59089766E12, 29850.0], [1.59098004E12, 29878.5], [1.59077898E12, 514.6], [1.59079674E12, 1522.0], [1.59089118E12, 911.6666666666666], [1.59083226E12, 29944.0], [1.59095796E12, 12502.0], [1.59099774E12, 747.0], [1.5909402E12, 29868.5], [1.59097998E12, 865.3333333333334], [1.59092244E12, 29595.0], [1.5910155E12, 724.25], [1.59101124E12, 29904.5], [1.59086352E12, 30220.5], [1.59099348E12, 29538.0], [1.59084576E12, 29927.5], [1.59097572E12, 12541.0], [1.59079248E12, 20662.0], [1.59094872E12, 29861.0], [1.5909132E12, 3571.3333333333335], [1.59082374E12, 9040.4], [1.59098496E12, 12526.4], [1.59085926E12, 29650.0], [1.59098922E12, 886.0], [1.59086778E12, 657.0], [1.59091818E12, 877.0], [1.5909537E12, 6674.0], [1.5908763E12, 6705.6], [1.59078324E12, 876.5], [1.59083298E12, 29731.0], [1.59081948E12, 12453.6], [1.59089616E12, 857.75], [1.591002E12, 6689.0], [1.59098424E12, 29661.0], [1.59093096E12, 24902.6], [1.59101052E12, 29997.5], [1.5910176E12, 29849.0], [1.5908415E12, 12493.2], [1.59090042E12, 29666.0], [1.59096294E12, 986.0], [1.59081096E12, 29758.0], [1.59090114E12, 29929.5], [1.5907932E12, 6555.6], [1.59088338E12, 6281.0], [1.59077544E12, 1022.4], [1.5909189E12, 452.8], [1.5909615E12, 640.75], [1.59094092E12, 29579.0], [1.59101478E12, 12411.2], [1.59097926E12, 12452.8], [1.59099702E12, 608.5], [1.5909054E12, 30215.0], [1.59088764E12, 29970.0], [1.59078468E12, 701.0], [1.5909885E12, 6612.2], [1.59099276E12, 729.4], [1.59086706E12, 12537.2], [1.59095298E12, 29591.0], [1.5907797E12, 560.0], [1.5908358E12, 6401.8], [1.59090966E12, 29720.0], [1.59094518E12, 29856.5], [1.59095724E12, 12835.2], [1.59087132E12, 14419.0], [1.59083652E12, 907.3333333333334], [1.59081876E12, 12347.8], [1.59089688E12, 12337.8], [1.59100128E12, 29844.5], [1.59098352E12, 12544.2], [1.59087558E12, 12480.4], [1.59094944E12, 12704.2], [1.59093168E12, 562.0], [1.59098778E12, 29635.0], [1.59078396E12, 947.3333333333334], [1.59082302E12, 29573.0], [1.59084078E12, 6585.6], [1.59096648E12, 30968.0], [1.59084504E12, 12524.0], [1.59101406E12, 29982.5], [1.59088836E12, 29947.5], [1.5910098E12, 12377.2], [1.59079746E12, 4813.0], [1.590975E12, 29926.5], [1.59101832E12, 29932.5], [1.59085356E12, 6530.2], [1.5909864E12, 883.3333333333334], [1.59096864E12, 29647.0], [1.59093312E12, 851.2], [1.59095088E12, 862.8], [1.59095514E12, 849.5], [1.5909729E12, 12423.4], [1.59093738E12, 29516.0], [1.59099066E12, 12462.2], [1.5907818E12, 29863.5], [1.5908841E12, 929.0], [1.59086634E12, 6594.6], [1.59102396E12, 533.0], [1.59091962E12, 12384.0], [1.59090186E12, 29583.0], [1.5907953E12, 29862.5], [1.59083508E12, 29995.333333333332], [1.59087486E12, 6701.8], [1.59079956E12, 5111.666666666667], [1.59091038E12, 29649.0], [1.59090612E12, 29941.0], [1.5909459E12, 6633.2], [1.5908706E12, 30156.0], [1.59101268E12, 883.6666666666666], [1.5908976E12, 916.3333333333334], [1.59097716E12, 741.0], [1.59094164E12, 29585.0], [1.59080382E12, 966.0], [1.59083934E12, 781.0], [1.5909324E12, 459.0], [1.59086136E12, 703.2], [1.59084006E12, 404.2], [1.59096438E12, 643.0], [1.59085284E12, 29955.0], [1.59084858E12, 753.3333333333334], [1.59092814E12, 30230.0], [1.59102894E12, 751.0], [1.59102468E12, 512.3333333333333], [1.59077754E12, 29981.5], [1.59081804E12, 29816.0], [1.59099492E12, 792.0], [1.59084432E12, 29545.0], [1.59101196E12, 12565.6], [1.59095442E12, 964.0], [1.5909942E12, 8885.0], [1.59097644E12, 12502.0], [1.59095868E12, 905.3333333333334], [1.59098994E12, 610.6], [1.59079602E12, 12455.8], [1.59077826E12, 12441.2], [1.59085212E12, 29951.0], [1.59093384E12, 6643.2], [1.59089832E12, 985.6666666666666], [1.5909381E12, 15990.0], [1.59094236E12, 6535.8], [1.59083862E12, 12530.4], [1.59087414E12, 7447.8], [1.59090258E12, 29942.5], [1.5908301E12, 221.5], [1.59086562E12, 29649.0], [1.5909807E12, 884.5], [1.59090684E12, 6786.0], [1.59098568E12, 871.0], [1.59095016E12, 873.3333333333334], [1.59088266E12, 380.6], [1.59089406E12, 29792.0], [1.59080454E12, 767.75], [1.59090756E12, 12467.2], [1.5908436E12, 29571.0], [1.59082584E12, 14202.8], [1.59092886E12, 14280.6], [1.59086064E12, 868.25], [1.59094662E12, 934.0], [1.59096366E12, 828.0], [1.59100272E12, 737.5], [1.59092034E12, 899.6666666666666], [1.59078252E12, 6628.0], [1.59100698E12, 895.6666666666666], [1.5908088E12, 29583.0], [1.59096792E12, 29610.0], [1.59088554E12, 923.75], [1.59099846E12, 606.6666666666666], [1.5908514E12, 12513.4], [1.59081588E12, 926.6666666666666], [1.59103326E12, 30085.8], [1.591029E12, 29823.333333333332], [1.59080238E12, 6721.0], [1.59091458E12, 6634.6], [1.5908379E12, 12496.2], [1.59087342E12, 778.6666666666666], [1.59099912E12, 29907.5], [1.59092808E12, 3626.6666666666665], [1.59096786E12, 894.5], [1.59102048E12, 899.2], [1.59089256E12, 12529.6], [1.59100338E12, 29568.0], [1.59080664E12, 3476.5], [1.5909366E12, 18085.6], [1.59090108E12, 583.3333333333333], [1.59102474E12, 29852.5], [1.59079812E12, 30216.5], [1.59100764E12, 29986.0], [1.59097212E12, 12829.2], [1.59082938E12, 955.3333333333334], [1.59095934E12, 29628.0], [1.5909018E12, 869.75], [1.59103398E12, 11555.2], [1.59084714E12, 247.0], [1.59081516E12, 12507.8], [1.59094086E12, 855.0], [1.5909231E12, 12443.4], [1.59088194E12, 6630.4], [1.5908883E12, 950.6666666666666], [1.5908109E12, 871.0], [1.59082512E12, 19771.4], [1.59090606E12, 856.25], [1.59098136E12, 30155.5], [1.59085992E12, 11930.6], [1.59091032E12, 929.75], [1.59101616E12, 29613.0], [1.59078888E12, 19722.8], [1.59086844E12, 746.0], [1.59094512E12, 1184.3333333333333], [1.5909153E12, 6524.2], [1.59085494E12, 546.6666666666667], [1.59083718E12, 29980.0], [1.5908727E12, 12539.4], [1.59102972E12, 18619.2], [1.59089328E12, 6607.8], [1.59091104E12, 6662.0], [1.59096714E12, 6568.8], [1.59102546E12, 6585.6], [1.5908457E12, 563.0], [1.59088122E12, 12479.6], [1.59101118E12, 906.0], [1.59079884E12, 14225.6], [1.59088902E12, 447.4], [1.5908031E12, 12122.6], [1.59092454E12, 3564.4], [1.5909714E12, 12603.2], [1.59085068E12, 20706.333333333332], [1.5910212E12, 6184.4], [1.5907896E12, 14251.6], [1.59094158E12, 720.75], [1.59093732E12, 632.3333333333333], [1.59084642E12, 865.6666666666666], [1.59082866E12, 824.0], [1.59090252E12, 299.0], [1.5910347E12, 3575.6666666666665], [1.59092382E12, 9189.6], [1.59086346E12, 3577.3333333333335], [1.59099342E12, 3353.25], [1.59078534E12, 30118.0], [1.59083292E12, 874.0], [1.59087198E12, 6806.4], [1.5908592E12, 933.5], [1.59077682E12, 29859.5], [1.59103044E12, 836.0], [1.5909828E12, 3305.75], [1.59091176E12, 666.8], [1.590894E12, 903.0], [1.59085848E12, 12379.6], [1.5908052E12, 30137.5], [1.59082296E12, 565.0], [1.59078744E12, 441.2], [1.59092526E12, 365.2], [1.59096078E12, 12547.8], [1.59081372E12, 840.0], [1.59095652E12, 29621.0], [1.5909963E12, 12544.0], [1.590921E12, 29611.0], [1.5908805E12, 426.4], [1.59102756E12, 29871.5], [1.59091602E12, 29895.5], [1.59099204E12, 29929.0], [1.59085422E12, 418.8], [1.59080946E12, 6602.4], [1.59088974E12, 857.0], [1.59100056E12, 12522.4], [1.59100482E12, 892.0], [1.59100908E12, 29621.0], [1.59098706E12, 29702.0], [1.59101904E12, 29558.0], [1.59084924E12, 29884.5], [1.5910233E12, 30070.666666666668], [1.5908322E12, 760.6666666666666], [1.59097002E12, 732.0], [1.59093804E12, 218.0], [1.59095226E12, 29569.0], [1.59080022E12, 30138.5], [1.59097854E12, 12025.2], [1.59082794E12, 12422.4], [1.59086274E12, 6551.6], [1.5907917E12, 6754.6], [1.59089472E12, 853.6666666666666], [1.59101334E12, 29601.0], [1.59087978E12, 6606.4], [1.59082224E12, 573.6], [1.59086202E12, 6599.6], [1.59080166E12, 30128.0], [1.59084426E12, 512.75], [1.59089046E12, 18180.6], [1.59092598E12, 912.6666666666666], [1.59099984E12, 6561.4], [1.59098208E12, 6172.0], [1.59085776E12, 6555.4], [1.59080592E12, 14229.0], [1.59081798E12, 862.0], [1.59102402E12, 29895.0], [1.59091746E12, 420.2], [1.59081018E12, 11944.2], [1.59096006E12, 920.4], [1.59099558E12, 30054.0], [1.59091248E12, 14721.6], [1.59096858E12, 916.5], [1.59092172E12, 29855.0], [1.5910041E12, 6390.8], [1.59100836E12, 29626.0], [1.5909693E12, 726.0], [1.59085278E12, 903.0], [1.59081444E12, 20651.0], [1.59087054E12, 3830.25], [1.59091674E12, 29934.5], [1.59101976E12, 6502.0], [1.5909558E12, 29598.0], [1.59101688E12, 487.6], [1.59078816E12, 29554.0], [1.59089544E12, 757.0], [1.59079242E12, 189.0], [1.59083148E12, 12563.2], [1.5908997E12, 29905.0], [1.59080094E12, 25033.4], [1.59093024E12, 30321.333333333332], [1.59097782E12, 29890.0], [1.59082722E12, 12393.0], [1.5909156E12, 653.8], [1.5910278E12, 870.5], [1.59102354E12, 902.6666666666666], [1.59079914E12, 25633.8], [1.59089358E12, 12464.6], [1.59083892E12, 12382.0], [1.59088932E12, 12289.0], [1.59100014E12, 721.8], [1.5908034E12, 6248.2], [1.59086592E12, 29994.5], [1.59099588E12, 29812.666666666668], [1.5908304E12, 238.0], [1.59096036E12, 29953.5], [1.59087444E12, 12435.6], [1.59092484E12, 6704.8], [1.5910044E12, 12517.0], [1.59096888E12, 12370.6], [1.59101928E12, 856.25], [1.59093336E12, 932.6666666666666], [1.59093762E12, 13206.8], [1.59094188E12, 548.3333333333333], [1.5909696E12, 12439.6], [1.5909561E12, 29625.0], [1.59082614E12, 14236.8], [1.59092412E12, 9072.0], [1.59090282E12, 926.25], [1.59086094E12, 12528.6], [1.59091134E12, 6588.0], [1.59085668E12, 768.75], [1.59090708E12, 3570.0], [1.59098238E12, 12441.0], [1.59103278E12, 9515.6], [1.59084816E12, 6414.0], [1.59102852E12, 12269.0], [1.59097812E12, 29985.0], [1.5907899E12, 20124.8], [1.59081618E12, 895.75], [1.5908517E12, 6660.6], [1.5908943E12, 6395.4], [1.59091206E12, 6695.4], [1.59102426E12, 400.8], [1.59087372E12, 880.2], [1.59085596E12, 603.0], [1.5908382E12, 457.6], [1.5907956E12, 29520.0], [1.59092556E12, 12456.4], [1.59100368E12, 29711.0], [1.59079986E12, 5074.5], [1.59096816E12, 856.6], [1.59097242E12, 12420.0], [1.59100794E12, 29718.0], [1.59089004E12, 29801.5], [1.59080412E12, 930.0], [1.59099942E12, 29605.0], [1.59084744E12, 6598.8], [1.59082968E12, 860.0], [1.59095964E12, 29592.0], [1.59097314E12, 227.66666666666666], [1.59101646E12, 29846.0], [1.59088224E12, 12313.6], [1.59093834E12, 834.0], [1.5910335E12, 3561.5], [1.59082542E12, 9191.0], [1.59102924E12, 696.6666666666666], [1.59102498E12, 862.0], [1.59077784E12, 29923.0], [1.5907821E12, 29816.0], [1.59090354E12, 2973.6666666666665], [1.59086022E12, 12399.8], [1.59078636E12, 837.5], [1.59086874E12, 3575.5], [1.59098166E12, 29966.333333333332], [1.59081972E12, 893.3333333333334], [1.5908595E12, 590.2], [1.59080196E12, 30120.5], [1.59089502E12, 4040.4], [1.59089076E12, 12549.6], [1.59093054E12, 30448.5], [1.590873E12, 12537.6], [1.59091278E12, 17484.6], [1.59085524E12, 744.75], [1.59083748E12, 29920.0], [1.5909618E12, 961.0], [1.59092628E12, 921.5], [1.59103062E12, 18425.2], [1.59101508E12, 12535.2], [1.59080622E12, 14807.2], [1.59099732E12, 928.25], [1.59097956E12, 6656.8], [1.59088152E12, 12331.8], [1.5910221E12, 436.0], [1.5909888E12, 12530.4], [1.590846E12, 529.6666666666667], [1.59102636E12, 29652.0], [1.59081048E12, 12880.6], [1.59095328E12, 29554.0], [1.59091776E12, 29999.0], [1.59100158E12, 29557.0], [1.59095754E12, 848.6], [1.59085098E12, 29739.0], [1.59096678E12, 30920.0], [1.59081474E12, 29822.5], [1.59084672E12, 12752.8], [1.59082896E12, 18834.0], [1.59098808E12, 29812.0], [1.59091704E12, 29514.5], [1.59101784E12, 12506.8], [1.59086376E12, 4410.333333333333], [1.59079272E12, 741.5], [1.5909753E12, 29528.0], [1.59101436E12, 29576.0], [1.5909E12, 29892.5], [1.5910101E12, 29631.0], [1.59083322E12, 216.5], [1.59087228E12, 6649.2], [1.59089574E12, 428.8], [1.59089148E12, 975.3333333333334], [1.59092274E12, 29585.0], [1.59103134E12, 12420.0], [1.59082326E12, 874.3333333333334], [1.59080268E12, 29639.0], [1.59085878E12, 6625.2], [1.59102708E12, 6299.2], [1.5909831E12, 12417.6], [1.59096108E12, 6621.4], [1.59095682E12, 29920.5], [1.59085026E12, 29967.5], [1.59080694E12, 3576.0], [1.59101856E12, 12486.2], [1.5909966E12, 6194.0], [1.59102282E12, 12473.2], [1.5908808E12, 29955.5], [1.59079842E12, 30209.0], [1.59084528E12, 864.75], [1.5909135E12, 590.75], [1.59091848E12, 29954.0], [1.59099234E12, 29877.5], [1.59085452E12, 18206.0], [1.59094902E12, 29906.0], [1.59088296E12, 701.2], [1.59081546E12, 12538.0], [1.59100512E12, 897.3333333333334], [1.59100938E12, 29934.0], [1.5908112E12, 887.75], [1.59097032E12, 726.6666666666666], [1.59087582E12, 926.6666666666666], [1.59097884E12, 6179.8], [1.59082824E12, 18715.2], [1.59089646E12, 878.6666666666666], [1.5908325E12, 957.3333333333334], [1.59078918E12, 14306.2], [1.59086304E12, 12786.6], [1.59093126E12, 18188.2], [1.59101364E12, 29989.0], [1.59103206E12, 6537.6], [1.59100578E12, 29906.0], [1.59098802E12, 564.0], [1.59088008E12, 12618.6], [1.59101004E12, 904.5], [1.59086232E12, 6290.2], [1.59099228E12, 741.0], [1.59084456E12, 954.0], [1.59093474E12, 6675.2], [1.5908268E12, 29883.5], [1.59091698E12, 962.6666666666666], [1.59080904E12, 414.0], [1.59079128E12, 18020.8], [1.5909525E12, 6587.4], [1.59088572E12, 12460.2], [1.59097452E12, 12501.6], [1.59095676E12, 884.3333333333334], [1.590939E12, 29783.333333333332], [1.59092124E12, 435.8], [1.59081828E12, 862.25], [1.59085806E12, 17955.6], [1.59078204E12, 844.0], [1.59090774E12, 29612.0], [1.5908133E12, 418.8], [1.59094326E12, 662.0], [1.59089922E12, 12586.0], [1.5910143E12, 852.75], [1.59078702E12, 29645.0], [1.59077778E12, 952.0], [1.59082254E12, 12508.6], [1.59098376E12, 404.4], [1.590966E12, 14229.0], [1.59086658E12, 855.25], [1.59085308E12, 759.25], [1.59094752E12, 29638.0], [1.59092976E12, 8890.4], [1.59087084E12, 3577.75], [1.59088644E12, 12414.4], [1.59083178E12, 6676.4], [1.5910008E12, 800.4], [1.59079554E12, 718.75], [1.59082752E12, 7566.4], [1.5908403E12, 896.3333333333334], [1.5909603E12, 900.0], [1.59086586E12, 951.3333333333334], [1.59099582E12, 704.0], [1.59097806E12, 939.0], [1.59099156E12, 12495.6], [1.5909738E12, 29590.0], [1.59101358E12, 922.6666666666666], [1.59095604E12, 905.0], [1.5908055E12, 30236.0], [1.59087936E12, 658.4], [1.59100932E12, 557.0], [1.5908616E12, 6575.0], [1.5909177E12, 945.3333333333334], [1.59084384E12, 12452.4], [1.59089994E12, 769.3333333333334], [1.59093546E12, 12484.6], [1.59090846E12, 6581.4], [1.59094398E12, 6516.0], [1.59082182E12, 12417.0], [1.59093972E12, 12496.2], [1.59085734E12, 29820.5], [1.5909042E12, 30138.0], [1.59095178E12, 12522.8], [1.59080976E12, 6643.6], [1.5909873E12, 421.8], [1.59102786E12, 29571.0], [1.59085236E12, 838.6], [1.59087012E12, 9717.0], [1.59094824E12, 12500.4], [1.59093048E12, 3571.0], [1.59090918E12, 6612.8], [1.59083532E12, 774.75], [1.59096528E12, 30153.666666666668], [1.5910236E12, 29965.5], [1.59081756E12, 12592.8], [1.59080052E12, 30132.0], [1.59087864E12, 20659.333333333332], [1.5910086E12, 420.4], [1.59092196E12, 467.2], [1.59083106E12, 20166.333333333332], [1.59101934E12, 29580.0], [1.590792E12, 12479.0], [1.59088716E12, 6605.2], [1.59079836E12, 3576.6666666666665], [1.5907806E12, 29909.0], [1.59081186E12, 30508.0], [1.59086514E12, 6678.2], [1.59102072E12, 367.0], [1.59077634E12, 12387.4], [1.59096744E12, 12376.2], [1.5909717E12, 18168.2], [1.59101148E12, 914.6666666666666], [1.59090066E12, 430.8], [1.59093618E12, 6649.2], [1.5908694E12, 30144.5], [1.59083388E12, 29593.0], [1.59094044E12, 12368.2], [1.59090492E12, 8904.4], [1.5909099E12, 503.0], [1.5908346E12, 18018.8], [1.59089214E12, 29551.0], [1.59080262E12, 930.0], [1.59081684E12, 29814.0], [1.59078486E12, 12449.8], [1.59090564E12, 3683.8], [1.59088788E12, 948.3333333333334], [1.5909447E12, 6324.4], [1.59092694E12, 29711.0], [1.5908211E12, 12548.8], [1.59091416E12, 29296.0], [1.59099372E12, 3095.75], [1.59084312E12, 12488.6], [1.59091842E12, 895.6666666666666], [1.59094896E12, 867.3333333333334], [1.59092268E12, 879.5], [1.59081258E12, 29557.0], [1.59079482E12, 18608.4], [1.59077706E12, 6616.6], [1.59098448E12, 818.6666666666666], [1.59096672E12, 8519.75], [1.59091488E12, 6629.4], [1.59097098E12, 29981.0], [1.5910065E12, 29632.0], [1.59080832E12, 6509.0], [1.59095322E12, 1010.6666666666666], [1.59079056E12, 29944.5], [1.59086442E12, 30213.0], [1.59089286E12, 29558.0], [1.59101076E12, 884.3333333333334], [1.59092838E12, 4259.0], [1.59097524E12, 860.75], [1.59078132E12, 12577.0], [1.59090138E12, 869.8], [1.59083742E12, 876.6666666666666], [1.5909369E12, 12505.6], [1.59082464E12, 20836.8], [1.59094542E12, 708.0], [1.59092766E12, 20422.2], [1.59094116E12, 694.3333333333334], [1.59082038E12, 29844.0], [1.5908772E12, 29872.0], [1.5909234E12, 757.8], [1.5909021E12, 742.25], [1.59078558E12, 431.2], [1.59090636E12, 968.0], [1.59096246E12, 29609.0], [1.5908886E12, 876.0], [1.59085092E12, 810.0], [1.5908076E12, 29950.5], [1.590993E12, 926.2], [1.59091062E12, 891.2], [1.5908424E12, 29929.0], [1.59100152E12, 829.25], [1.59091914E12, 755.6666666666666], [1.59091338E12, 6711.0], [1.59089562E12, 6600.2], [1.59102558E12, 917.0], [1.59093114E12, 29909.666666666668], [1.59102132E12, 716.0], [1.59101568E12, 12481.2], [1.59086796E12, 29930.5], [1.59099792E12, 12459.4], [1.5908502E12, 913.6666666666666], [1.59098016E12, 6660.2], [1.5909624E12, 888.25], [1.59092688E12, 705.6666666666666], [1.59089136E12, 6337.0], [1.59080118E12, 675.0], [1.59079692E12, 12292.6], [1.5908367E12, 12288.4], [1.59095814E12, 29844.0], [1.59100218E12, 30060.0], [1.59080544E12, 4069.6666666666665], [1.59078768E12, 18226.0], [1.59088074E12, 908.0], [1.59098868E12, 29708.0], [1.59100644E12, 648.75], [1.59084168E12, 29704.0], [1.59082392E12, 30165.0], [1.59095388E12, 29899.5], [1.59088284E12, 29527.0], [1.59087648E12, 29918.5], [1.59078342E12, 858.4], [1.59101496E12, 29916.5], [1.59077916E12, 29997.0], [1.59089634E12, 12478.2], [1.5909759E12, 29902.0], [1.5910263E12, 725.75], [1.59081396E12, 6416.6], [1.59086724E12, 29676.0], [1.59084948E12, 6619.6], [1.59089208E12, 835.25], [1.59083598E12, 29899.666666666668], [1.5908715E12, 30412.0], [1.59079764E12, 9966.2], [1.59085374E12, 29945.0], [1.59077988E12, 12066.8], [1.5909972E12, 6610.6], [1.59088356E12, 29557.0], [1.59096168E12, 12483.4], [1.59079338E12, 29935.0], [1.5909141E12, 825.3333333333334], [1.5909702E12, 6522.0], [1.59094962E12, 29865.0], [1.5908019E12, 894.6666666666666], [1.59100572E12, 890.0], [1.59097092E12, 767.3333333333334], [1.5907884E12, 518.6], [1.59095742E12, 29985.0], [1.59084096E12, 29975.5], [1.59089706E12, 29679.0], [1.59081894E12, 27933.0], [1.59097944E12, 29889.0], [1.59077562E12, 29701.0], [1.59081468E12, 721.0], [1.59078414E12, 12406.0], [1.59093186E12, 12509.6], [1.5908928E12, 836.5], [1.59079974E12, 24954.2], [1.5910284E12, 30034.0], [1.59095958E12, 597.0], [1.5909951E12, 12355.2], [1.59097734E12, 12399.2], [1.59101286E12, 6400.8], [1.59083952E12, 511.0], [1.59101988E12, 879.25], [1.590804E12, 6523.4], [1.59095106E12, 29636.0], [1.59098658E12, 12514.2], [1.5909198E12, 29613.0], [1.5909816E12, 811.0], [1.59088428E12, 12298.4], [1.59094608E12, 29979.5], [1.59099084E12, 29520.0], [1.59095532E12, 6634.0], [1.59087504E12, 29685.0], [1.59102414E12, 6613.8], [1.59084876E12, 12524.2], [1.590831E12, 813.5], [1.59089778E12, 6542.6], [1.59081252E12, 841.0], [1.59100362E12, 776.25], [1.59082674E12, 2534.6666666666665], [1.59098586E12, 422.2], [1.59085728E12, 811.0], [1.59096456E12, 29926.0], [1.59093258E12, 29912.5], [1.59101214E12, 29619.0], [1.59103338E12, 9403.6], [1.59078624E12, 12541.8], [1.59100788E12, 768.5], [1.5907905E12, 1408.0], [1.59099936E12, 897.25], [1.59079902E12, 30151.5], [1.59102912E12, 6321.8], [1.59094254E12, 29908.0], [1.5910164E12, 579.0], [1.590885E12, 12486.4], [1.59099864E12, 6614.6], [1.59098088E12, 6680.2], [1.59096312E12, 6631.0], [1.59102486E12, 6656.6], [1.59092052E12, 18218.6], [1.59080046E12, 4572.333333333333], [1.59085656E12, 650.8], [1.59087432E12, 29807.0], [1.5907827E12, 30124.0], [1.5908388E12, 29734.0], [1.59095886E12, 12523.4], [1.5909468E12, 12552.2], [1.59099438E12, 30137.666666666668], [1.59084732E12, 18194.4], [1.59099012E12, 29581.0], [1.5909546E12, 12499.4], [1.59081678E12, 693.75], [1.5910206E12, 12412.6], [1.59087858E12, 189.5], [1.59080472E12, 25864.6], [1.5907962E12, 30212.0], [1.5908985E12, 12295.6], [1.59091626E12, 6619.0], [1.59098514E12, 29543.0], [1.5910029E12, 12550.8], [1.59084804E12, 458.8], [1.59095034E12, 855.2], [1.59100716E12, 6625.0], [1.59083028E12, 12502.2], [1.5909894E12, 29947.0], [1.59097662E12, 29898.0], [1.59086934E12, 5244.666666666667], [1.59092904E12, 30320.0], [1.59102984E12, 854.0], [1.59082602E12, 14407.0], [1.5910341E12, 4406.5], [1.59088998E12, 907.3333333333334], [1.59096384E12, 6295.4], [1.59078696E12, 648.5], [1.59086082E12, 756.8], [1.59077844E12, 29309.0], [1.5908736E12, 12498.2], [1.59085584E12, 685.0], [1.59083808E12, 29658.0], [1.59096804E12, 12309.0], [1.59082032E12, 1184.0], [1.59084234E12, 955.3333333333334], [1.59087786E12, 381.0], [1.5908601E12, 29896.0], [1.59090126E12, 12539.0], [1.5908835E12, 821.5], [1.59080682E12, 15045.8], [1.59093678E12, 30097.0], [1.59091902E12, 6651.4], [1.5909723E12, 12407.8], [1.59099006E12, 909.75], [1.59081606E12, 6551.8], [1.59085158E12, 29867.0], [1.59101208E12, 917.0], [1.59081534E12, 29987.0], [1.59097656E12, 877.0], [1.59081108E12, 12280.4], [1.59094104E12, 6624.2], [1.59077556E12, 978.0], [1.59090552E12, 14240.6], [1.59088212E12, 29642.0], [1.59093252E12, 711.3333333333334], [1.5908466E12, 6616.8], [1.590897E12, 742.25], [1.59090624E12, 12348.6], [1.59088848E12, 12508.4], [1.59094956E12, 862.3333333333334], [1.5909105E12, 6599.2], [1.59086862E12, 13598.6], [1.5909453E12, 12487.8], [1.59078054E12, 892.0], [1.59092754E12, 30241.333333333332], [1.59083382E12, 649.25], [1.59099432E12, 3812.0], [1.59082956E12, 12326.0], [1.59079332E12, 996.3333333333334], [1.59087288E12, 29569.0], [1.59092328E12, 29821.5], [1.59086436E12, 3571.0], [1.59091476E12, 29605.0], [1.59082812E12, 15271.25], [1.59082386E12, 5601.0], [1.59095382E12, 874.3333333333334], [1.59098934E12, 939.6666666666666], [1.5908814E12, 29583.0], [1.59086364E12, 14825.0], [1.59084588E12, 6678.4], [1.59080328E12, 30213.0], [1.59093324E12, 6276.4], [1.59085938E12, 12554.0], [1.59084162E12, 768.0], [1.59087714E12, 511.0], [1.59090198E12, 6619.8], [1.5909375E12, 6516.6], [1.5910299E12, 29569.0], [1.5908118E12, 957.25], [1.59092898E12, 3565.25], [1.59085512E12, 12518.8], [1.59098508E12, 998.3333333333334], [1.59102564E12, 29620.0], [1.5908196E12, 379.4], [1.59080754E12, 609.6666666666667], [1.59101136E12, 6556.6], [1.59089346E12, 29561.0], [1.59097584E12, 877.6666666666666], [1.59103416E12, 30272.75], [1.5908679E12, 898.3333333333334], [1.590924E12, 30143.5], [1.59094602E12, 929.3333333333334], [1.59092826E12, 19762.6], [1.59103488E12, 17662.6], [1.59101712E12, 419.8], [1.59090696E12, 817.4], [1.5908331E12, 19679.0], [1.5908892E12, 29554.0], [1.59102138E12, 29839.0], [1.59094176E12, 18332.4], [1.59079404E12, 6649.2], [1.59078978E12, 14498.8], [1.59087216E12, 1084.5], [1.59091974E12, 893.5], [1.59100212E12, 5506.0], [1.59087642E12, 882.6666666666666], [1.59091548E12, 29636.0], [1.59096732E12, 29595.0], [1.59091122E12, 29648.0], [1.5909936E12, 20020.0], [1.59082884E12, 29813.0], [1.59079614E12, 1423.3333333333335], [1.59077838E12, 912.0], [1.59083166E12, 29671.0], [1.59080964E12, 29625.0], [1.59079188E12, 13159.2], [1.59086292E12, 29580.0], [1.59084516E12, 891.4], [1.59096948E12, 29933.5], [1.5908544E12, 29851.0], [1.59093396E12, 12417.8], [1.59096522E12, 3835.0], [1.59081888E12, 456.5], [1.59085866E12, 29932.666666666668], [1.59089418E12, 883.4], [1.591005E12, 12515.8], [1.59086718E12, 744.0], [1.59082314E12, 6524.6], [1.5909027E12, 6173.2], [1.59099648E12, 29734.5], [1.59093822E12, 6577.6], [1.59096096E12, 29885.5], [1.59092544E12, 29853.0], [1.59097374E12, 882.0], [1.59090342E12, 18195.0], [1.59092472E12, 29837.0], [1.59094248E12, 567.6666666666667], [1.59087144E12, 3908.6666666666665], [1.59085368E12, 895.0], [1.59078264E12, 895.25], [1.59090768E12, 908.5], [1.59080892E12, 12515.6], [1.59098298E12, 3605.8], [1.5908409E12, 922.3333333333334], [1.59087996E12, 29571.0], [1.59091194E12, 29940.0], [1.5908757E12, 416.6], [1.59097872E12, 29904.5], [1.59083238E12, 6674.2], [1.5907926E12, 19127.2], [1.59081036E12, 29922.0], [1.5908061E12, 30137.0], [1.59100428E12, 29584.0], [1.59091266E12, 27567.0], [1.59096876E12, 913.2], [1.590951E12, 941.25], [1.5908949E12, 12990.4], [1.59086646E12, 641.4], [1.59082242E12, 29838.0], [1.59092616E12, 12511.0], [1.5908622E12, 29733.0], [1.59097302E12, 18691.2], [1.59089064E12, 29920.0], [1.5909645E12, 724.25], [1.59100002E12, 29911.5], [1.5907791E12, 951.6666666666666], [1.59085794E12, 29530.5], [1.59087072E12, 15109.0], [1.59085296E12, 12468.2], [1.59093894E12, 956.0], [1.59087498E12, 453.5], [1.59083592E12, 824.0], [1.59081816E12, 12554.4], [1.59090414E12, 4576.666666666667], [1.59084444E12, 12451.0], [1.59094746E12, 754.5], [1.59084018E12, 517.4], [1.59099078E12, 859.5], [1.59098226E12, 29953.0], [1.59101994E12, 29600.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[1.59078582E12, 27.6], [1.59082134E12, 24.0], [1.59080358E12, 28.0], [1.59085686E12, 23.6], [1.5908391E12, 23.5], [1.59087462E12, 26.0], [1.59100458E12, 20.0], [1.5909513E12, 19.25], [1.59093354E12, 59.0], [1.5908121E12, 24.5], [1.59090228E12, 22.0], [1.59094206E12, 34.2], [1.59084762E12, 23.2], [1.59102798E12, 25.4], [1.59097332E12, 20.6], [1.59102372E12, 21.8], [1.5909378E12, 23.4], [1.5909648E12, 21.2], [1.59081708E12, 23.666666666666668], [1.59087888E12, 54.0], [1.59092928E12, 27.5], [1.59089376E12, 23.0], [1.59080784E12, 23.75], [1.59090654E12, 24.0], [1.59094632E12, 21.666666666666668], [1.59092856E12, 27.6], [1.59090726E12, 26.4], [1.5908895E12, 22.0], [1.59084834E12, 37.4], [1.59083058E12, 23.6], [1.59101946E12, 20.0], [1.59079008E12, 27.2], [1.59086964E12, 23.5], [1.59092004E12, 22.75], [1.59099108E12, 37.0], [1.59082632E12, 28.0], [1.59079434E12, 27.4], [1.59098256E12, 20.0], [1.59103296E12, 22.666666666666668], [1.59091152E12, 22.0], [1.5908739E12, 21.0], [1.5909243E12, 26.0], [1.59080004E12, 26.0], [1.59087816E12, 20.0], [1.59096834E12, 21.0], [1.5908604E12, 26.0], [1.59095058E12, 20.666666666666668], [1.59084264E12, 28.0], [1.5909861E12, 19.75], [1.5910287E12, 20.5], [1.5908043E12, 32.8], [1.59078654E12, 26.4], [1.59099036E12, 24.25], [1.5909726E12, 30.6], [1.59081636E12, 27.2], [1.59089448E12, 27.0], [1.59093426E12, 22.2], [1.59102018E12, 24.4], [1.5908469E12, 23.2], [1.590903E12, 25.0], [1.59097686E12, 20.333333333333332], [1.59088242E12, 22.0], [1.59101238E12, 17.666666666666668], [1.59102444E12, 20.0], [1.59082062E12, 23.666666666666668], [1.59093852E12, 23.6], [1.59085614E12, 21.2], [1.59090798E12, 22.25], [1.59090372E12, 29.0], [1.59081282E12, 20.75], [1.59094278E12, 22.333333333333332], [1.59086892E12, 23.6], [1.59092502E12, 21.5], [1.59082986E12, 24.4], [1.59103368E12, 26.6], [1.59083412E12, 24.0], [1.59091224E12, 23.0], [1.5907908E12, 33.5], [1.59087318E12, 20.0], [1.59079932E12, 37.666666666666664], [1.59086466E12, 24.333333333333332], [1.59099462E12, 27.5], [1.5908064E12, 25.666666666666668], [1.59084618E12, 24.0], [1.59082842E12, 24.333333333333332], [1.59086394E12, 23.4], [1.59077514E12, 45.0], [1.59081066E12, 28.0], [1.5907929E12, 28.6], [1.59096624E12, 24.5], [1.59091296E12, 24.333333333333332], [1.5908952E12, 20.5], [1.59087744E12, 22.0], [1.59084192E12, 21.75], [1.59082416E12, 20.0], [1.5910308E12, 17.0], [1.59085542E12, 21.8], [1.59103506E12, 25.4], [1.5908199E12, 25.6], [1.59089094E12, 27.5], [1.59092646E12, 30.0], [1.59100602E12, 21.0], [1.59096198E12, 25.4], [1.59093498E12, 21.0], [1.5909975E12, 22.6], [1.5907794E12, 26.75], [1.5909705E12, 19.8], [1.59092574E12, 24.5], [1.5909435E12, 20.333333333333332], [1.5908682E12, 22.8], [1.59097122E12, 28.666666666666668], [1.59099678E12, 20.333333333333332], [1.59093924E12, 21.75], [1.59078366E12, 31.75], [1.59088668E12, 25.0], [1.59081564E12, 23.0], [1.5908334E12, 26.8], [1.5908547E12, 24.0], [1.59090444E12, 23.0], [1.59094776E12, 30.666666666666668], [1.59087672E12, 19.5], [1.59082914E12, 20.0], [1.59101802E12, 26.5], [1.59097974E12, 22.5], [1.59093144E12, 20.0], [1.59091368E12, 25.0], [1.59089592E12, 23.0], [1.59083196E12, 24.0], [1.59080712E12, 28.6], [1.59086322E12, 33.5], [1.59084546E12, 30.8], [1.59089166E12, 26.6], [1.59096552E12, 31.666666666666668], [1.5910053E12, 22.4], [1.59092718E12, 25.5], [1.59078012E12, 28.666666666666668], [1.59085896E12, 27.0], [1.59096978E12, 22.666666666666668], [1.59082344E12, 34.6], [1.59102726E12, 23.0], [1.59086748E12, 24.666666666666668], [1.59097404E12, 20.666666666666668], [1.59081138E12, 24.4], [1.59077586E12, 29.5], [1.59097902E12, 21.5], [1.59083268E12, 22.2], [1.59096126E12, 22.0], [1.59087174E12, 23.2], [1.59101874E12, 22.0], [1.59085398E12, 23.8], [1.59081918E12, 22.8], [1.59078084E12, 34.666666666666664], [1.591023E12, 18.5], [1.5908412E12, 25.0], [1.59089664E12, 46.6], [1.59079362E12, 30.8], [1.590876E12, 21.8], [1.59101448E12, 21.2], [1.59099672E12, 26.0], [1.59097896E12, 21.0], [1.5909612E12, 22.666666666666668], [1.59092568E12, 27.333333333333332], [1.59089016E12, 21.6], [1.59102234E12, 28.666666666666668], [1.59079572E12, 25.0], [1.59077796E12, 29.6], [1.59082272E12, 21.0], [1.59095268E12, 24.5], [1.59099246E12, 20.6], [1.59086676E12, 22.2], [1.59091716E12, 21.2], [1.5909882E12, 22.6], [1.59091218E12, 23.0], [1.5908859E12, 24.0], [1.59098322E12, 25.4], [1.5908355E12, 39.2], [1.59087102E12, 26.8], [1.59092142E12, 24.0], [1.59095694E12, 22.4], [1.59083622E12, 23.0], [1.59081846E12, 26.8], [1.59100098E12, 22.5], [1.59087528E12, 25.0], [1.59098748E12, 19.0], [1.59091644E12, 22.0], [1.5908994E12, 20.0], [1.59103158E12, 25.25], [1.59084048E12, 23.4], [1.59089088E12, 21.666666666666668], [1.59084474E12, 23.2], [1.59089514E12, 22.666666666666668], [1.59092994E12, 25.0], [1.59078222E12, 29.8], [1.5910095E12, 23.0], [1.59085326E12, 28.8], [1.5908085E12, 22.0], [1.5909747E12, 20.0], [1.5909825E12, 20.75], [1.59092214E12, 30.0], [1.59079644E12, 28.5], [1.59077868E12, 39.666666666666664], [1.5909399E12, 23.0], [1.59086604E12, 22.6], [1.590996E12, 28.4], [1.59101376E12, 25.6], [1.59079218E12, 27.75], [1.59097824E12, 24.0], [1.59096048E12, 21.0], [1.59080994E12, 29.0], [1.5909129E12, 27.5], [1.59083478E12, 23.0], [1.59094842E12, 25.0], [1.5908703E12, 21.0], [1.59099174E12, 23.0], [1.59095622E12, 24.2], [1.59091788E12, 21.8], [1.59094416E12, 24.0], [1.59100026E12, 20.6], [1.59090864E12, 21.0], [1.59098676E12, 19.0], [1.59078294E12, 26.0], [1.59100878E12, 22.0], [1.59086106E12, 21.8], [1.59100452E12, 21.25], [1.5910323E12, 21.0], [1.59083976E12, 22.0], [1.590822E12, 27.0], [1.59089586E12, 26.0], [1.59095196E12, 30.0], [1.59096972E12, 23.0], [1.59087456E12, 19.75], [1.59093066E12, 27.0], [1.59085254E12, 25.0], [1.59101304E12, 23.5], [1.59080922E12, 25.0], [1.59081774E12, 22.0], [1.59090012E12, 23.8], [1.59084402E12, 25.5], [1.59097614E12, 26.0], [1.5909186E12, 23.8], [1.59095838E12, 23.25], [1.59090084E12, 24.5], [1.59102942E12, 23.4], [1.59088308E12, 22.4], [1.5909939E12, 25.4], [1.59101166E12, 22.0], [1.59102516E12, 21.8], [1.59098964E12, 20.0], [1.59095412E12, 22.5], [1.59085182E12, 24.8], [1.5909051E12, 26.0], [1.59088734E12, 22.0], [1.59094062E12, 24.0], [1.59092286E12, 23.0], [1.59094488E12, 31.5], [1.59079854E12, 28.0], [1.59090936E12, 20.5], [1.59087384E12, 24.5], [1.59083832E12, 27.6], [1.5908028E12, 26.6], [1.59086532E12, 22.5], [1.59098538E12, 19.666666666666668], [1.59094986E12, 20.666666666666668], [1.5910209E12, 26.2], [1.59083904E12, 24.666666666666668], [1.5907893E12, 26.6], [1.59082554E12, 27.6], [1.59088236E12, 24.0], [1.5908433E12, 27.0], [1.59094914E12, 23.0], [1.59093138E12, 20.75], [1.59091008E12, 22.6], [1.59086034E12, 20.666666666666668], [1.59088806E12, 21.6], [1.59100242E12, 24.333333333333332], [1.5910344E12, 21.666666666666668], [1.59077652E12, 31.5], [1.59093564E12, 24.0], [1.59078504E12, 24.0], [1.59096762E12, 26.0], [1.59103014E12, 22.666666666666668], [1.59081558E12, 21.5], [1.5908511E12, 25.8], [1.59102162E12, 22.333333333333332], [1.59102588E12, 28.0], [1.59095766E12, 23.0], [1.59093708E12, 20.5], [1.59099318E12, 22.333333333333332], [1.59091932E12, 20.6], [1.59097542E12, 31.6], [1.5908838E12, 22.25], [1.59090156E12, 23.0], [1.59101094E12, 26.8], [1.5907815E12, 36.0], [1.59079926E12, 30.0], [1.59087312E12, 21.75], [1.5908376E12, 29.4], [1.59098466E12, 19.6], [1.59094134E12, 23.0], [1.590795E12, 20.0], [1.59090582E12, 21.0], [1.5908973E12, 19.666666666666668], [1.5909534E12, 23.4], [1.5910152E12, 23.333333333333332], [1.59093282E12, 29.8], [1.59097968E12, 19.333333333333332], [1.59098892E12, 20.0], [1.59080352E12, 24.666666666666668], [1.59082908E12, 21.25], [1.59092784E12, 25.0], [1.5909456E12, 20.8], [1.5910017E12, 21.4], [1.59082482E12, 32.0], [1.59088164E12, 22.8], [1.59098394E12, 24.0], [1.59077724E12, 29.0], [1.59101022E12, 21.0], [1.59085962E12, 28.4], [1.5909669E12, 19.8], [1.5910266E12, 21.0], [1.59091506E12, 21.5], [1.59088878E12, 21.0], [1.59103002E12, 22.2], [1.5908724E12, 21.8], [1.59085464E12, 21.75], [1.59083688E12, 22.0], [1.59080136E12, 24.0], [1.59102576E12, 24.6], [1.59080988E12, 26.0], [1.59080562E12, 26.0], [1.59093558E12, 22.0], [1.59088092E12, 20.8], [1.5909711E12, 24.8], [1.5910215E12, 21.4], [1.59100662E12, 22.8], [1.59085038E12, 25.4], [1.59096258E12, 29.0], [1.5909981E12, 19.5], [1.59089154E12, 18.5], [1.59092706E12, 23.0], [1.59099738E12, 23.0], [1.59093984E12, 20.75], [1.59092208E12, 20.5], [1.59092634E12, 26.0], [1.5909441E12, 23.333333333333332], [1.59090504E12, 28.333333333333332], [1.59088728E12, 27.75], [1.59101724E12, 31.333333333333332], [1.59099312E12, 54.5], [1.59081414E12, 25.333333333333332], [1.59082836E12, 24.5], [1.59078786E12, 25.5], [1.59079212E12, 23.0], [1.59086316E12, 27.333333333333332], [1.59091356E12, 25.0], [1.59098034E12, 19.0], [1.59103074E12, 26.0], [1.5908589E12, 23.666666666666668], [1.5909093E12, 23.0], [1.59094836E12, 26.0], [1.59098388E12, 19.333333333333332], [1.59085818E12, 23.2], [1.59102648E12, 18.2], [1.59097038E12, 50.5], [1.59082266E12, 21.5], [1.59095262E12, 20.0], [1.59093204E12, 23.0], [1.5910059E12, 23.8], [1.59091428E12, 25.0], [1.59089652E12, 19.0], [1.59084966E12, 22.333333333333332], [1.59092352E12, 22.4], [1.59101796E12, 21.666666666666668], [1.59080208E12, 25.0], [1.59089226E12, 22.4], [1.59084894E12, 24.666666666666668], [1.59092778E12, 23.333333333333332], [1.59090078E12, 20.0], [1.59097464E12, 21.25], [1.59080634E12, 27.5], [1.5909363E12, 27.2], [1.59096612E12, 30.4], [1.59102222E12, 20.2], [1.59079782E12, 24.0], [1.5908802E12, 22.0], [1.5909015E12, 22.333333333333332], [1.59081486E12, 23.8], [1.59096186E12, 31.0], [1.5907971E12, 20.0], [1.5908106E12, 23.0], [1.59094056E12, 21.666666666666668], [1.5908319E12, 22.333333333333332], [1.59082764E12, 26.8], [1.59103146E12, 24.2], [1.59090576E12, 23.0], [1.59078432E12, 28.0], [1.59078858E12, 28.0], [1.59100092E12, 21.0], [1.59094482E12, 21.666666666666668], [1.5910272E12, 22.0], [1.59086244E12, 28.6], [1.59080418E12, 25.0], [1.59084396E12, 25.666666666666668], [1.59086172E12, 22.2], [1.59078642E12, 22.0], [1.59080844E12, 24.666666666666668], [1.59085746E12, 20.6], [1.59079068E12, 24.2], [1.59082194E12, 25.25], [1.590915E12, 19.666666666666668], [1.59087948E12, 21.6], [1.59096402E12, 19.0], [1.59099954E12, 26.8], [1.59098178E12, 21.8], [1.59089298E12, 22.6], [1.59091074E12, 22.0], [1.59099528E12, 20.666666666666668], [1.59095976E12, 21.0], [1.59092424E12, 24.333333333333332], [1.5910038E12, 21.6], [1.59077718E12, 30.25], [1.59096828E12, 21.333333333333332], [1.5908127E12, 24.8], [1.59081768E12, 28.25], [1.590969E12, 23.4], [1.59093702E12, 23.0], [1.59102006E12, 22.2], [1.59100806E12, 22.8], [1.59088446E12, 19.5], [1.5909555E12, 18.0], [1.59101658E12, 25.4], [1.59087024E12, 27.75], [1.59097752E12, 20.0], [1.59083118E12, 26.4], [1.59082692E12, 24.8], [1.59079494E12, 26.0], [1.59089796E12, 21.5], [1.59094698E12, 20.0], [1.59088944E12, 24.333333333333332], [1.59082974E12, 19.0], [1.59103356E12, 35.0], [1.59080064E12, 33.0], [1.59086526E12, 26.0], [1.59091146E12, 22.75], [1.5908937E12, 20.5], [1.5908049E12, 27.0], [1.59078714E12, 24.0], [1.59084324E12, 24.0], [1.5910293E12, 65.0], [1.59087876E12, 22.6], [1.59092496E12, 22.333333333333332], [1.5909633E12, 19.0], [1.59100308E12, 22.0], [1.59088518E12, 24.5], [1.59096756E12, 19.5], [1.59099882E12, 20.5], [1.59081342E12, 22.8], [1.59085248E12, 22.0], [1.5909207E12, 21.0], [1.59081696E12, 28.2], [1.59082122E12, 21.4], [1.59102504E12, 18.5], [1.59080916E12, 30.5], [1.59085674E12, 27.0], [1.59091572E12, 23.2], [1.59097182E12, 26.4], [1.59095904E12, 25.0], [1.59100734E12, 24.0], [1.59103428E12, 22.900000000000002], [1.59095478E12, 21.5], [1.59102078E12, 20.0], [1.59086952E12, 24.4], [1.59087804E12, 24.2], [1.59098106E12, 19.0], [1.59089868E12, 19.5], [1.59083472E12, 21.75], [1.5907914E12, 27.0], [1.59101586E12, 21.0], [1.59079992E12, 24.333333333333332], [1.59089442E12, 25.666666666666668], [1.59083046E12, 21.0], [1.59099024E12, 26.0], [1.59095472E12, 25.333333333333332], [1.59097674E12, 21.8], [1.5909192E12, 20.0], [1.59095898E12, 24.333333333333332], [1.59101226E12, 21.2], [1.59088368E12, 21.4], [1.5909945E12, 29.2], [1.59077574E12, 54.6], [1.59088794E12, 25.5], [1.59081126E12, 21.0], [1.59094122E12, 23.0], [1.5907935E12, 28.2], [1.59086454E12, 24.6], [1.5908205E12, 22.8], [1.59095046E12, 19.0], [1.59085602E12, 28.0], [1.59098598E12, 21.2], [1.59094974E12, 22.6], [1.59078498E12, 30.0], [1.59094548E12, 34.666666666666664], [1.59078E12, 29.6], [1.59090996E12, 19.0], [1.590981E12, 21.0], [1.5908688E12, 26.0], [1.5908553E12, 21.0], [1.59098526E12, 23.0], [1.59100302E12, 26.5], [1.59089718E12, 31.0], [1.590834E12, 27.0], [1.59078426E12, 24.333333333333332], [1.59081624E12, 23.0], [1.59088866E12, 19.0], [1.59084252E12, 21.2], [1.59096396E12, 28.25], [1.59093198E12, 22.5], [1.59079776E12, 21.25], [1.59087732E12, 20.6], [1.59100728E12, 22.25], [1.59099876E12, 21.666666666666668], [1.59079422E12, 23.8], [1.59077646E12, 31.333333333333332], [1.59081198E12, 23.0], [1.5910158E12, 21.666666666666668], [1.59098028E12, 19.75], [1.59099804E12, 20.0], [1.59080772E12, 24.8], [1.59091992E12, 23.0], [1.59099378E12, 32.0], [1.59090216E12, 20.0], [1.59095826E12, 22.4], [1.59097602E12, 19.6], [1.5908844E12, 23.0], [1.59101154E12, 22.5], [1.59078072E12, 31.0], [1.59090642E12, 22.0], [1.59086382E12, 30.0], [1.5909462E12, 22.6], [1.59098952E12, 26.6], [1.59082404E12, 31.4], [1.590954E12, 23.2], [1.59086808E12, 29.8], [1.59094194E12, 21.0], [1.5907857E12, 50.8], [1.59083256E12, 22.0], [1.59098454E12, 19.0], [1.5908766E12, 34.8], [1.5910023E12, 22.6], [1.59083328E12, 23.333333333333332], [1.5908979E12, 48.333333333333336], [1.59078144E12, 25.5], [1.59081978E12, 25.0], [1.5909327E12, 26.0], [1.59092844E12, 25.0], [1.59084606E12, 25.0], [1.59088512E12, 22.666666666666668], [1.5910173E12, 24.5], [1.59101082E12, 30.5], [1.5908418E12, 23.8], [1.590807E12, 25.0], [1.59096324E12, 31.5], [1.59093414E12, 20.6], [1.5909519E12, 21.75], [1.59091638E12, 23.666666666666668], [1.59098742E12, 19.5], [1.59102294E12, 26.666666666666664], [1.59100518E12, 19.0], [1.59081408E12, 21.5], [1.59079632E12, 24.0], [1.59077856E12, 31.0], [1.59097392E12, 22.2], [1.5909384E12, 21.0], [1.59090288E12, 20.0], [1.59094266E12, 32.6], [1.59086736E12, 25.2], [1.59087162E12, 23.4], [1.59090714E12, 24.666666666666668], [1.59101868E12, 19.75], [1.5908361E12, 27.2], [1.59089862E12, 24.333333333333332], [1.59083682E12, 58.75], [1.59090786E12, 19.6], [1.59084108E12, 24.6], [1.5909654E12, 21.2], [1.59080484E12, 26.75], [1.59081906E12, 29.0], [1.59087588E12, 21.0], [1.59103218E12, 22.4], [1.59082332E12, 25.5], [1.59094692E12, 25.0], [1.59092916E12, 20.8], [1.59099168E12, 20.0], [1.59092064E12, 21.0], [1.5908496E12, 23.0], [1.59085386E12, 26.4], [1.59093342E12, 24.5], [1.59078282E12, 25.0], [1.59084534E12, 23.0], [1.59088584E12, 25.25], [1.59079704E12, 34.25], [1.59077928E12, 28.8], [1.59100872E12, 23.0], [1.59093486E12, 21.6], [1.59099096E12, 21.2], [1.5909732E12, 19.0], [1.59095544E12, 23.0], [1.59086664E12, 25.0], [1.5908709E12, 34.0], [1.59079278E12, 23.666666666666668], [1.59087516E12, 23.6], [1.59078852E12, 23.5], [1.59089934E12, 24.75], [1.59083538E12, 19.0], [1.59095118E12, 21.8], [1.59101298E12, 22.333333333333332], [1.59093912E12, 23.2], [1.5909867E12, 21.25], [1.5909036E12, 24.0], [1.59083964E12, 24.2], [1.59097746E12, 24.5], [1.59084462E12, 26.0], [1.5910329E12, 21.0], [1.59090432E12, 31.8], [1.59078354E12, 24.4], [1.59084036E12, 33.5], [1.59088656E12, 20.6], [1.59090858E12, 23.25], [1.59094764E12, 22.4], [1.5908013E12, 25.5], [1.59092988E12, 24.666666666666668], [1.59094338E12, 20.6], [1.59102864E12, 25.0], [1.59096468E12, 23.6], [1.5907878E12, 27.0], [1.59077502E12, 46.4], [1.59084888E12, 42.5], [1.59085314E12, 31.0], [1.59102438E12, 21.333333333333332], [1.59092136E12, 21.0], [1.59099522E12, 20.5], [1.59081834E12, 21.0], [1.59079452E12, 27.2], [1.5908847E12, 22.0], [1.59077676E12, 32.666666666666664], [1.59079026E12, 28.0], [1.59092022E12, 22.4], [1.59086556E12, 24.0], [1.59095574E12, 27.5], [1.59099126E12, 21.2], [1.59081228E12, 22.8], [1.5909735E12, 20.5], [1.59087906E12, 23.0], [1.59100902E12, 22.75], [1.59080802E12, 25.8], [1.59084354E12, 23.0], [1.59090672E12, 21.5], [1.5909465E12, 23.0], [1.59085704E12, 28.0], [1.590987E12, 19.75], [1.59082152E12, 22.4], [1.59095148E12, 22.2], [1.59101328E12, 27.0], [1.590786E12, 23.0], [1.59097776E12, 21.0], [1.59078102E12, 27.0], [1.59094224E12, 23.0], [1.59086982E12, 29.0], [1.59085206E12, 19.0], [1.59091596E12, 22.333333333333332], [1.5908982E12, 21.0], [1.59081726E12, 24.2], [1.59083502E12, 25.5], [1.59096498E12, 24.0], [1.5908073E12, 32.0], [1.59087834E12, 21.8], [1.59092874E12, 26.666666666666668], [1.59101964E12, 20.0], [1.59099552E12, 22.75], [1.59083076E12, 26.2], [1.5910083E12, 19.5], [1.59093444E12, 55.0], [1.59078672E12, 25.0], [1.59091668E12, 23.0], [1.59080874E12, 26.75], [1.59101256E12, 21.4], [1.59079098E12, 47.2], [1.5909948E12, 27.6], [1.59095928E12, 26.0], [1.59097704E12, 20.8], [1.59090318E12, 23.5], [1.59088542E12, 41.6], [1.5909387E12, 25.0], [1.59086484E12, 29.4], [1.59092094E12, 23.0], [1.59085632E12, 28.0], [1.59098628E12, 26.4], [1.5908208E12, 21.8], [1.59095076E12, 20.2], [1.59078174E12, 25.666666666666668], [1.59094296E12, 22.2], [1.59077748E12, 30.333333333333332], [1.59083358E12, 24.0], [1.59090744E12, 22.0], [1.5908691E12, 37.0], [1.5909813E12, 21.0], [1.59089892E12, 26.6], [1.59095502E12, 27.0], [1.590813E12, 22.2], [1.59099054E12, 22.0], [1.5908343E12, 22.6], [1.59102036E12, 23.0], [1.59081654E12, 22.0], [1.59094722E12, 24.0], [1.59100332E12, 21.5], [1.5908556E12, 23.0], [1.59092946E12, 26.0], [1.59098556E12, 21.6], [1.59090816E12, 23.4], [1.59096426E12, 22.0], [1.59088614E12, 20.8], [1.59084282E12, 26.4], [1.59100758E12, 20.666666666666668], [1.59093372E12, 21.0], [1.59099906E12, 20.333333333333332], [1.59087762E12, 21.0], [1.59079524E12, 30.0], [1.59098418E12, 27.75], [1.59097068E12, 23.5], [1.59093516E12, 28.2], [1.59095292E12, 20.5], [1.59089964E12, 23.0], [1.59077958E12, 26.6], [1.5910062E12, 20.5], [1.59079734E12, 27.0], [1.59079308E12, 20.666666666666668], [1.59086412E12, 21.0], [1.5909039E12, 22.333333333333332], [1.59097494E12, 23.333333333333332], [1.59093942E12, 22.4], [1.59101046E12, 19.333333333333332], [1.59096642E12, 20.75], [1.59082434E12, 23.8], [1.59093018E12, 23.0], [1.59094794E12, 20.8], [1.59096216E12, 20.0], [1.5908016E12, 26.5], [1.59078384E12, 22.8], [1.5908769E12, 23.4], [1.59090888E12, 24.6], [1.5907881E12, 27.75], [1.59082008E12, 24.5], [1.59094368E12, 26.8], [1.59085062E12, 40.5], [1.59077532E12, 64.0], [1.59092166E12, 23.333333333333332], [1.59081438E12, 21.5], [1.59088686E12, 19.8], [1.5908421E12, 21.6], [1.59100122E12, 22.0], [1.5909522E12, 20.0], [1.59099198E12, 23.0], [1.59079806E12, 39.0], [1.59100548E12, 19.0], [1.5907803E12, 26.2], [1.59098772E12, 24.25], [1.5907938E12, 30.0], [1.59086766E12, 23.4], [1.59077604E12, 37.2], [1.5908499E12, 24.0], [1.59097422E12, 30.4], [1.59081156E12, 26.5], [1.59095646E12, 22.75], [1.59093588E12, 23.8], [1.591014E12, 20.333333333333332], [1.59090036E12, 29.25], [1.59078528E12, 26.0], [1.5908364E12, 26.0], [1.59090462E12, 23.2], [1.59092736E12, 21.8], [1.59089184E12, 31.0], [1.59094014E12, 26.0], [1.5909657E12, 24.2], [1.59083712E12, 23.333333333333332], [1.59081936E12, 20.0], [1.59090534E12, 22.0], [1.59084138E12, 26.5], [1.59088758E12, 24.0], [1.5909444E12, 23.0], [1.59092664E12, 20.0], [1.59082362E12, 24.0], [1.59087618E12, 19.5], [1.59078456E12, 27.4], [1.59091386E12, 55.5], [1.59094866E12, 25.0], [1.59092238E12, 22.75], [1.5909096E12, 22.0], [1.59084918E12, 23.333333333333332], [1.59086694E12, 27.0], [1.5908946E12, 20.0], [1.59102678E12, 23.4], [1.59091236E12, 27.2], [1.59095712E12, 19.5], [1.5909969E12, 21.2], [1.5908712E12, 20.0], [1.59083568E12, 24.0], [1.59087546E12, 21.0], [1.59092586E12, 36.2], [1.59101826E12, 17.0], [1.59080016E12, 32.666666666666664], [1.59096138E12, 22.4], [1.59080442E12, 22.2], [1.59083994E12, 23.0], [1.59089034E12, 20.5], [1.5909699E12, 21.2], [1.5907959E12, 29.5], [1.59100542E12, 20.5], [1.59102252E12, 20.6], [1.59099264E12, 21.0], [1.59084492E12, 23.0], [1.59084066E12, 21.5], [1.59097062E12, 20.666666666666668], [1.59100968E12, 17.0], [1.59093864E12, 21.666666666666668], [1.59103176E12, 22.2], [1.59085344E12, 20.0], [1.59090384E12, 25.0], [1.5909834E12, 26.0], [1.59097914E12, 26.2], [1.5907824E12, 29.0], [1.59078666E12, 26.25], [1.59086622E12, 25.0], [1.59077814E12, 31.0], [1.59081864E12, 25.5], [1.59089106E12, 25.6], [1.5910275E12, 21.666666666666668], [1.59102324E12, 22.0], [1.59093084E12, 30.0], [1.59089532E12, 29.4], [1.59091308E12, 20.6], [1.59100044E12, 21.0], [1.59092658E12, 25.666666666666668], [1.59083922E12, 28.2], [1.59096918E12, 19.333333333333332], [1.59079662E12, 24.0], [1.59096492E12, 26.666666666666668], [1.5910047E12, 22.4], [1.59099618E12, 20.0], [1.59101898E12, 23.75], [1.59087474E12, 23.0], [1.59096066E12, 21.5], [1.59091734E12, 20.0], [1.59080514E12, 27.0], [1.59084846E12, 23.2], [1.59082644E12, 26.0], [1.59103248E12, 28.2], [1.59086124E12, 24.5], [1.59085698E12, 21.0], [1.59098268E12, 28.0], [1.59077886E12, 29.4], [1.59102822E12, 21.2], [1.59078312E12, 31.4], [1.59097842E12, 20.0], [1.59089604E12, 22.6], [1.59098058E12, 25.8], [1.59096282E12, 29.8], [1.5910161E12, 22.25], [1.59099834E12, 24.4], [1.59089178E12, 21.666666666666668], [1.59081648E12, 20.5], [1.5908385E12, 20.5], [1.59087402E12, 23.4], [1.59085626E12, 22.25], [1.5910296E12, 19.0], [1.59101184E12, 21.0], [1.59099408E12, 26.0], [1.59080298E12, 23.0], [1.59097632E12, 19.8], [1.59095856E12, 23.6], [1.59088326E12, 20.0], [1.59091878E12, 19.0], [1.59084702E12, 26.4], [1.5908115E12, 33.666666666666664], [1.5909543E12, 21.2], [1.59088254E12, 21.0], [1.59098982E12, 19.6], [1.59079872E12, 27.5], [1.59102534E12, 20.5], [1.59080724E12, 43.5], [1.59094932E12, 18.0], [1.59103386E12, 22.0], [1.5909138E12, 20.666666666666668], [1.5910026E12, 23.8], [1.59098484E12, 22.5], [1.59103458E12, 26.4], [1.59091806E12, 28.0], [1.59102108E12, 26.0], [1.59095004E12, 25.6], [1.59082998E12, 28.0], [1.5909891E12, 25.4], [1.59084774E12, 29.4], [1.59100686E12, 20.0], [1.59079374E12, 36.0], [1.59082572E12, 28.6], [1.59078948E12, 31.8], [1.59089676E12, 24.0], [1.59096354E12, 21.2], [1.59086052E12, 23.6], [1.59086904E12, 20.0], [1.59093156E12, 19.6], [1.59083778E12, 24.5], [1.59082002E12, 22.0], [1.5908598E12, 22.0], [1.5908733E12, 21.6], [1.59085554E12, 26.25], [1.59103032E12, 26.0], [1.59099762E12, 21.2], [1.59097986E12, 21.4], [1.59101538E12, 21.4], [1.5909621E12, 23.25], [1.59079944E12, 23.2], [1.5908037E12, 39.4], [1.59102606E12, 21.5], [1.5910218E12, 34.4], [1.59088398E12, 22.4], [1.59095784E12, 22.0], [1.59094578E12, 26.0], [1.5909195E12, 19.5], [1.59100188E12, 26.0], [1.5908463E12, 22.0], [1.59085128E12, 24.0], [1.59088182E12, 19.0], [1.59081576E12, 23.6], [1.59100614E12, 19.333333333333332], [1.59098838E12, 24.0], [1.59095358E12, 18.5], [1.59089748E12, 24.4], [1.59101754E12, 20.0], [1.59101466E12, 21.5], [1.59082926E12, 23.2], [1.59093228E12, 24.0], [1.59086832E12, 31.8], [1.59078594E12, 23.333333333333332], [1.5909756E12, 23.0], [1.59103104E12, 29.0], [1.59087258E12, 23.0], [1.5907902E12, 29.5], [1.59083352E12, 24.5], [1.59086406E12, 33.666666666666664], [1.5907923E12, 46.2], [1.59082782E12, 28.0], [1.59081006E12, 26.0], [1.59082356E12, 33.5], [1.59086334E12, 25.6], [1.5908058E12, 25.0], [1.59084558E12, 24.2], [1.5908811E12, 20.0], [1.59085908E12, 33.8], [1.59084132E12, 20.0], [1.59097128E12, 31.0], [1.59095352E12, 20.666666666666668], [1.59093576E12, 26.4], [1.590918E12, 23.666666666666668], [1.59090024E12, 26.8], [1.5909045E12, 31.333333333333332], [1.59094428E12, 26.6], [1.59103446E12, 32.14285714285714], [1.59090876E12, 21.4], [1.59094002E12, 21.4], [1.5910302E12, 24.0], [1.59085482E12, 22.0], [1.59098478E12, 20.333333333333332], [1.59097554E12, 19.0], [1.5908193E12, 26.75], [1.59101106E12, 24.2], [1.59090948E12, 24.4], [1.59102168E12, 20.5], [1.59093078E12, 29.5], [1.59094854E12, 22.0], [1.59087186E12, 20.2], [1.59092226E12, 22.6], [1.59100182E12, 19.25], [1.59087612E12, 21.666666666666668], [1.59080082E12, 140.0], [1.5908328E12, 26.2], [1.5908832E12, 19.5], [1.59088746E12, 19.6], [1.59096702E12, 20.2], [1.59101742E12, 19.2], [1.5909933E12, 24.0], [1.59082854E12, 25.2], [1.59098832E12, 20.666666666666668], [1.59101034E12, 20.6], [1.5909528E12, 23.4], [1.59099258E12, 25.5], [1.59080226E12, 28.0], [1.59084486E12, 25.25], [1.59097482E12, 20.8], [1.5908271E12, 24.5], [1.59095706E12, 29.0], [1.59080652E12, 40.6], [1.59088038E12, 22.5], [1.59086262E12, 22.0], [1.59103092E12, 21.8], [1.5908541E12, 22.4], [1.59098406E12, 75.6], [1.5910224E12, 24.5], [1.59085836E12, 20.333333333333332], [1.59093648E12, 26.8], [1.59102666E12, 25.0], [1.59090096E12, 25.2], [1.59098334E12, 26.75], [1.59081858E12, 25.333333333333332], [1.59090522E12, 29.8], [1.59103518E12, 28.8], [1.59081078E12, 22.8], [1.59094074E12, 24.6], [1.59082284E12, 32.4], [1.5910146E12, 25.0], [1.59088818E12, 23.2], [1.59101814E12, 20.0], [1.5909102E12, 21.6], [1.59089244E12, 20.0], [1.59090594E12, 26.0], [1.59094926E12, 21.25], [1.59086688E12, 23.0], [1.59081504E12, 25.0], [1.590945E12, 22.8], [1.59085338E12, 20.5], [1.59087114E12, 24.75], [1.59092724E12, 26.0], [1.5910011E12, 20.6], [1.5909663E12, 19.333333333333332], [1.59083208E12, 24.6], [1.59095778E12, 26.666666666666668], [1.59087966E12, 22.0], [1.59091872E12, 22.75], [1.5908754E12, 24.75], [1.59079302E12, 22.0], [1.59092298E12, 25.8], [1.5908406E12, 18.333333333333332], [1.59091446E12, 22.5], [1.59081288E12, 20.0], [1.59079512E12, 26.6], [1.59077736E12, 31.6], [1.59096846E12, 21.0], [1.59100398E12, 20.0], [1.59079086E12, 25.666666666666668], [1.59082212E12, 22.2], [1.5908619E12, 25.0], [1.59093294E12, 21.0], [1.59092868E12, 28.0], [1.59078162E12, 25.8], [1.59089316E12, 19.5], [1.59097272E12, 24.2], [1.59085764E12, 21.0], [1.5909372E12, 24.2], [1.59099972E12, 20.5], [1.59090168E12, 23.0], [1.59086616E12, 21.333333333333332], [1.59092796E12, 29.0], [1.59087042E12, 30.4], [1.59097344E12, 23.666666666666668], [1.5909237E12, 28.0], [1.59095994E12, 20.5], [1.59101676E12, 25.0], [1.5909024E12, 24.2], [1.59085266E12, 21.4], [1.59094572E12, 19.5], [1.5908889E12, 20.4], [1.59090666E12, 29.333333333333332], [1.59094146E12, 26.0], [1.59083562E12, 27.5], [1.59081786E12, 26.4], [1.59084414E12, 29.6], [1.59091518E12, 21.6], [1.59083136E12, 22.0], [1.5908079E12, 24.0], [1.59091092E12, 25.0], [1.59091944E12, 23.333333333333332], [1.59087894E12, 24.0], [1.59098196E12, 22.5], [1.59096774E12, 21.8], [1.59079158E12, 28.4], [1.59086544E12, 27.2], [1.59080934E12, 27.0], [1.59089388E12, 22.8], [1.59093366E12, 23.0], [1.590972E12, 25.2], [1.59088962E12, 25.2], [1.59101178E12, 19.0], [1.5908136E12, 43.5], [1.59086118E12, 20.0], [1.59077808E12, 31.75], [1.59083418E12, 20.5], [1.59092514E12, 22.2], [1.59078732E12, 22.0], [1.5908697E12, 77.0], [1.59093792E12, 26.6], [1.59081714E12, 28.0], [1.59094218E12, 22.666666666666668], [1.5908349E12, 23.6], [1.59092442E12, 27.4], [1.59090312E12, 23.333333333333332], [1.59078234E12, 25.0], [1.5908214E12, 25.0], [1.59080862E12, 21.8], [1.59091164E12, 24.8], [1.59090738E12, 25.0], [1.59099402E12, 22.5], [1.59079584E12, 28.0], [1.59084342E12, 21.6], [1.59085194E12, 26.8], [1.59089238E12, 26.75], [1.59102456E12, 22.4], [1.59079794E12, 25.4], [1.59078018E12, 24.0], [1.59098118E12, 19.8], [1.59096342E12, 29.0], [1.5910167E12, 25.25], [1.59099894E12, 26.2], [1.59086472E12, 21.0], [1.5909549E12, 19.4], [1.59099468E12, 22.0], [1.59095916E12, 23.2], [1.59099042E12, 18.0], [1.59088386E12, 21.0], [1.5908022E12, 24.0], [1.5909144E12, 20.333333333333332], [1.5910203E12, 18.5], [1.59092364E12, 22.75], [1.59083772E12, 22.666666666666668], [1.5908427E12, 26.0], [1.59082494E12, 25.2], [1.5910032E12, 22.2], [1.59083844E12, 27.333333333333332], [1.59098544E12, 23.0], [1.5907887E12, 34.8], [1.59082068E12, 22.5], [1.5908775E12, 24.5], [1.59085974E12, 22.75], [1.5909897E12, 33.5], [1.59100746E12, 24.4], [1.59095064E12, 21.5], [1.59102528E12, 25.333333333333332], [1.59102954E12, 23.0], [1.59081498E12, 29.0], [1.59089736E12, 20.5], [1.59097692E12, 21.5], [1.5910338E12, 35.0], [1.59085122E12, 23.0], [1.59077592E12, 39.666666666666664], [1.59101598E12, 21.4], [1.59088176E12, 22.666666666666668], [1.59093216E12, 20.0], [1.59078444E12, 26.0], [1.5908931E12, 23.666666666666668], [1.59079866E12, 33.666666666666664], [1.59102102E12, 21.666666666666668], [1.5907809E12, 28.0], [1.59091086E12, 22.666666666666668], [1.59094638E12, 27.0], [1.59081216E12, 31.0], [1.5908505E12, 26.8], [1.59077664E12, 30.4], [1.59087678E12, 19.0], [1.59087252E12, 21.666666666666668], [1.5909627E12, 25.2], [1.590837E12, 25.8], [1.59099822E12, 21.4], [1.59095844E12, 20.0], [1.59088458E12, 22.6], [1.59100248E12, 20.5], [1.5909201E12, 20.0], [1.59080292E12, 22.5], [1.59098898E12, 20.0], [1.59078516E12, 23.6], [1.59088104E12, 22.0], [1.59100674E12, 21.8], [1.59094992E12, 24.0], [1.59084198E12, 21.0], [1.59091584E12, 23.6], [1.59082422E12, 26.25], [1.59089808E12, 24.2], [1.59095418E12, 19.0], [1.59098046E12, 21.2], [1.591026E12, 19.666666666666668], [1.5909762E12, 20.5], [1.59101526E12, 18.0], [1.59097836E12, 25.5], [1.59092082E12, 29.2], [1.5909606E12, 20.0], [1.59094284E12, 22.0], [1.5909741E12, 23.0], [1.59095634E12, 30.0], [1.59086754E12, 20.5], [1.59084978E12, 24.6], [1.59103164E12, 20.0], [1.59101388E12, 21.2], [1.5908853E12, 20.2], [1.59099612E12, 27.25], [1.59083628E12, 23.5], [1.59080076E12, 39.75], [1.590783E12, 27.5], [1.59100962E12, 20.5], [1.59102738E12, 23.0], [1.59099186E12, 20.8], [1.59080502E12, 24.8], [1.5907965E12, 22.0], [1.59102312E12, 21.2], [1.5909876E12, 23.2], [1.5909471E12, 27.2], [1.59095208E12, 24.0], [1.59091656E12, 23.6], [1.5908988E12, 24.0], [1.59100038E12, 22.666666666666668], [1.59081354E12, 24.0], [1.59101886E12, 21.4], [1.59088032E12, 31.666666666666668], [1.59086256E12, 24.0], [1.59089028E12, 21.333333333333332], [1.59078726E12, 24.25], [1.5910089E12, 18.6], [1.59096558E12, 24.0], [1.59077874E12, 33.0], [1.5908583E12, 25.0], [1.59092934E12, 25.0], [1.59103236E12, 27.5], [1.59085758E12, 22.25], [1.59102384E12, 19.6], [1.59096414E12, 22.8], [1.59093504E12, 20.333333333333332], [1.59099966E12, 23.666666666666668], [1.59089952E12, 21.4], [1.59091728E12, 23.0], [1.5909819E12, 26.0], [1.5910281E12, 21.4], [1.59092154E12, 21.6], [1.5909393E12, 21.0], [1.5909954E12, 24.8], [1.59097764E12, 23.8], [1.59095988E12, 22.333333333333332], [1.59083982E12, 25.5], [1.59088602E12, 22.0], [1.59101316E12, 22.8], [1.59080148E12, 26.4], [1.5908796E12, 20.5], [1.59079722E12, 24.6], [1.59101958E12, 22.0], [1.59098688E12, 27.6], [1.59095136E12, 20.0], [1.59094782E12, 23.5], [1.59095562E12, 25.8], [1.59094356E12, 20.5], [1.59099114E12, 23.0], [1.59090804E12, 22.0], [1.59080574E12, 24.666666666666668], [1.59084906E12, 22.8], [1.5908313E12, 26.0], [1.59100392E12, 21.25], [1.59082704E12, 27.333333333333332], [1.59098616E12, 20.0], [1.59077946E12, 30.0], [1.59101244E12, 22.5], [1.59078372E12, 30.0], [1.59100818E12, 29.0], [1.59086184E12, 19.666666666666668], [1.59093006E12, 31.2], [1.59103308E12, 23.0], [1.59096912E12, 22.5], [1.59088674E12, 32.0], [1.59081426E12, 24.2], [1.59078798E12, 27.6], [1.5907752E12, 42.333333333333336], [1.59102882E12, 22.0], [1.5907812E12, 32.0], [1.59091116E12, 41.25], [1.5908934E12, 24.75], [1.59092466E12, 21.75], [1.59088914E12, 20.0], [1.59099996E12, 26.333333333333332], [1.5909822E12, 22.25], [1.59094668E12, 24.5], [1.59101346E12, 22.4], [1.59096018E12, 22.2], [1.5909957E12, 26.2], [1.59097794E12, 19.4], [1.59086574E12, 42.2], [1.59086148E12, 25.2], [1.59099144E12, 22.666666666666668], [1.59095592E12, 30.4], [1.59087E12, 31.5], [1.5909204E12, 23.5], [1.59088488E12, 27.4], [1.59083448E12, 23.0], [1.59091542E12, 23.5], [1.59079896E12, 42.666666666666664], [1.59080322E12, 22.0], [1.59087426E12, 22.5], [1.59100422E12, 25.0], [1.59098646E12, 22.0], [1.5908352E12, 24.6], [1.5910326E12, 21.0], [1.59078546E12, 24.4], [1.59081744E12, 26.0], [1.5908217E12, 21.0], [1.59095166E12, 19.0], [1.59096942E12, 21.333333333333332], [1.59102834E12, 23.5], [1.59100848E12, 19.4], [1.59077694E12, 28.0], [1.59101274E12, 20.5], [1.59089838E12, 23.0], [1.59084372E12, 23.2], [1.59085224E12, 24.8], [1.59092112E12, 81.2], [1.59094314E12, 24.5], [1.5908856E12, 28.0], [1.59092538E12, 52.666666666666664], [1.59077766E12, 29.4], [1.59088986E12, 23.4], [1.59081318E12, 23.5], [1.59099924E12, 20.0], [1.59079542E12, 24.4], [1.59098148E12, 25.2], [1.59096372E12, 18.0], [1.59091686E12, 22.2], [1.5909552E12, 24.0], [1.59095946E12, 23.4], [1.59091614E12, 23.0], [1.59099498E12, 20.333333333333332], [1.59078192E12, 31.4], [1.59083802E12, 21.5], [1.59091188E12, 21.0], [1.5910035E12, 23.2], [1.59086502E12, 22.0], [1.59082098E12, 21.5], [1.590843E12, 24.5], [1.59082524E12, 25.8], [1.59083874E12, 24.75], [1.59088206E12, 23.25], [1.59100776E12, 21.0], [1.59086004E12, 21.333333333333332], [1.5908991E12, 22.0], [1.59089058E12, 22.333333333333332], [1.59101628E12, 23.4], [1.59085152E12, 24.0], [1.59097722E12, 24.5], [1.5908082E12, 33.0], [1.59098574E12, 21.5], [1.59092964E12, 26.0], [1.59102192E12, 21.25], [1.59102618E12, 20.4], [1.59099288E12, 18.0], [1.59101064E12, 35.6], [1.59097512E12, 22.2], [1.59095736E12, 22.0], [1.5909396E12, 22.0], [1.59092184E12, 23.2], [1.59088632E12, 22.5], [1.5908508E12, 22.0], [1.59079752E12, 21.0], [1.5908373E12, 22.8], [1.59087282E12, 21.5], [1.59098436E12, 18.4], [1.59094812E12, 20.5], [1.59080178E12, 28.4], [1.5909126E12, 22.5], [1.59091758E12, 22.4], [1.59097938E12, 23.0], [1.5909531E12, 21.2], [1.5910149E12, 20.666666666666668], [1.59080604E12, 24.5], [1.59090834E12, 42.0], [1.59098862E12, 21.75], [1.59094386E12, 22.0], [1.59082878E12, 22.25], [1.5910014E12, 20.6], [1.5908103E12, 23.333333333333332], [1.59082452E12, 31.5], [1.59098364E12, 23.8], [1.5909666E12, 20.8], [1.59088134E12, 20.0], [1.59095808E12, 23.666666666666668], [1.59077976E12, 66.5], [1.59088704E12, 20.5], [1.59078402E12, 36.5], [1.59093036E12, 24.6], [1.59103116E12, 26.0], [1.59081456E12, 26.4], [1.59089982E12, 23.4], [1.5910269E12, 22.0], [1.59078828E12, 27.8], [1.5909183E12, 24.0], [1.5909744E12, 19.666666666666668], [1.59101418E12, 20.6], [1.59088278E12, 36.666666666666664], [1.59090054E12, 27.8], [1.59095664E12, 22.2], [1.59099642E12, 26.666666666666668], [1.59093606E12, 19.0], [1.59097866E12, 19.666666666666668], [1.59085008E12, 24.0], [1.5909609E12, 21.666666666666668], [1.59079824E12, 33.4], [1.5908721E12, 25.0], [1.59085434E12, 24.666666666666668], [1.59102264E12, 20.25], [1.59083658E12, 23.0], [1.59100992E12, 21.0], [1.59099216E12, 36.8], [1.59094032E12, 34.2], [1.5909048E12, 25.333333333333332], [1.59095238E12, 24.2], [1.59088062E12, 24.4], [1.59090906E12, 30.0], [1.5909879E12, 21.2], [1.59094458E12, 19.0], [1.5908025E12, 32.8], [1.59100068E12, 23.2], [1.590789E12, 29.6], [1.59082806E12, 20.0], [1.59098718E12, 23.4], [1.59090978E12, 22.0], [1.59094884E12, 21.0], [1.59093108E12, 24.5], [1.59103188E12, 20.0], [1.59081528E12, 21.333333333333332], [1.59092256E12, 34.0], [1.59086286E12, 21.75], [1.59096588E12, 21.0], [1.5910092E12, 21.4], [1.59077622E12, 40.0], [1.5908586E12, 20.5], [1.59088776E12, 22.0], [1.59093534E12, 22.0], [1.59078474E12, 28.5], [1.59085788E12, 24.333333333333332], [1.59080034E12, 41.2], [1.59089904E12, 25.25], [1.59103122E12, 18.666666666666668], [1.59082236E12, 20.666666666666668], [1.5908046E12, 37.0], [1.59078684E12, 26.2], [1.5910056E12, 22.0], [1.59097008E12, 27.75], [1.59093456E12, 21.8], [1.59102696E12, 19.0], [1.59093882E12, 22.0], [1.59089478E12, 21.0], [1.59097434E12, 21.5], [1.5908799E12, 22.5], [1.5909033E12, 26.6], [1.59096582E12, 23.5], [1.59084936E12, 48.8], [1.5908316E12, 23.25], [1.59096156E12, 17.0], [1.59090402E12, 31.0], [1.59101844E12, 23.0], [1.59090828E12, 23.666666666666668], [1.59094734E12, 22.0], [1.59092958E12, 22.5], [1.59088626E12, 27.333333333333332], [1.59081312E12, 20.666666666666668], [1.59094308E12, 23.0], [1.5910227E12, 20.0], [1.59082734E12, 24.4], [1.5907911E12, 24.2], [1.59079962E12, 42.5], [1.59086214E12, 23.75], [1.59103194E12, 23.333333333333332], [1.59085716E12, 21.8], [1.5908394E12, 23.0], [1.59087918E12, 27.2], [1.59082164E12, 25.75], [1.59100488E12, 22.5], [1.5907833E12, 36.0], [1.59102768E12, 25.8], [1.5909516E12, 22.0], [1.59080106E12, 24.0], [1.59084792E12, 24.8], [1.59080958E12, 24.25], [1.59097362E12, 22.4], [1.59080532E12, 35.2], [1.5908955E12, 21.0], [1.59102342E12, 21.2], [1.5907968E12, 24.0], [1.59092676E12, 24.4], [1.59089124E12, 29.5], [1.59081738E12, 27.5], [1.59093528E12, 20.5], [1.59081384E12, 29.4], [1.5909438E12, 21.25], [1.59092604E12, 21.5], [1.59093954E12, 23.25], [1.59098286E12, 28.0], [1.5909651E12, 21.0], [1.59084864E12, 25.0], [1.59083088E12, 22.4], [1.59088698E12, 24.333333333333332], [1.59090474E12, 20.0], [1.59101916E12, 21.0], [1.59099138E12, 21.5], [1.59091326E12, 20.5], [1.59078756E12, 30.2], [1.59086994E12, 22.0], [1.590909E12, 21.333333333333332], [1.59082662E12, 30.4], [1.59103266E12, 28.0], [1.59094806E12, 19.333333333333332], [1.59080742E12, 27.2], [1.59087846E12, 22.2], [1.59084294E12, 24.0], [1.5908607E12, 30.0], [1.59091398E12, 22.2], [1.59089622E12, 28.0], [1.59093174E12, 35.0], [1.59092748E12, 22.5], [1.59096726E12, 26.0], [1.59078042E12, 27.4], [1.59089196E12, 21.8], [1.59092322E12, 25.333333333333332], [1.59100278E12, 25.0], [1.59081666E12, 24.0], [1.59099852E12, 21.5], [1.590963E12, 23.0], [1.5908472E12, 30.5], [1.59081168E12, 26.8], [1.59077616E12, 39.0], [1.59085644E12, 24.4], [1.59095874E12, 25.0], [1.59082092E12, 22.0], [1.59100704E12, 19.5], [1.590936E12, 21.75], [1.59078114E12, 31.25], [1.59095448E12, 19.0], [1.59086922E12, 26.8], [1.59083016E12, 25.666666666666668], [1.59087774E12, 32.0], [1.591017E12, 23.0], [1.59083442E12, 22.0], [1.59087348E12, 22.5], [1.59098076E12, 19.0], [1.59086496E12, 24.5], [1.59094452E12, 21.0], [1.59095022E12, 23.0], [1.59079392E12, 32.2], [1.59101556E12, 22.0], [1.5908067E12, 63.0], [1.59078612E12, 26.0], [1.59080814E12, 22.5], [1.59086424E12, 27.2], [1.59084648E12, 20.0], [1.59080388E12, 26.5], [1.5909147E12, 19.5], [1.59089268E12, 26.6], [1.59079038E12, 28.6], [1.59082446E12, 19.0], [1.5910305E12, 23.0], [1.5908124E12, 22.6], [1.59103476E12, 22.25], [1.59085572E12, 27.2], [1.59088416E12, 23.5], [1.5908202E12, 24.8], [1.59096228E12, 30.6], [1.59092394E12, 24.0], [1.59100632E12, 24.6], [1.5909708E12, 22.8], [1.5909978E12, 21.5], [1.59097152E12, 25.0], [1.59102198E12, 21.0], [1.59099708E12, 22.0], [1.5908685E12, 23.5], [1.5908337E12, 24.6], [1.59093672E12, 20.25], [1.59081594E12, 22.0], [1.590855E12, 19.5], [1.59084222E12, 25.2], [1.59079464E12, 21.8], [1.59082944E12, 25.0], [1.59087702E12, 20.4], [1.59101772E12, 29.8], [1.59089766E12, 23.0], [1.59098004E12, 19.5], [1.59077898E12, 29.2], [1.59079674E12, 26.75], [1.59089118E12, 21.666666666666668], [1.59083226E12, 19.5], [1.59095796E12, 23.2], [1.59099774E12, 33.333333333333336], [1.5909402E12, 21.0], [1.59097998E12, 34.333333333333336], [1.59092244E12, 25.0], [1.5910155E12, 23.5], [1.59101124E12, 20.5], [1.59086352E12, 29.5], [1.59099348E12, 17.0], [1.59084576E12, 26.0], [1.59097572E12, 23.2], [1.59079248E12, 24.333333333333332], [1.59094872E12, 24.5], [1.5909132E12, 19.666666666666668], [1.59082374E12, 31.2], [1.59098496E12, 20.4], [1.59085926E12, 18.0], [1.59098922E12, 21.2], [1.59086778E12, 21.2], [1.59091818E12, 21.0], [1.5909537E12, 24.4], [1.5908763E12, 21.4], [1.59078324E12, 27.5], [1.59083298E12, 25.0], [1.59081948E12, 27.8], [1.59089616E12, 35.75], [1.591002E12, 22.2], [1.59098424E12, 21.0], [1.59093096E12, 24.0], [1.59101052E12, 23.0], [1.5910176E12, 20.0], [1.5908415E12, 22.6], [1.59090042E12, 21.0], [1.59096294E12, 29.5], [1.59081096E12, 22.0], [1.59090114E12, 23.5], [1.5907932E12, 24.8], [1.59088338E12, 24.0], [1.59077544E12, 36.4], [1.5909189E12, 24.0], [1.5909615E12, 25.75], [1.59094092E12, 25.0], [1.59101478E12, 20.4], [1.59097926E12, 18.2], [1.59099702E12, 26.25], [1.5909054E12, 32.0], [1.59088764E12, 24.5], [1.59078468E12, 25.666666666666668], [1.5909885E12, 23.4], [1.59099276E12, 28.8], [1.59086706E12, 25.4], [1.59095298E12, 19.0], [1.5907797E12, 25.666666666666668], [1.5908358E12, 22.4], [1.59090966E12, 19.0], [1.59094518E12, 24.0], [1.59095724E12, 22.8], [1.59087132E12, 25.0], [1.59083652E12, 20.0], [1.59081876E12, 23.8], [1.59089688E12, 25.4], [1.59100128E12, 19.5], [1.59098352E12, 20.0], [1.59087558E12, 24.6], [1.59094944E12, 20.8], [1.59093168E12, 24.666666666666668], [1.59098778E12, 21.0], [1.59078396E12, 23.666666666666668], [1.59082302E12, 27.0], [1.59084078E12, 26.0], [1.59096648E12, 18.0], [1.59084504E12, 25.2], [1.59101406E12, 24.5], [1.59088836E12, 23.0], [1.5910098E12, 24.2], [1.59079746E12, 25.75], [1.590975E12, 19.0], [1.59101832E12, 21.0], [1.59085356E12, 22.8], [1.5909864E12, 21.333333333333332], [1.59096864E12, 20.0], [1.59093312E12, 28.0], [1.59095088E12, 21.4], [1.59095514E12, 23.25], [1.5909729E12, 21.4], [1.59093738E12, 19.5], [1.59099066E12, 22.2], [1.5907818E12, 30.0], [1.5908841E12, 46.666666666666664], [1.59086634E12, 25.8], [1.59102396E12, 19.666666666666668], [1.59091962E12, 29.6], [1.59090186E12, 19.0], [1.5907953E12, 21.5], [1.59083508E12, 24.666666666666668], [1.59087486E12, 22.6], [1.59079956E12, 26.666666666666668], [1.59091038E12, 18.0], [1.59090612E12, 22.0], [1.5909459E12, 24.8], [1.5908706E12, 24.0], [1.59101268E12, 26.333333333333332], [1.5908976E12, 21.0], [1.59097716E12, 24.333333333333332], [1.59094164E12, 21.0], [1.59080382E12, 25.666666666666668], [1.59083934E12, 26.75], [1.5909324E12, 25.2], [1.59086136E12, 24.6], [1.59084006E12, 21.4], [1.59096438E12, 22.4], [1.59085284E12, 19.5], [1.59084858E12, 19.333333333333332], [1.59092814E12, 33.5], [1.59102894E12, 27.5], [1.59102468E12, 29.333333333333332], [1.59077754E12, 29.5], [1.59081804E12, 29.0], [1.59099492E12, 19.0], [1.59084432E12, 24.0], [1.59101196E12, 36.6], [1.59095442E12, 23.5], [1.5909942E12, 25.8], [1.59097644E12, 20.6], [1.59095868E12, 21.0], [1.59098994E12, 20.8], [1.59079602E12, 22.6], [1.59077826E12, 32.6], [1.59085212E12, 25.5], [1.59093384E12, 21.0], [1.59089832E12, 22.0], [1.5909381E12, 20.0], [1.59094236E12, 23.2], [1.59083862E12, 25.0], [1.59087414E12, 21.0], [1.59090258E12, 25.0], [1.5908301E12, 26.0], [1.59086562E12, 22.0], [1.5909807E12, 25.25], [1.59090684E12, 23.6], [1.59098568E12, 26.666666666666668], [1.59095016E12, 26.666666666666668], [1.59088266E12, 22.0], [1.59089406E12, 20.0], [1.59080454E12, 23.25], [1.59090756E12, 20.6], [1.5908436E12, 19.0], [1.59082584E12, 26.2], [1.59092886E12, 32.0], [1.59086064E12, 20.5], [1.59094662E12, 26.666666666666668], [1.59096366E12, 22.75], [1.59100272E12, 21.0], [1.59092034E12, 21.666666666666668], [1.59078252E12, 38.0], [1.59100698E12, 19.666666666666668], [1.5908088E12, 25.0], [1.59096792E12, 20.0], [1.59088554E12, 22.75], [1.59099846E12, 25.333333333333332], [1.5908514E12, 25.8], [1.59081588E12, 22.333333333333332], [1.59103326E12, 25.0], [1.591029E12, 25.333333333333332], [1.59080238E12, 28.0], [1.59091458E12, 21.2], [1.5908379E12, 23.0], [1.59087342E12, 25.0], [1.59099912E12, 27.0], [1.59092808E12, 25.666666666666668], [1.59096786E12, 25.5], [1.59102048E12, 20.6], [1.59089256E12, 21.4], [1.59100338E12, 20.0], [1.59080664E12, 25.0], [1.5909366E12, 25.4], [1.59090108E12, 23.333333333333332], [1.59102474E12, 18.5], [1.59079812E12, 22.0], [1.59100764E12, 19.0], [1.59097212E12, 22.0], [1.59082938E12, 23.0], [1.59095934E12, 24.0], [1.5909018E12, 23.5], [1.59103398E12, 27.599999999999998], [1.59084714E12, 19.0], [1.59081516E12, 21.2], [1.59094086E12, 20.75], [1.5909231E12, 22.2], [1.59088194E12, 25.0], [1.5908883E12, 22.666666666666668], [1.5908109E12, 29.0], [1.59082512E12, 22.0], [1.59090606E12, 27.25], [1.59098136E12, 22.5], [1.59085992E12, 23.4], [1.59091032E12, 24.75], [1.59101616E12, 22.0], [1.59078888E12, 25.2], [1.59086844E12, 22.333333333333332], [1.59094512E12, 23.666666666666668], [1.5909153E12, 21.6], [1.59085494E12, 23.333333333333332], [1.59083718E12, 17.5], [1.5908727E12, 25.2], [1.59102972E12, 23.2], [1.59089328E12, 23.8], [1.59091104E12, 23.0], [1.59096714E12, 23.4], [1.59102546E12, 22.2], [1.5908457E12, 21.333333333333332], [1.59088122E12, 21.6], [1.59101118E12, 21.0], [1.59079884E12, 28.0], [1.59088902E12, 29.2], [1.5908031E12, 21.2], [1.59092454E12, 33.8], [1.5909714E12, 23.8], [1.59085068E12, 22.333333333333332], [1.5910212E12, 22.0], [1.5907896E12, 25.6], [1.59094158E12, 22.0], [1.59093732E12, 21.333333333333332], [1.59084642E12, 38.0], [1.59082866E12, 23.2], [1.59090252E12, 25.666666666666668], [1.5910347E12, 29.166666666666664], [1.59092382E12, 19.6], [1.59086346E12, 22.333333333333332], [1.59099342E12, 21.25], [1.59078534E12, 31.0], [1.59083292E12, 30.75], [1.59087198E12, 23.4], [1.5908592E12, 24.0], [1.59077682E12, 35.0], [1.59103044E12, 27.25], [1.5909828E12, 23.0], [1.59091176E12, 50.4], [1.590894E12, 26.0], [1.59085848E12, 24.8], [1.5908052E12, 39.5], [1.59082296E12, 25.0], [1.59078744E12, 28.8], [1.59092526E12, 22.4], [1.59096078E12, 20.6], [1.59081372E12, 21.8], [1.59095652E12, 26.0], [1.5909963E12, 21.6], [1.590921E12, 20.0], [1.5908805E12, 21.0], [1.59102756E12, 33.5], [1.59091602E12, 23.5], [1.59099204E12, 36.5], [1.59085422E12, 21.4], [1.59080946E12, 23.4], [1.59088974E12, 23.0], [1.59100056E12, 20.6], [1.59100482E12, 24.333333333333332], [1.59100908E12, 20.0], [1.59098706E12, 22.0], [1.59101904E12, 22.0], [1.59084924E12, 21.0], [1.5910233E12, 18.0], [1.5908322E12, 41.666666666666664], [1.59097002E12, 19.0], [1.59093804E12, 22.0], [1.59095226E12, 23.0], [1.59080022E12, 26.0], [1.59097854E12, 24.4], [1.59082794E12, 21.0], [1.59086274E12, 22.4], [1.5907917E12, 24.4], [1.59089472E12, 24.666666666666668], [1.59101334E12, 23.0], [1.59087978E12, 23.2], [1.59082224E12, 23.0], [1.59086202E12, 20.8], [1.59080166E12, 41.0], [1.59084426E12, 21.75], [1.59089046E12, 22.4], [1.59092598E12, 20.0], [1.59099984E12, 21.4], [1.59098208E12, 24.2], [1.59085776E12, 24.0], [1.59080592E12, 28.2], [1.59081798E12, 23.5], [1.59102402E12, 19.0], [1.59091746E12, 22.2], [1.59081018E12, 22.4], [1.59096006E12, 22.4], [1.59099558E12, 19.0], [1.59091248E12, 20.8], [1.59096858E12, 22.5], [1.59092172E12, 28.0], [1.5910041E12, 25.4], [1.59100836E12, 19.0], [1.5909693E12, 25.6], [1.59085278E12, 21.333333333333332], [1.59081444E12, 30.0], [1.59087054E12, 25.5], [1.59091674E12, 21.0], [1.59101976E12, 20.4], [1.5909558E12, 20.0], [1.59101688E12, 28.8], [1.59078816E12, 22.0], [1.59089544E12, 23.5], [1.59079242E12, 31.5], [1.59083148E12, 23.8], [1.5908997E12, 20.0], [1.59080094E12, 26.0], [1.59093024E12, 30.0], [1.59097782E12, 22.5], [1.59082722E12, 24.0], [1.5909156E12, 21.4], [1.5910278E12, 28.25], [1.59102354E12, 25.0], [1.59079914E12, 30.6], [1.59089358E12, 31.4], [1.59083892E12, 27.4], [1.59088932E12, 23.2], [1.59100014E12, 34.0], [1.5908034E12, 20.0], [1.59086592E12, 22.5], [1.59099588E12, 23.0], [1.5908304E12, 28.0], [1.59096036E12, 18.5], [1.59087444E12, 24.8], [1.59092484E12, 25.4], [1.5910044E12, 21.2], [1.59096888E12, 24.6], [1.59101928E12, 20.25], [1.59093336E12, 22.333333333333332], [1.59093762E12, 22.0], [1.59094188E12, 23.333333333333332], [1.5909696E12, 30.6], [1.5909561E12, 27.0], [1.59082614E12, 28.2], [1.59092412E12, 21.8], [1.59090282E12, 22.5], [1.59086094E12, 23.2], [1.59091134E12, 21.2], [1.59085668E12, 21.0], [1.59090708E12, 24.5], [1.59098238E12, 22.4], [1.59103278E12, 21.8], [1.59084816E12, 22.2], [1.59102852E12, 23.8], [1.59097812E12, 18.0], [1.5907899E12, 24.2], [1.59081618E12, 24.25], [1.5908517E12, 23.2], [1.5908943E12, 19.2], [1.59091206E12, 23.4], [1.59102426E12, 21.4], [1.59087372E12, 23.8], [1.59085596E12, 21.25], [1.5908382E12, 31.0], [1.5907956E12, 21.0], [1.59092556E12, 21.8], [1.59100368E12, 21.0], [1.59079986E12, 29.5], [1.59096816E12, 21.0], [1.59097242E12, 24.6], [1.59100794E12, 19.0], [1.59089004E12, 24.5], [1.59080412E12, 25.5], [1.59099942E12, 27.0], [1.59084744E12, 20.8], [1.59082968E12, 22.75], [1.59095964E12, 20.0], [1.59097314E12, 22.666666666666668], [1.59101646E12, 21.5], [1.59088224E12, 21.8], [1.59093834E12, 21.333333333333332], [1.5910335E12, 26.0], [1.59082542E12, 25.6], [1.59102924E12, 21.333333333333332], [1.59102498E12, 20.333333333333332], [1.59077784E12, 31.5], [1.5907821E12, 29.5], [1.59090354E12, 32.666666666666664], [1.59086022E12, 23.4], [1.59078636E12, 23.75], [1.59086874E12, 36.75], [1.59098166E12, 19.666666666666668], [1.59081972E12, 22.666666666666668], [1.5908595E12, 22.8], [1.59080196E12, 30.0], [1.59089502E12, 22.6], [1.59089076E12, 24.6], [1.59093054E12, 26.0], [1.590873E12, 22.4], [1.59091278E12, 22.6], [1.59085524E12, 24.75], [1.59083748E12, 21.0], [1.5909618E12, 19.666666666666668], [1.59092628E12, 25.5], [1.59103062E12, 22.0], [1.59101508E12, 21.4], [1.59080622E12, 29.2], [1.59099732E12, 22.5], [1.59097956E12, 21.4], [1.59088152E12, 22.0], [1.5910221E12, 22.0], [1.5909888E12, 20.2], [1.590846E12, 22.0], [1.59102636E12, 36.0], [1.59081048E12, 35.4], [1.59095328E12, 19.0], [1.59091776E12, 23.0], [1.59100158E12, 19.0], [1.59095754E12, 22.4], [1.59085098E12, 21.0], [1.59096678E12, 20.0], [1.59081474E12, 22.0], [1.59084672E12, 25.8], [1.59082896E12, 24.6], [1.59098808E12, 23.5], [1.59091704E12, 25.0], [1.59101784E12, 23.2], [1.59086376E12, 21.333333333333332], [1.59079272E12, 30.5], [1.5909753E12, 22.0], [1.59101436E12, 31.0], [1.5909E12, 24.5], [1.5910101E12, 19.0], [1.59083322E12, 22.0], [1.59087228E12, 30.0], [1.59089574E12, 22.0], [1.59089148E12, 19.0], [1.59092274E12, 23.0], [1.59103134E12, 21.2], [1.59082326E12, 24.0], [1.59080268E12, 21.0], [1.59085878E12, 24.8], [1.59102708E12, 25.6], [1.5909831E12, 17.8], [1.59096108E12, 22.6], [1.59095682E12, 22.5], [1.59085026E12, 25.5], [1.59080694E12, 31.666666666666668], [1.59101856E12, 19.8], [1.5909966E12, 22.4], [1.59102282E12, 22.4], [1.5908808E12, 22.5], [1.59079842E12, 31.5], [1.59084528E12, 20.25], [1.5909135E12, 21.25], [1.59091848E12, 25.5], [1.59099234E12, 28.5], [1.59085452E12, 31.2], [1.59094902E12, 29.0], [1.59088296E12, 22.6], [1.59081546E12, 24.4], [1.59100512E12, 26.0], [1.59100938E12, 21.5], [1.5908112E12, 23.75], [1.59097032E12, 23.333333333333332], [1.59087582E12, 21.333333333333332], [1.59097884E12, 24.2], [1.59082824E12, 25.8], [1.59089646E12, 23.0], [1.5908325E12, 20.666666666666668], [1.59078918E12, 31.6], [1.59086304E12, 23.0], [1.59093126E12, 25.6], [1.59101364E12, 21.5], [1.59103206E12, 22.0], [1.59100578E12, 19.0], [1.59098802E12, 20.0], [1.59088008E12, 22.8], [1.59101004E12, 20.0], [1.59086232E12, 22.2], [1.59099228E12, 21.0], [1.59084456E12, 24.25], [1.59093474E12, 22.2], [1.5908268E12, 23.5], [1.59091698E12, 20.666666666666668], [1.59080904E12, 26.4], [1.59079128E12, 25.8], [1.5909525E12, 26.6], [1.59088572E12, 22.0], [1.59097452E12, 24.0], [1.59095676E12, 20.666666666666668], [1.590939E12, 23.0], [1.59092124E12, 24.6], [1.59081828E12, 23.25], [1.59085806E12, 22.2], [1.59078204E12, 26.666666666666668], [1.59090774E12, 31.0], [1.5908133E12, 24.8], [1.59094326E12, 27.4], [1.59089922E12, 23.8], [1.5910143E12, 20.75], [1.59078702E12, 31.0], [1.59077778E12, 24.666666666666668], [1.59082254E12, 24.2], [1.59098376E12, 25.6], [1.590966E12, 27.8], [1.59086658E12, 21.75], [1.59085308E12, 22.75], [1.59094752E12, 22.0], [1.59092976E12, 24.4], [1.59087084E12, 29.0], [1.59088644E12, 21.8], [1.59083178E12, 41.4], [1.5910008E12, 20.8], [1.59079554E12, 28.75], [1.59082752E12, 25.4], [1.5908403E12, 22.0], [1.5909603E12, 35.666666666666664], [1.59086586E12, 24.666666666666668], [1.59099582E12, 21.0], [1.59097806E12, 21.25], [1.59099156E12, 21.8], [1.5909738E12, 21.5], [1.59101358E12, 22.666666666666668], [1.59095604E12, 20.75], [1.5908055E12, 27.5], [1.59087936E12, 22.4], [1.59100932E12, 18.333333333333332], [1.5908616E12, 22.4], [1.5909177E12, 25.333333333333332], [1.59084384E12, 27.0], [1.59089994E12, 22.0], [1.59093546E12, 23.8], [1.59090846E12, 20.4], [1.59094398E12, 20.6], [1.59082182E12, 22.8], [1.59093972E12, 23.2], [1.59085734E12, 26.5], [1.5909042E12, 26.0], [1.59095178E12, 23.4], [1.59080976E12, 26.6], [1.5909873E12, 32.2], [1.59102786E12, 21.0], [1.59085236E12, 25.4], [1.59087012E12, 22.4], [1.59094824E12, 21.2], [1.59093048E12, 22.333333333333332], [1.59090918E12, 23.8], [1.59083532E12, 25.25], [1.59096528E12, 23.666666666666668], [1.5910236E12, 21.0], [1.59081756E12, 23.4], [1.59080052E12, 22.5], [1.59087864E12, 20.0], [1.5910086E12, 21.4], [1.59092196E12, 24.4], [1.59083106E12, 26.333333333333332], [1.59101934E12, 20.0], [1.590792E12, 23.8], [1.59088716E12, 23.4], [1.59079836E12, 31.333333333333332], [1.5907806E12, 32.0], [1.59081186E12, 19.0], [1.59086514E12, 24.0], [1.59102072E12, 20.666666666666668], [1.59077634E12, 30.2], [1.59096744E12, 21.0], [1.5909717E12, 26.0], [1.59101148E12, 21.666666666666668], [1.59090066E12, 31.0], [1.59093618E12, 24.0], [1.5908694E12, 20.5], [1.59083388E12, 21.0], [1.59094044E12, 24.0], [1.59090492E12, 29.0], [1.5909099E12, 24.25], [1.5908346E12, 24.4], [1.59089214E12, 21.0], [1.59080262E12, 24.75], [1.59081684E12, 30.0], [1.59078486E12, 24.2], [1.59090564E12, 23.2], [1.59088788E12, 26.0], [1.5909447E12, 22.0], [1.59092694E12, 24.5], [1.5908211E12, 22.2], [1.59091416E12, 21.5], [1.59099372E12, 29.25], [1.59084312E12, 24.0], [1.59091842E12, 21.0], [1.59094896E12, 22.333333333333332], [1.59092268E12, 21.75], [1.59081258E12, 22.0], [1.59079482E12, 26.2], [1.59077706E12, 33.6], [1.59098448E12, 22.666666666666668], [1.59096672E12, 25.0], [1.59091488E12, 21.4], [1.59097098E12, 20.5], [1.5910065E12, 20.0], [1.59080832E12, 24.8], [1.59095322E12, 19.333333333333332], [1.59079056E12, 22.0], [1.59086442E12, 23.5], [1.59089286E12, 27.0], [1.59101076E12, 20.333333333333332], [1.59092838E12, 22.0], [1.59097524E12, 23.75], [1.59078132E12, 30.4], [1.59090138E12, 26.8], [1.59083742E12, 27.333333333333332], [1.5909369E12, 26.8], [1.59082464E12, 26.6], [1.59094542E12, 20.0], [1.59092766E12, 25.0], [1.59094116E12, 24.666666666666668], [1.59082038E12, 24.5], [1.5908772E12, 26.0], [1.5909234E12, 19.8], [1.5909021E12, 24.25], [1.59078558E12, 24.6], [1.59090636E12, 20.333333333333332], [1.59096246E12, 19.0], [1.5908886E12, 23.0], [1.59085092E12, 22.75], [1.5908076E12, 24.5], [1.590993E12, 24.4], [1.59091062E12, 22.2], [1.5908424E12, 25.5], [1.59100152E12, 21.75], [1.59091914E12, 35.0], [1.59091338E12, 22.2], [1.59089562E12, 20.2], [1.59102558E12, 21.25], [1.59093114E12, 21.0], [1.59102132E12, 27.0], [1.59101568E12, 23.0], [1.59086796E12, 21.0], [1.59099792E12, 24.4], [1.5908502E12, 23.0], [1.59098016E12, 21.4], [1.5909624E12, 21.75], [1.59092688E12, 19.666666666666668], [1.59089136E12, 24.4], [1.59080118E12, 24.4], [1.59079692E12, 23.8], [1.5908367E12, 25.2], [1.59095814E12, 30.5], [1.59100218E12, 21.0], [1.59080544E12, 36.666666666666664], [1.59078768E12, 27.0], [1.59088074E12, 19.666666666666668], [1.59098868E12, 22.0], [1.59100644E12, 23.5], [1.59084168E12, 23.0], [1.59082392E12, 29.5], [1.59095388E12, 24.0], [1.59088284E12, 21.0], [1.59087648E12, 18.5], [1.59078342E12, 28.4], [1.59101496E12, 21.5], [1.59077916E12, 33.0], [1.59089634E12, 22.4], [1.5909759E12, 25.0], [1.5910263E12, 19.5], [1.5907749E12, 86.4], [1.59081396E12, 21.2], [1.59086724E12, 25.0], [1.59084948E12, 22.2], [1.59089208E12, 22.5], [1.59083598E12, 22.0], [1.5908715E12, 23.5], [1.59079764E12, 27.6], [1.59085374E12, 23.5], [1.59077988E12, 28.8], [1.5909972E12, 24.2], [1.59088356E12, 19.0], [1.59096168E12, 29.2], [1.59079338E12, 24.0], [1.5909141E12, 22.0], [1.5909702E12, 22.2], [1.59094962E12, 20.5], [1.5908019E12, 66.0], [1.59100572E12, 24.333333333333332], [1.59097092E12, 30.333333333333332], [1.5907884E12, 26.0], [1.59095742E12, 21.0], [1.59084096E12, 27.5], [1.59089706E12, 22.0], [1.59081894E12, 22.0], [1.59097944E12, 19.0], [1.59077562E12, 37.0], [1.59081468E12, 22.666666666666668], [1.59078414E12, 24.6], [1.59093186E12, 20.8], [1.5908928E12, 23.25], [1.59079974E12, 41.6], [1.5910284E12, 21.0], [1.59095958E12, 24.5], [1.5909951E12, 38.6], [1.59097734E12, 20.8], [1.59101286E12, 90.0], [1.59083952E12, 27.8], [1.59101988E12, 24.0], [1.590804E12, 25.6], [1.59095106E12, 21.0], [1.59098658E12, 21.2], [1.5909198E12, 25.0], [1.5909816E12, 23.0], [1.59088428E12, 22.2], [1.59094608E12, 19.5], [1.59099084E12, 23.0], [1.59095532E12, 20.8], [1.59087504E12, 22.0], [1.59102414E12, 31.4], [1.59084876E12, 21.2], [1.590831E12, 27.5], [1.59089778E12, 23.2], [1.59081252E12, 23.25], [1.59100362E12, 18.75], [1.59082674E12, 21.666666666666668], [1.59098586E12, 21.4], [1.59085728E12, 20.666666666666668], [1.59096456E12, 308.0], [1.59093258E12, 21.5], [1.59101214E12, 24.0], [1.59103338E12, 20.6], [1.59078624E12, 24.2], [1.59100788E12, 22.75], [1.5907905E12, 29.0], [1.59099936E12, 22.0], [1.59079902E12, 33.5], [1.59102912E12, 21.8], [1.59094254E12, 23.0], [1.5910164E12, 24.666666666666668], [1.590885E12, 20.8], [1.59099864E12, 19.8], [1.59098088E12, 23.0], [1.59096312E12, 21.6], [1.59102486E12, 22.4], [1.59092052E12, 20.8], [1.59080046E12, 23.666666666666668], [1.59085656E12, 22.4], [1.59087432E12, 26.0], [1.5907827E12, 23.0], [1.5908388E12, 21.0], [1.59095886E12, 22.2], [1.5909468E12, 23.2], [1.59099438E12, 23.0], [1.59084732E12, 31.2], [1.59099012E12, 24.0], [1.5909546E12, 23.6], [1.59081678E12, 24.5], [1.5910206E12, 23.6], [1.59087858E12, 35.5], [1.59080472E12, 25.4], [1.5907962E12, 26.0], [1.5908985E12, 24.2], [1.59091626E12, 22.2], [1.59098514E12, 20.5], [1.5910029E12, 23.8], [1.59084804E12, 31.8], [1.59095034E12, 21.0], [1.59100716E12, 18.8], [1.59083028E12, 23.0], [1.5909894E12, 20.5], [1.59097662E12, 22.0], [1.59086934E12, 24.333333333333332], [1.59092904E12, 24.0], [1.59102984E12, 51.5], [1.59082602E12, 27.2], [1.5910341E12, 19.666666666666664], [1.59088998E12, 22.0], [1.59096384E12, 23.2], [1.59078696E12, 29.0], [1.59086082E12, 24.6], [1.59077844E12, 32.0], [1.5908736E12, 23.6], [1.59085584E12, 20.8], [1.59083808E12, 29.0], [1.59096804E12, 20.0], [1.59082032E12, 24.666666666666668], [1.59084234E12, 25.666666666666668], [1.59087786E12, 20.6], [1.5908601E12, 24.0], [1.59090126E12, 22.0], [1.5908835E12, 22.25], [1.59080682E12, 29.4], [1.59093678E12, 22.0], [1.59091902E12, 24.0], [1.5909723E12, 22.8], [1.59099006E12, 20.25], [1.59081606E12, 22.2], [1.59085158E12, 24.0], [1.59101208E12, 32.0], [1.59081534E12, 30.5], [1.59097656E12, 20.0], [1.59081108E12, 31.2], [1.59094104E12, 23.4], [1.59077556E12, 36.75], [1.59090552E12, 34.2], [1.59088212E12, 19.0], [1.59093252E12, 22.333333333333332], [1.5908466E12, 27.8], [1.590897E12, 18.5], [1.59090624E12, 20.0], [1.59088848E12, 28.8], [1.59094956E12, 30.0], [1.5909105E12, 23.8], [1.59086862E12, 22.8], [1.5909453E12, 25.0], [1.59078054E12, 28.666666666666668], [1.59092754E12, 26.333333333333332], [1.59083382E12, 20.5], [1.59099432E12, 23.0], [1.59082956E12, 24.2], [1.59079332E12, 30.333333333333332], [1.59087288E12, 20.0], [1.59092328E12, 19.5], [1.59086436E12, 28.666666666666668], [1.59091476E12, 38.0], [1.59082812E12, 25.5], [1.59082386E12, 25.0], [1.59095382E12, 21.333333333333332], [1.59098934E12, 28.333333333333332], [1.5908814E12, 16.0], [1.59086364E12, 27.6], [1.59084588E12, 25.2], [1.59080328E12, 21.5], [1.59093324E12, 19.6], [1.59085938E12, 21.8], [1.59084162E12, 23.75], [1.59087714E12, 23.333333333333332], [1.59090198E12, 21.4], [1.5909375E12, 23.8], [1.5910299E12, 23.0], [1.5908118E12, 21.0], [1.59092898E12, 23.25], [1.59085512E12, 21.6], [1.59098508E12, 22.666666666666668], [1.59102564E12, 20.0], [1.5908196E12, 22.6], [1.59080754E12, 22.333333333333332], [1.59101136E12, 21.6], [1.59089346E12, 20.0], [1.59097584E12, 21.666666666666668], [1.59103416E12, 20.5], [1.5908679E12, 21.333333333333332], [1.590924E12, 24.5], [1.59094602E12, 29.666666666666668], [1.59092826E12, 27.2], [1.59103488E12, 22.142857142857142], [1.59101712E12, 22.8], [1.59090696E12, 21.0], [1.5908331E12, 23.2], [1.5908892E12, 62.0], [1.59102138E12, 19.5], [1.59094176E12, 23.8], [1.59079404E12, 26.6], [1.59078978E12, 33.6], [1.59087216E12, 20.5], [1.59091974E12, 21.5], [1.59100212E12, 20.5], [1.59087642E12, 22.333333333333332], [1.59091548E12, 23.0], [1.59096732E12, 22.0], [1.59091122E12, 28.0], [1.5909936E12, 20.8], [1.59082884E12, 31.0], [1.59079614E12, 25.333333333333332], [1.59077838E12, 26.5], [1.59083166E12, 27.0], [1.59080964E12, 22.0], [1.59079188E12, 28.4], [1.59086292E12, 22.0], [1.59084516E12, 22.8], [1.59096948E12, 22.0], [1.5908544E12, 29.0], [1.59093396E12, 21.0], [1.59096522E12, 23.5], [1.59081888E12, 23.25], [1.59085866E12, 20.0], [1.59089418E12, 28.6], [1.591005E12, 21.8], [1.59086718E12, 25.5], [1.59082314E12, 25.2], [1.5909027E12, 26.4], [1.59099648E12, 34.0], [1.59093822E12, 22.4], [1.59096096E12, 21.5], [1.59092544E12, 26.0], [1.59097374E12, 20.333333333333332], [1.59090342E12, 24.8], [1.59092472E12, 24.0], [1.59094248E12, 21.666666666666668], [1.59087144E12, 23.333333333333332], [1.59085368E12, 23.333333333333332], [1.59078264E12, 28.25], [1.59090768E12, 22.5], [1.59080892E12, 23.0], [1.59098298E12, 23.0], [1.5908409E12, 21.0], [1.59087996E12, 26.0], [1.59091194E12, 27.5], [1.5908757E12, 24.2], [1.59097872E12, 23.5], [1.59083238E12, 25.2], [1.5907926E12, 26.4], [1.59081036E12, 23.0], [1.5908061E12, 21.0], [1.59100428E12, 19.0], [1.59091266E12, 24.333333333333332], [1.59096876E12, 20.4], [1.590951E12, 20.0], [1.5908949E12, 22.0], [1.59086646E12, 28.0], [1.59082242E12, 20.5], [1.59092616E12, 23.6], [1.5908622E12, 20.0], [1.59097302E12, 27.0], [1.59089064E12, 46.5], [1.5909645E12, 22.75], [1.59100002E12, 24.5], [1.5907791E12, 44.666666666666664], [1.59085794E12, 22.5], [1.59087072E12, 24.6], [1.59085296E12, 25.2], [1.59093894E12, 20.0], [1.59087498E12, 22.5], [1.59083592E12, 25.0], [1.59081816E12, 23.6], [1.59090414E12, 20.666666666666668], [1.59084444E12, 25.2], [1.59094746E12, 22.5], [1.59084018E12, 24.0], [1.59099078E12, 31.25], [1.59098226E12, 36.0], [1.59101994E12, 23.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[1.5907749E12, 741.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.59103488E12, 1069.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.59103488E12, 703.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.59103518E12, "title": "Latencies Over Time"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average response latencies in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendLatenciesOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Average latency was %y ms"
                }
            };
        },
        createGraph: function () {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesLatenciesOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotLatenciesOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewLatenciesOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Latencies Over Time
function refreshLatenciesOverTime(fixTimestamps) {
    var infos = latenciesOverTimeInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyLatenciesOverTime");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotLatenciesOverTime"))) {
        infos.createGraph();
    }else {
        var choiceContainer = $("#choicesLatenciesOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotLatenciesOverTime", "#overviewLatenciesOverTime");
        $('#footerLatenciesOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var connectTimeOverTimeInfos = {
        data: {"result": {"minY": 0.0, "minX": 5.9103396E11, "maxY": 306.0, "series": [{"data": [[1.59078582E12, 1.4], [1.59082134E12, 1.6], [1.59085686E12, 1.4], [1.5909513E12, 2.0], [1.59093354E12, 1.4], [1.5908121E12, 2.6], [1.59090228E12, 1.8], [1.59094206E12, 2.0], [1.59102798E12, 2.0], [1.59097332E12, 2.0], [1.59102372E12, 1.6], [1.5909648E12, 4.0], [1.59081708E12, 1.4], [1.59087888E12, 4.0], [1.59092928E12, 4.6], [1.59080784E12, 2.4], [1.59090654E12, 1.6], [1.59094632E12, 1.0], [1.59092856E12, 5.6], [1.59090726E12, 2.2], [1.59083058E12, 1.6], [1.59101946E12, 2.4], [1.59086964E12, 5.2], [1.59092004E12, 0.8], [1.59099108E12, 1.0], [1.59079434E12, 2.0], [1.59080004E12, 4.0], [1.59087816E12, 2.0], [1.59095058E12, 2.2], [1.59084264E12, 2.6], [1.5909861E12, 1.4], [1.5908043E12, 1.4], [1.59078654E12, 2.0], [1.59099036E12, 1.0], [1.59081636E12, 1.6], [1.59093426E12, 1.0], [1.59102018E12, 1.8], [1.590903E12, 2.0], [1.59097686E12, 2.0], [1.59101238E12, 2.2], [1.59082062E12, 1.4], [1.59093852E12, 1.8], [1.59085614E12, 1.6], [1.59090798E12, 2.4], [1.59090372E12, 3.8], [1.59081282E12, 1.6], [1.59094278E12, 2.2], [1.59086892E12, 2.0], [1.59082986E12, 1.6], [1.59103368E12, 3.8], [1.59083412E12, 2.0], [1.5907908E12, 1.4], [1.59086466E12, 2.2], [1.59099462E12, 4.8], [1.59084618E12, 1.6], [1.59086394E12, 4.2], [1.59077514E12, 4.4], [1.5907929E12, 2.0], [1.59096624E12, 1.8], [1.59087744E12, 2.0], [1.59084192E12, 2.0], [1.59082416E12, 4.2], [1.59085542E12, 1.8], [1.5908199E12, 1.4], [1.59092646E12, 1.8], [1.59100602E12, 1.8], [1.59096198E12, 2.0], [1.59093498E12, 1.4], [1.5909975E12, 2.0], [1.5907794E12, 2.6], [1.5909705E12, 1.6], [1.5909435E12, 1.8], [1.5908682E12, 2.2], [1.59097122E12, 2.0], [1.59093924E12, 2.6], [1.59078366E12, 2.0], [1.59088668E12, 1.4], [1.5908334E12, 1.8], [1.59090444E12, 1.6], [1.59094776E12, 1.0], [1.59087672E12, 1.6], [1.59091368E12, 2.2], [1.59080712E12, 1.4], [1.59084546E12, 2.0], [1.59089166E12, 1.8], [1.59096552E12, 3.6], [1.5910053E12, 1.8], [1.59092718E12, 1.8], [1.59078012E12, 2.2], [1.59082344E12, 5.2], [1.59086748E12, 2.2], [1.59097404E12, 2.0], [1.59081138E12, 2.0], [1.59077586E12, 3.6], [1.59083268E12, 2.6], [1.59087174E12, 1.6], [1.59085398E12, 1.4], [1.59081918E12, 3.8], [1.59078084E12, 1.4], [1.5908412E12, 2.0], [1.59089664E12, 4.0], [1.59079362E12, 1.8], [1.590876E12, 2.0], [1.59101448E12, 2.2], [1.59099672E12, 1.6], [1.59097896E12, 2.0], [1.5909612E12, 2.0], [1.59092568E12, 1.4], [1.59089016E12, 2.0], [1.59102234E12, 1.6], [1.59079572E12, 1.4], [1.59077796E12, 2.8], [1.59099246E12, 2.0], [1.59086676E12, 2.4], [1.59091716E12, 1.8], [1.5909882E12, 1.8], [1.59091218E12, 1.4], [1.59098322E12, 4.0], [1.5908355E12, 1.8], [1.59087102E12, 3.6], [1.59095694E12, 1.8], [1.59083622E12, 1.8], [5.9103396E11, 4.0], [1.59081846E12, 2.0], [1.59087528E12, 2.2], [1.59103158E12, 2.2], [1.59084048E12, 2.4], [1.59089088E12, 2.0], [1.59084474E12, 2.2], [1.59089514E12, 2.4], [1.59078222E12, 1.8], [1.5910095E12, 2.0], [1.59085326E12, 2.2], [1.5909825E12, 3.6], [1.59079644E12, 1.6], [1.59077868E12, 2.8], [1.59086604E12, 2.0], [1.590996E12, 2.0], [1.59101376E12, 2.0], [1.59097824E12, 5.0], [1.59096048E12, 1.6], [1.5909129E12, 2.0], [1.59095622E12, 1.4], [1.59091788E12, 2.2], [1.59100026E12, 2.0], [1.59082626E12, 3.8], [1.59078294E12, 3.4], [1.59086106E12, 1.6], [1.59100452E12, 1.6], [1.5910323E12, 4.8], [1.59083976E12, 2.0], [1.59089586E12, 2.0], [1.59096972E12, 2.4], [1.59087456E12, 1.2], [1.59093066E12, 4.0], [1.59084828E12, 1.4], [1.59090012E12, 2.0], [1.59097614E12, 1.6], [1.5909186E12, 1.0], [1.59095838E12, 2.2], [1.59102942E12, 2.0], [1.59088308E12, 1.0], [1.5909939E12, 4.0], [1.59101166E12, 1.6], [1.59102516E12, 2.0], [1.59098964E12, 1.8], [1.59095412E12, 2.4], [1.59085182E12, 1.8], [1.59092286E12, 1.0], [1.59079854E12, 4.0], [1.59087384E12, 1.8], [1.59083832E12, 2.8], [1.5908028E12, 2.2], [1.59098538E12, 1.2], [1.59094986E12, 2.2], [1.5910209E12, 1.8], [1.59083904E12, 2.4], [1.5907893E12, 1.8], [1.59082554E12, 1.6], [1.59088236E12, 1.8], [1.59094914E12, 1.2], [1.59093138E12, 2.0], [1.59091008E12, 2.4], [1.59086034E12, 2.6], [1.59088806E12, 1.4], [1.59100242E12, 4.0], [1.5910344E12, 3.5999999999999996], [1.59084756E12, 1.8], [1.59103014E12, 2.0], [1.59081558E12, 1.2], [1.5908511E12, 1.4], [1.59102162E12, 1.6], [1.59102588E12, 18.6], [1.59095766E12, 2.4], [1.59091932E12, 1.6], [1.59097542E12, 1.6], [1.5908838E12, 2.6], [1.59101094E12, 1.4], [1.59079926E12, 1.0], [1.59087312E12, 1.0], [1.5908376E12, 1.6], [1.59098466E12, 2.0], [1.59094134E12, 2.0], [1.5908973E12, 1.8], [1.5909534E12, 2.0], [1.5910152E12, 2.0], [1.59093282E12, 2.0], [1.59097968E12, 1.8], [1.59098892E12, 2.0], [1.59080352E12, 4.6], [1.59084684E12, 1.8], [1.59082908E12, 1.4], [1.59079002E12, 4.2], [1.5909456E12, 1.6], [1.5910017E12, 2.0], [1.59088164E12, 2.0], [1.59101022E12, 2.0], [1.59085962E12, 1.4], [1.5909669E12, 3.4], [1.5910266E12, 2.0], [1.59088878E12, 2.2], [1.59103002E12, 1.8], [1.5908724E12, 2.0], [1.59085464E12, 1.6], [1.59102576E12, 1.6], [1.59080988E12, 4.4], [1.59080562E12, 1.6], [1.59093558E12, 1.8], [1.59088092E12, 1.0], [1.5909711E12, 2.0], [1.5910215E12, 1.2], [1.59100662E12, 2.0], [1.59085038E12, 1.2], [1.59096258E12, 2.0], [1.59092706E12, 3.0], [1.59093984E12, 1.6], [1.59092208E12, 1.0], [1.5909441E12, 2.0], [1.59090504E12, 3.8], [1.591035E12, 4.6], [1.59088728E12, 2.2], [1.59101724E12, 2.0], [1.59099312E12, 1.6], [1.59082836E12, 9.0], [1.59079212E12, 2.6], [1.59086316E12, 3.8], [1.59103074E12, 2.0], [1.5908589E12, 1.6], [1.5909093E12, 2.2], [1.59094836E12, 1.4], [1.59098388E12, 1.0], [1.59085818E12, 2.0], [1.59102648E12, 2.0], [1.59082266E12, 1.4], [1.59095262E12, 1.4], [1.5910059E12, 1.8], [1.59091428E12, 1.8], [1.59092352E12, 1.0], [1.59101796E12, 2.0], [1.59080208E12, 1.6], [1.59089226E12, 2.0], [1.59092778E12, 4.0], [1.59090078E12, 1.6], [1.59097464E12, 2.0], [1.59080634E12, 4.8], [1.5909363E12, 1.4], [1.59096612E12, 1.6], [1.59102222E12, 2.0], [1.5908802E12, 1.8], [1.5909015E12, 1.6], [1.59081486E12, 2.4], [1.5908106E12, 2.0], [1.59094056E12, 2.0], [1.5908319E12, 2.0], [1.59082764E12, 2.0], [1.59103146E12, 2.0], [1.59090576E12, 4.2], [1.59100092E12, 1.0], [1.59094482E12, 2.0], [1.5910272E12, 2.0], [1.59086244E12, 2.0], [1.59084396E12, 2.0], [1.59086172E12, 0.8], [1.59080844E12, 1.8], [1.59085746E12, 1.2], [1.59079068E12, 1.8], [1.59082194E12, 1.8], [1.590915E12, 1.8], [1.59087948E12, 2.8], [1.59099954E12, 1.6], [1.59098178E12, 2.2], [1.59089298E12, 1.8], [1.59091074E12, 1.4], [1.59095976E12, 2.0], [1.59092424E12, 1.2], [1.5910038E12, 2.0], [1.59077718E12, 2.0], [1.59096828E12, 2.0], [1.5908127E12, 2.2], [1.59081768E12, 1.6], [1.590969E12, 1.6], [1.59093702E12, 1.8], [1.59102006E12, 2.0], [1.59100806E12, 2.0], [1.59101658E12, 2.8], [1.59087024E12, 3.4], [1.59083118E12, 2.6], [1.59082692E12, 1.8], [1.59079494E12, 2.0], [1.59088944E12, 2.2], [1.59080064E12, 4.2], [1.59086526E12, 2.0], [1.59091146E12, 1.4], [1.5908937E12, 2.0], [1.59078714E12, 1.8], [1.59084324E12, 2.0], [1.59087876E12, 1.6], [1.59092496E12, 2.6], [1.59096756E12, 2.4], [1.59081342E12, 2.4], [1.59085248E12, 1.2], [1.59081696E12, 4.4], [1.59082122E12, 1.4], [1.59080916E12, 2.0], [1.59091572E12, 1.6], [1.59097182E12, 1.4], [1.59103428E12, 2.6999999999999997], [1.59097254E12, 1.4], [1.59086952E12, 4.6], [1.59093774E12, 1.6], [1.59083472E12, 2.0], [1.5907914E12, 1.4], [1.59089442E12, 2.0], [1.59099024E12, 1.4], [1.59095472E12, 2.0], [1.59097674E12, 2.0], [1.59095898E12, 2.0], [1.59101226E12, 1.8], [1.59088368E12, 1.8], [1.5909945E12, 3.6], [1.59077574E12, 1.6], [1.5907935E12, 1.4], [1.59086454E12, 5.0], [1.5908205E12, 1.2], [1.59095046E12, 1.4], [1.59082476E12, 2.6], [1.59098598E12, 1.0], [1.59094974E12, 2.0], [1.59078498E12, 2.0], [1.59078E12, 2.0], [1.590981E12, 2.0], [1.59098526E12, 1.4], [1.59100302E12, 2.0], [1.59089718E12, 1.6], [1.590834E12, 2.0], [1.59078426E12, 1.6], [1.59084252E12, 2.0], [1.59096396E12, 1.6], [1.59093198E12, 2.0], [1.59079776E12, 3.6], [1.59087732E12, 2.2], [1.59100728E12, 2.0], [1.59099876E12, 2.4], [1.59079422E12, 1.8], [1.59077646E12, 2.2], [1.59081198E12, 2.0], [1.5910158E12, 2.0], [1.59098028E12, 1.6], [1.59099804E12, 1.6], [1.59080772E12, 2.0], [1.59091992E12, 1.4], [1.59095826E12, 2.0], [1.59097602E12, 2.0], [1.5908844E12, 1.6], [1.59078072E12, 2.0], [1.5909462E12, 2.4], [1.59098952E12, 1.8], [1.59082404E12, 4.0], [1.590954E12, 2.2], [1.59086808E12, 1.8], [1.5907857E12, 2.2], [1.5908766E12, 1.6], [1.5910023E12, 4.0], [1.5908979E12, 1.8], [1.59078144E12, 4.0], [1.5909327E12, 1.4], [1.59088512E12, 1.6], [1.5908418E12, 2.0], [1.59096324E12, 1.8], [1.5909519E12, 1.6], [1.59091638E12, 1.6], [1.59098742E12, 1.2], [1.59102294E12, 1.6], [1.59081408E12, 1.6], [1.59079632E12, 1.4], [1.59077856E12, 1.4], [1.59097392E12, 1.8], [1.59094266E12, 2.0], [1.59086736E12, 2.0], [1.59087162E12, 1.0], [1.59101868E12, 1.4], [1.5908361E12, 2.0], [1.59089862E12, 2.0], [1.59083682E12, 1.4], [1.59090786E12, 1.6], [1.59084108E12, 2.4], [1.5909654E12, 4.0], [1.59080484E12, 3.6], [1.59081906E12, 2.4], [1.59103218E12, 2.0], [1.59094692E12, 2.0], [1.59092916E12, 4.4], [1.59099168E12, 1.6], [1.59092064E12, 1.0], [1.5908496E12, 1.4], [1.59085386E12, 1.4], [1.59078282E12, 3.0], [1.59088584E12, 1.6], [1.59079704E12, 2.6], [1.59077928E12, 3.6], [1.59100872E12, 2.0], [1.59093486E12, 1.0], [1.59099096E12, 0.8], [1.59095544E12, 1.4], [1.59087516E12, 1.8], [1.59078852E12, 1.4], [1.59089934E12, 1.0], [1.59095118E12, 2.8], [1.59101298E12, 1.2], [1.59093912E12, 2.4], [1.5909867E12, 2.0], [1.59083964E12, 1.4], [1.59097746E12, 1.6], [1.5910329E12, 1.2], [1.59090432E12, 4.2], [1.59078354E12, 1.6], [1.59088656E12, 1.8], [1.59090858E12, 1.8], [1.59094764E12, 1.2], [1.5908013E12, 1.4], [1.59092988E12, 2.4], [1.59094338E12, 2.0], [1.59102864E12, 1.6], [1.59096468E12, 1.8], [1.5907878E12, 2.0], [1.59077502E12, 3.8], [1.59084888E12, 2.0], [1.59102438E12, 1.6], [1.59092136E12, 1.2], [1.59099522E12, 2.8], [1.5908847E12, 1.8], [1.59077676E12, 2.0], [1.59092022E12, 1.0], [1.59086556E12, 1.6], [1.59095574E12, 1.8], [1.59099126E12, 1.0], [1.59081228E12, 2.0], [1.59087906E12, 2.0], [1.59100902E12, 2.0], [1.59080802E12, 2.0], [1.59084354E12, 1.6], [1.5909465E12, 2.2], [1.590987E12, 1.4], [1.59082152E12, 2.0], [1.59095148E12, 2.2], [1.59101328E12, 1.8], [1.59097776E12, 1.6], [1.59078102E12, 1.8], [1.59086982E12, 1.8], [1.59085206E12, 1.8], [1.59091596E12, 2.0], [1.5908982E12, 2.6], [1.59081726E12, 1.8], [1.59083502E12, 1.6], [1.59099552E12, 1.8], [1.5910083E12, 2.0], [1.59091668E12, 1.4], [1.59080874E12, 1.6], [1.59101256E12, 1.6], [1.59079098E12, 1.6], [1.5909948E12, 4.0], [1.59095928E12, 2.0], [1.59097704E12, 1.8], [1.59088542E12, 1.4], [1.59086484E12, 4.4], [1.59092094E12, 1.2], [1.59098628E12, 1.4], [1.5908208E12, 2.0], [1.59095076E12, 2.2], [1.59082506E12, 3.2], [1.59078174E12, 1.6], [1.59094296E12, 2.2], [1.59077748E12, 2.0], [1.5909813E12, 1.2], [1.59089892E12, 1.8], [1.59095502E12, 2.0], [1.590813E12, 2.0], [1.59099054E12, 1.4], [1.5908343E12, 1.8], [1.59094722E12, 1.4], [1.59100332E12, 1.8], [1.59092946E12, 3.4], [1.59098556E12, 1.8], [1.59090816E12, 1.6], [1.59096426E12, 1.8], [1.59088614E12, 1.6], [1.59084282E12, 3.0], [1.59100758E12, 2.0], [1.59099906E12, 2.0], [1.59087762E12, 4.4], [1.59079524E12, 2.0], [1.59098418E12, 1.4], [1.59093516E12, 1.4], [1.59095292E12, 1.6], [1.59089964E12, 1.6], [1.59077958E12, 1.6], [1.59079734E12, 1.6], [1.59078882E12, 3.8], [1.59097494E12, 2.0], [1.59093942E12, 2.0], [1.59101046E12, 2.0], [1.59096642E12, 1.4], [1.59082434E12, 3.0], [1.59093018E12, 1.8], [1.59094794E12, 1.4], [1.5908016E12, 4.6], [1.59078384E12, 2.4], [1.5908769E12, 1.8], [1.59090888E12, 1.4], [1.5907881E12, 2.0], [1.59094368E12, 1.6], [1.59085062E12, 2.0], [1.59077532E12, 1.4], [1.59092166E12, 1.0], [1.59081438E12, 1.4], [1.59088686E12, 1.4], [1.5908421E12, 2.6], [1.59100122E12, 1.4], [1.5909522E12, 2.0], [1.59099198E12, 1.4], [1.59079806E12, 3.6], [1.5907803E12, 1.6], [1.59098772E12, 2.0], [1.59086766E12, 2.0], [1.59077604E12, 2.2], [1.5908499E12, 1.4], [1.59097422E12, 1.8], [1.59095646E12, 1.6], [1.59093588E12, 2.2], [1.591014E12, 1.8], [1.59090036E12, 2.0], [1.59078528E12, 2.0], [1.5908364E12, 1.8], [1.59090462E12, 4.4], [1.59092736E12, 4.6], [1.59094014E12, 2.2], [1.5909657E12, 4.8], [1.59083712E12, 1.2], [1.59090534E12, 3.6], [1.59088758E12, 1.8], [1.5909444E12, 1.8], [1.59078456E12, 1.4], [1.59094866E12, 1.2], [1.59092238E12, 1.0], [1.5909096E12, 1.8], [1.59084918E12, 2.4], [1.5908946E12, 1.8], [1.59102678E12, 1.4], [1.59091236E12, 1.2], [1.5909969E12, 1.2], [1.59092586E12, 1.8], [1.59101826E12, 1.2], [1.59080016E12, 3.0], [1.59096138E12, 2.0], [1.59080442E12, 2.0], [1.59093438E12, 2.0], [1.59083994E12, 2.2], [1.5909699E12, 2.0], [1.59100542E12, 2.0], [1.59102252E12, 2.0], [1.59097062E12, 2.0], [1.59093864E12, 2.0], [1.59103176E12, 1.8], [1.59090384E12, 2.6], [1.59097914E12, 3.6], [1.59078666E12, 1.4], [1.59089106E12, 2.6], [1.5910275E12, 2.2], [1.59102324E12, 1.8], [1.59089532E12, 1.4], [1.59091308E12, 2.0], [1.59092658E12, 2.6], [1.59083922E12, 2.0], [1.59079662E12, 2.6], [1.59096492E12, 4.6], [1.5910047E12, 2.2], [1.59101898E12, 1.0], [1.59087474E12, 3.8], [1.59080514E12, 4.2], [1.59084846E12, 2.4], [1.5908307E12, 1.4], [1.59082644E12, 1.4], [1.59103248E12, 1.4], [1.59085698E12, 1.4], [1.59098268E12, 2.8], [1.59077886E12, 2.0], [1.59102822E12, 2.0], [1.59078312E12, 3.8], [1.59089604E12, 1.8], [1.59098058E12, 2.0], [1.59096282E12, 2.0], [1.5910161E12, 1.6], [1.59099834E12, 1.8], [1.59089178E12, 1.8], [1.59081648E12, 2.0], [1.59087402E12, 2.4], [1.59085626E12, 2.0], [1.59097632E12, 2.0], [1.59095856E12, 2.0], [1.59084702E12, 1.2], [1.5908115E12, 1.8], [1.5909543E12, 2.0], [1.59088254E12, 2.2], [1.59098982E12, 1.0], [1.59087828E12, 2.6], [1.59080724E12, 4.4], [1.5909138E12, 1.6], [1.5910026E12, 3.8], [1.59103458E12, 1.9], [1.59095004E12, 1.8], [1.59082998E12, 1.6], [1.5909891E12, 2.0], [1.59084774E12, 2.6], [1.59100686E12, 1.6], [1.59079374E12, 2.4], [1.59089676E12, 1.6], [1.59096354E12, 1.6], [1.59086052E12, 1.6], [1.59086904E12, 3.4], [1.59093156E12, 1.0], [1.59082002E12, 1.8], [1.5908733E12, 5.0], [1.59085554E12, 2.6], [1.59103032E12, 2.0], [1.59099762E12, 1.0], [1.59097986E12, 1.8], [1.59101538E12, 1.8], [1.5909621E12, 1.8], [1.59079944E12, 3.0], [1.5908037E12, 1.6], [1.5910218E12, 1.8], [1.59088398E12, 2.0], [1.5908463E12, 1.6], [1.59081576E12, 1.8], [1.59100614E12, 1.8], [1.59079446E12, 1.6], [1.59089748E12, 2.4], [1.59101754E12, 1.8], [1.59082926E12, 1.6], [1.59093228E12, 1.6], [1.59086832E12, 1.6], [1.59078594E12, 1.6], [1.59103104E12, 1.6], [1.5907902E12, 3.0], [1.59083352E12, 2.0], [1.59086406E12, 4.0], [1.5907923E12, 1.8], [1.59081006E12, 4.4], [1.59082356E12, 1.4], [1.59086334E12, 4.0], [1.59084558E12, 2.4], [1.59085908E12, 1.8], [1.59084132E12, 1.8], [1.59095352E12, 2.4], [1.59093576E12, 1.6], [1.590918E12, 2.0], [1.59090024E12, 2.6], [1.59094428E12, 1.8], [1.59090876E12, 2.0], [1.59094002E12, 2.2], [1.59085482E12, 2.0], [1.59098478E12, 1.8], [1.59097554E12, 1.4], [1.5908193E12, 2.0], [1.59101106E12, 2.2], [1.59090948E12, 1.4], [1.59093078E12, 3.6], [1.59094854E12, 1.4], [1.59087186E12, 2.6], [1.59092226E12, 1.0], [1.59100182E12, 2.4], [1.59087612E12, 1.6], [1.5908328E12, 4.4], [1.5908832E12, 1.8], [1.59088746E12, 2.0], [1.59096702E12, 2.6], [1.59101742E12, 1.4], [1.5909933E12, 1.4], [1.59082854E12, 2.0], [1.59098832E12, 1.8], [1.59101034E12, 1.4], [1.5909528E12, 1.0], [1.59099258E12, 1.4], [1.59084486E12, 1.6], [1.59097482E12, 1.2], [1.59095706E12, 2.6], [1.59080652E12, 1.6], [1.59103092E12, 1.2], [1.5908541E12, 2.0], [1.59098406E12, 1.6], [1.59090096E12, 1.4], [1.59098334E12, 2.0], [1.59081858E12, 4.4], [1.59090522E12, 3.6], [1.59103518E12, 4.0], [1.59081078E12, 1.6], [1.59094074E12, 2.0], [1.59082284E12, 2.0], [1.5910146E12, 1.6], [1.59088818E12, 2.0], [1.59101814E12, 1.8], [1.5909102E12, 2.4], [1.59090594E12, 4.0], [1.59094926E12, 1.0], [1.59086688E12, 2.0], [1.590945E12, 2.0], [1.59085338E12, 2.0], [1.59087114E12, 4.0], [1.5910011E12, 1.2], [1.59083208E12, 1.6], [1.59095778E12, 2.0], [1.59091872E12, 1.6], [1.5908754E12, 1.4], [1.59079302E12, 1.6], [1.59092298E12, 1.0], [1.5908406E12, 2.0], [1.59079512E12, 1.8], [1.59077736E12, 2.4], [1.59096846E12, 1.6], [1.59082212E12, 1.8], [1.59093294E12, 1.6], [1.59092868E12, 4.4], [1.59078162E12, 1.8], [1.59097272E12, 1.8], [1.5909372E12, 2.0], [1.59090168E12, 1.8], [1.59086616E12, 2.6], [1.59092796E12, 1.2], [1.59087042E12, 3.8], [1.59097344E12, 1.6], [1.5909024E12, 1.8], [1.59085266E12, 1.4], [1.59094572E12, 2.0], [1.5908889E12, 2.2], [1.59090666E12, 2.8], [1.59094146E12, 2.0], [1.59083562E12, 1.8], [1.59081786E12, 1.6], [1.59084414E12, 1.4], [1.59091518E12, 2.2], [1.59091944E12, 1.0], [1.59096774E12, 2.6], [1.59086544E12, 2.0], [1.59080934E12, 3.8], [1.59089388E12, 1.8], [1.59093366E12, 1.2], [1.59088962E12, 2.0], [1.59101178E12, 1.6], [1.59082566E12, 4.2], [1.59086118E12, 1.4], [1.59077808E12, 2.0], [1.59092514E12, 2.2], [1.59093792E12, 1.4], [1.59094218E12, 2.2], [1.5908349E12, 1.6], [1.59092442E12, 4.0], [1.59090312E12, 1.4], [1.59078234E12, 2.2], [1.59080862E12, 1.4], [1.59091164E12, 1.6], [1.59090738E12, 1.8], [1.59099402E12, 3.6], [1.59079584E12, 2.0], [1.59084342E12, 1.8], [1.59085194E12, 1.4], [1.59089238E12, 2.6], [1.59102456E12, 2.0], [1.59079794E12, 4.6], [1.59098118E12, 2.0], [1.59096342E12, 6.2], [1.5910167E12, 1.2], [1.59099894E12, 2.2], [1.5909549E12, 1.6], [1.59095916E12, 2.0], [1.5908022E12, 1.8], [1.5909144E12, 1.6], [1.5910203E12, 0.8], [1.59092364E12, 1.4], [1.59083772E12, 2.4], [1.59082494E12, 1.6], [1.5910032E12, 1.6], [1.59083844E12, 1.8], [1.5907887E12, 14.2], [1.59085974E12, 2.2], [1.59100746E12, 1.8], [1.59093642E12, 1.4], [1.59102528E12, 1.8], [1.59102954E12, 1.4], [1.59081498E12, 1.6], [1.5910338E12, 4.0], [1.59085122E12, 1.8], [1.59101598E12, 1.8], [1.59088176E12, 1.2], [1.59093216E12, 2.0], [1.59078444E12, 1.2], [1.5908931E12, 1.6], [1.59079866E12, 1.8], [1.59102102E12, 1.6], [1.59091086E12, 1.0], [1.5908505E12, 1.8], [1.59077664E12, 2.2], [1.59087252E12, 1.0], [1.5909627E12, 1.8], [1.590837E12, 1.8], [1.59099822E12, 1.4], [1.59088458E12, 1.6], [1.59080292E12, 1.8], [1.59078516E12, 1.4], [1.59088104E12, 1.2], [1.59100674E12, 1.2], [1.59091584E12, 2.0], [1.59097194E12, 1.2], [1.59089808E12, 2.6], [1.59078942E12, 3.2], [1.59098046E12, 1.8], [1.591026E12, 1.2], [1.59097836E12, 4.0], [1.59092082E12, 1.6], [1.5909606E12, 2.0], [1.59095634E12, 1.8], [1.59084978E12, 1.6], [1.59101388E12, 1.4], [1.5908853E12, 1.6], [1.59099612E12, 1.2], [1.59080076E12, 2.4], [1.59100962E12, 2.0], [1.59102738E12, 1.8], [1.59099186E12, 1.4], [1.59080502E12, 1.0], [1.59102312E12, 2.0], [1.5909876E12, 1.2], [1.5909471E12, 1.6], [1.59095208E12, 1.6], [1.59091656E12, 1.0], [1.5908988E12, 2.4], [1.59100038E12, 1.8], [1.59081354E12, 2.0], [1.59082776E12, 1.6], [1.59101886E12, 1.0], [1.59088032E12, 2.6], [1.59086256E12, 2.0], [1.59079152E12, 1.6], [1.59089028E12, 2.0], [1.59078726E12, 2.2], [1.5910089E12, 2.2], [1.5908583E12, 2.0], [1.59085758E12, 1.2], [1.59102384E12, 2.0], [1.59096414E12, 2.0], [1.59099966E12, 2.0], [1.59089952E12, 1.6], [1.59091728E12, 2.0], [1.5909819E12, 2.0], [1.5910281E12, 1.6], [1.59092154E12, 1.2], [1.5909954E12, 2.0], [1.59097764E12, 1.8], [1.59095988E12, 2.0], [1.59088602E12, 2.6], [1.59101316E12, 1.2], [1.59080148E12, 2.2], [1.5908796E12, 2.2], [1.59079722E12, 2.8], [1.59101958E12, 2.2], [1.59098688E12, 1.0], [1.59095562E12, 10.2], [1.59080574E12, 2.0], [1.59084906E12, 2.4], [1.5908313E12, 2.4], [1.59100392E12, 2.0], [1.59082704E12, 2.0], [1.59100818E12, 2.2], [1.59086184E12, 1.6], [1.59093006E12, 4.0], [1.59103308E12, 3.4], [1.59096912E12, 1.2], [1.59081426E12, 1.6], [1.59078798E12, 2.0], [1.59102882E12, 2.0], [1.59091116E12, 1.4], [1.5908934E12, 1.8], [1.59092466E12, 2.0], [1.59088914E12, 1.8], [1.59099996E12, 1.6], [1.5909822E12, 1.6], [1.59101346E12, 2.4], [1.59096018E12, 2.0], [1.5909957E12, 2.0], [1.59097794E12, 1.4], [1.59086574E12, 2.0], [1.59086148E12, 1.2], [1.59082596E12, 4.2], [1.59095592E12, 1.6], [1.59091542E12, 1.8], [1.59079896E12, 3.8], [1.59080322E12, 1.8], [1.59087426E12, 1.8], [1.59100422E12, 1.4], [1.5908352E12, 2.0], [1.5910326E12, 3.6], [1.59078546E12, 2.2], [1.59096942E12, 1.6], [1.59078972E12, 3.0], [1.59102834E12, 2.4], [1.59100848E12, 2.0], [1.59077694E12, 2.6], [1.59084372E12, 1.8], [1.59085224E12, 1.4], [1.59092112E12, 1.2], [1.59092538E12, 1.6], [1.59077766E12, 1.4], [1.59088986E12, 2.0], [1.59099924E12, 2.0], [1.59079542E12, 1.8], [1.59098148E12, 1.6], [1.59091686E12, 2.4], [1.59095946E12, 2.0], [1.59091614E12, 1.8], [1.59078192E12, 2.0], [1.59083802E12, 1.8], [1.59091188E12, 1.6], [1.5910035E12, 1.6], [1.59082524E12, 3.4], [1.59083874E12, 2.0], [1.59088206E12, 1.8], [1.59100776E12, 2.0], [1.59086004E12, 2.0], [1.59089058E12, 1.8], [1.59101628E12, 1.6], [1.59085152E12, 1.4], [1.59102192E12, 2.2], [1.59102618E12, 1.8], [1.59099288E12, 1.6], [1.59101064E12, 2.0], [1.59097512E12, 2.2], [1.59095736E12, 1.8], [1.59092184E12, 1.0], [1.5908508E12, 1.8], [1.5908373E12, 2.2], [1.59087282E12, 1.6], [1.59098436E12, 1.0], [1.59080178E12, 4.8], [1.5909126E12, 1.6], [1.59091758E12, 2.0], [1.59097938E12, 1.8], [1.5909531E12, 1.6], [1.5910149E12, 1.8], [1.59080604E12, 5.4], [1.59098862E12, 2.0], [1.59082878E12, 2.0], [1.5910014E12, 1.4], [1.5908103E12, 1.8], [1.59098364E12, 6.6], [1.5909666E12, 1.4], [1.59088134E12, 1.6], [1.59095808E12, 1.6], [1.59093036E12, 1.8], [1.59103116E12, 1.4], [1.59081456E12, 1.8], [1.59089982E12, 1.4], [1.5910269E12, 1.4], [1.59078828E12, 3.2], [1.5909183E12, 1.4], [1.59101418E12, 1.6], [1.59088278E12, 1.2], [1.59090054E12, 2.0], [1.59095664E12, 1.4], [1.59099642E12, 2.0], [1.59097866E12, 1.6], [1.5909609E12, 1.8], [1.59079824E12, 4.0], [1.5908721E12, 1.6], [1.59085434E12, 1.8], [1.59102264E12, 2.0], [1.59100992E12, 1.4], [1.59099216E12, 1.8], [1.59094032E12, 2.0], [1.59095238E12, 1.8], [1.59088062E12, 1.0], [1.5909879E12, 1.4], [1.5908025E12, 1.6], [1.59100068E12, 1.8], [1.590789E12, 3.6], [1.59082806E12, 1.6], [1.59098718E12, 1.0], [1.59090978E12, 2.2], [1.59094884E12, 1.4], [1.59093108E12, 2.4], [1.59103188E12, 2.2], [1.59081528E12, 1.0], [1.59092256E12, 1.4], [1.59086286E12, 2.0], [1.5910092E12, 2.0], [1.5908586E12, 2.2], [1.59088776E12, 1.0], [1.59085788E12, 2.0], [1.59080034E12, 3.6], [1.59089904E12, 1.2], [1.59082236E12, 1.0], [1.59078684E12, 1.8], [1.5910056E12, 2.0], [1.59093456E12, 1.0], [1.59093882E12, 1.8], [1.59097434E12, 2.0], [1.5908799E12, 1.6], [1.5909033E12, 2.0], [1.59096582E12, 1.6], [1.59084936E12, 1.6], [1.5908316E12, 1.6], [1.59090402E12, 1.4], [1.59101844E12, 1.8], [1.59090828E12, 2.0], [1.59094734E12, 1.4], [1.59092958E12, 1.0], [1.59088626E12, 2.0], [1.59081312E12, 2.0], [1.59094308E12, 1.8], [1.59082734E12, 2.0], [1.5907911E12, 2.0], [1.59086214E12, 2.0], [1.59085716E12, 1.0], [1.59087918E12, 1.8], [1.59082164E12, 2.2], [1.59102768E12, 1.6], [1.5909516E12, 1.8], [1.59080106E12, 2.0], [1.59080958E12, 1.6], [1.59097362E12, 1.6], [1.59080532E12, 4.2], [1.59102342E12, 2.0], [1.59092676E12, 1.0], [1.59081738E12, 1.4], [1.59093528E12, 1.2], [1.59081384E12, 1.6], [1.5909438E12, 2.2], [1.59093954E12, 2.0], [1.5909651E12, 3.6], [1.59083088E12, 1.6], [1.59088698E12, 1.4], [1.59090474E12, 4.2], [1.59101916E12, 1.2], [1.59079182E12, 2.0], [1.59099138E12, 1.4], [1.59078756E12, 2.4], [1.59086994E12, 4.6], [1.590909E12, 1.4], [1.59094806E12, 1.0], [1.59080742E12, 2.0], [1.59087846E12, 2.0], [1.59084294E12, 2.8], [1.59091398E12, 2.4], [1.59092748E12, 3.8], [1.59096726E12, 2.0], [1.59078042E12, 4.0], [1.59089196E12, 2.0], [1.59092322E12, 2.0], [1.59081666E12, 2.2], [1.59081168E12, 2.2], [1.59077616E12, 2.4], [1.59085644E12, 1.8], [1.59082092E12, 2.6], [1.590936E12, 1.0], [1.59078114E12, 2.8], [1.59097224E12, 2.0], [1.59086922E12, 2.2], [1.59087774E12, 2.4], [1.591017E12, 1.0], [1.59083442E12, 2.0], [1.59086496E12, 2.0], [1.59094452E12, 1.6], [1.59079392E12, 1.8], [1.59078612E12, 1.6], [1.59080814E12, 1.8], [1.59086424E12, 1.6], [1.5909147E12, 2.0], [1.59089268E12, 2.0], [1.59079038E12, 1.8], [1.59082446E12, 4.6], [1.5908124E12, 1.6], [1.59085572E12, 2.0], [1.5908202E12, 1.8], [1.59096228E12, 2.2], [1.59092394E12, 3.8], [1.59100632E12, 1.8], [1.5909708E12, 1.4], [1.59097152E12, 2.0], [1.5908337E12, 1.8], [1.59093672E12, 2.0], [1.59084222E12, 2.0], [1.59079464E12, 1.6], [1.59087702E12, 1.6], [1.59101772E12, 2.2], [1.59077898E12, 2.6], [1.59079674E12, 2.2], [1.59089118E12, 2.0], [1.59095796E12, 2.0], [1.59099774E12, 1.2], [1.59097998E12, 2.6], [1.5910155E12, 2.0], [1.59097572E12, 2.4], [1.5909132E12, 2.2], [1.59082374E12, 3.6], [1.59098496E12, 2.2], [1.59098922E12, 2.0], [1.59086778E12, 2.0], [1.59091818E12, 2.6], [1.5909537E12, 2.0], [1.5908763E12, 1.8], [1.59078324E12, 2.6], [1.59081948E12, 1.8], [1.59089616E12, 1.4], [1.591002E12, 4.0], [1.59093096E12, 3.2], [1.5908415E12, 2.0], [1.59085002E12, 2.0], [1.59096294E12, 2.0], [1.5907932E12, 1.6], [1.59088338E12, 2.4], [1.59077544E12, 1.8], [1.5909189E12, 1.0], [1.5909615E12, 1.8], [1.59101478E12, 1.8], [1.59097926E12, 1.6], [1.59099702E12, 2.4], [1.59078468E12, 1.6], [1.5909885E12, 1.6], [1.59099276E12, 2.4], [1.59086706E12, 2.0], [1.5907797E12, 1.4], [1.5908358E12, 2.6], [1.59095724E12, 1.6], [1.59087132E12, 3.8], [1.59083652E12, 1.8], [1.59081876E12, 3.8], [1.59089688E12, 1.0], [1.59098352E12, 2.0], [1.59087558E12, 1.6], [1.59094944E12, 2.0], [1.59093168E12, 2.0], [1.59078396E12, 2.0], [1.59084078E12, 2.0], [1.59084504E12, 2.0], [1.5910098E12, 1.6], [1.59079746E12, 4.4], [1.59085356E12, 2.2], [1.5909864E12, 1.2], [1.59095088E12, 2.4], [1.59095514E12, 1.8], [1.59099066E12, 1.6], [1.5908841E12, 1.6], [1.59086634E12, 2.0], [1.59102396E12, 1.6], [1.59091962E12, 1.2], [1.59087486E12, 2.2], [1.59079956E12, 2.0], [1.5909459E12, 1.4], [1.59101268E12, 1.6], [1.5908976E12, 3.2], [1.59097716E12, 1.6], [1.59080382E12, 1.4], [1.59082656E12, 3.6], [1.59083934E12, 2.0], [1.5909324E12, 1.4], [1.5910332E12, 1.6], [1.59086136E12, 3.0], [1.59084006E12, 2.0], [1.59096438E12, 2.0], [1.59084858E12, 2.6], [1.59102894E12, 2.0], [1.59088482E12, 1.2], [1.59102468E12, 1.2], [1.59099492E12, 1.8], [1.59101196E12, 1.4], [1.59095442E12, 1.6], [1.5909942E12, 1.8], [1.59097644E12, 2.0], [1.59095868E12, 2.0], [1.59098994E12, 1.0], [1.59079602E12, 2.2], [1.59077826E12, 1.6], [1.59093384E12, 1.2], [1.59089832E12, 2.0], [1.59094236E12, 1.0], [1.59083862E12, 2.0], [1.59087414E12, 1.4], [1.5908301E12, 1.6], [1.5909807E12, 1.4], [1.59090684E12, 1.8], [1.59098568E12, 1.8], [1.59095016E12, 2.4], [1.59088266E12, 1.0], [1.59080454E12, 4.0], [1.59090756E12, 2.0], [1.59082584E12, 3.6], [1.59092886E12, 2.2], [1.59086064E12, 2.6], [1.59094662E12, 1.8], [1.59096366E12, 3.0], [1.59100272E12, 2.0], [1.59092034E12, 1.0], [1.59078252E12, 1.4], [1.59084786E12, 1.4], [1.59100698E12, 2.0], [1.59088554E12, 1.0], [1.59099846E12, 1.8], [1.5908514E12, 1.8], [1.59081588E12, 2.4], [1.59080238E12, 1.6], [1.59091458E12, 2.2], [1.5908379E12, 2.6], [1.59087342E12, 2.2], [1.59092808E12, 4.0], [1.59096786E12, 1.6], [1.59102048E12, 1.0], [1.59089256E12, 2.0], [1.59080664E12, 1.4], [1.5909366E12, 1.6], [1.59090108E12, 1.0], [1.59097212E12, 1.8], [1.59082938E12, 2.2], [1.5909018E12, 1.2], [1.59103398E12, 2.428571428571429], [1.59084714E12, 1.8], [1.59081516E12, 1.2], [1.59094086E12, 2.6], [1.59097284E12, 1.4], [1.5909231E12, 0.8], [1.59088194E12, 2.0], [1.5908883E12, 1.4], [1.5908109E12, 2.2], [1.59090606E12, 1.0], [1.59085992E12, 1.4], [1.59091032E12, 2.0], [1.59086844E12, 1.4], [1.59094512E12, 1.4], [1.5909153E12, 2.6], [1.59093306E12, 1.6], [1.59085494E12, 1.6], [1.5908727E12, 1.0], [1.59102972E12, 2.0], [1.59089328E12, 1.6], [1.59091104E12, 1.0], [1.59096714E12, 2.0], [1.59102546E12, 1.6], [1.5908457E12, 2.0], [1.59088122E12, 1.6], [1.59101118E12, 1.4], [1.59079884E12, 3.4], [1.59088902E12, 2.0], [1.5908031E12, 3.8], [1.59092454E12, 1.6], [1.5909714E12, 2.0], [1.5910212E12, 1.6], [1.5907896E12, 3.8], [1.59094158E12, 2.0], [1.59093732E12, 1.6], [1.59084642E12, 1.6], [1.59082866E12, 1.6], [1.59090252E12, 2.2], [1.5910347E12, 3.4], [1.59092382E12, 4.2], [1.59086346E12, 3.6], [1.59099342E12, 1.6], [1.59083292E12, 4.0], [1.59087198E12, 1.6], [1.5908592E12, 2.0], [1.59103044E12, 1.8], [1.5909828E12, 1.2], [1.59091176E12, 1.4], [1.590894E12, 2.0], [1.59085848E12, 2.4], [1.59082296E12, 2.2], [1.59078744E12, 2.0], [1.59092526E12, 2.8], [1.59096078E12, 2.0], [1.59081372E12, 1.8], [1.5909963E12, 1.2], [1.5908805E12, 1.6], [1.59085422E12, 1.2], [1.59080946E12, 2.0], [1.59088974E12, 2.4], [1.59100056E12, 1.6], [1.59100482E12, 1.8], [1.5908322E12, 1.4], [1.59097002E12, 2.0], [1.59093804E12, 2.4], [1.59097854E12, 2.0], [1.59082794E12, 2.0], [1.59086274E12, 2.2], [1.5907917E12, 1.8], [1.59089472E12, 1.8], [1.59087978E12, 2.4], [1.59082224E12, 2.2], [1.59086202E12, 1.8], [1.59084426E12, 1.4], [1.59089046E12, 2.2], [1.59092598E12, 1.6], [1.59099984E12, 2.0], [1.59098208E12, 1.8], [1.59085776E12, 1.6], [1.59080592E12, 4.6], [1.59081798E12, 2.0], [1.59091746E12, 1.2], [1.59081018E12, 1.4], [1.59096006E12, 2.0], [1.59091248E12, 1.6], [1.59096858E12, 2.0], [1.5910041E12, 2.0], [1.5909693E12, 1.0], [1.59085278E12, 1.6], [1.59087054E12, 4.2], [1.59101976E12, 2.0], [1.59101688E12, 1.8], [1.59089544E12, 1.4], [1.59079242E12, 1.8], [1.59083148E12, 2.6], [1.59080094E12, 4.0], [1.59082722E12, 1.6], [1.5909156E12, 1.6], [1.5910278E12, 1.6], [1.59102354E12, 2.2], [1.59079914E12, 3.4], [1.59089358E12, 1.6], [1.59083892E12, 2.0], [1.59088932E12, 2.2], [1.59100014E12, 1.6], [1.5908034E12, 4.6], [1.5908304E12, 2.0], [1.59087444E12, 2.0], [1.59092484E12, 2.6], [1.5910044E12, 1.6], [1.59096888E12, 1.4], [1.59101928E12, 1.6], [1.59093336E12, 1.2], [1.59093762E12, 1.8], [1.59094188E12, 1.6], [1.5909696E12, 2.0], [1.59082614E12, 4.0], [1.59092412E12, 4.0], [1.59090282E12, 1.8], [1.59086094E12, 2.0], [1.59091134E12, 1.0], [1.59085668E12, 1.6], [1.59090708E12, 1.8], [1.59098238E12, 2.0], [1.59103278E12, 3.8], [1.59084816E12, 1.4], [1.59102852E12, 2.0], [1.5907899E12, 1.2], [1.59081618E12, 2.4], [1.5908517E12, 1.4], [1.5908943E12, 1.6], [1.59091206E12, 1.4], [1.59102426E12, 2.2], [1.59087372E12, 2.4], [1.59085596E12, 2.0], [1.5908382E12, 2.0], [1.59092556E12, 1.8], [1.59079986E12, 3.4], [1.59096816E12, 2.0], [1.59097242E12, 1.0], [1.59087798E12, 2.6], [1.59080412E12, 1.8], [1.59084744E12, 1.8], [1.59082968E12, 2.0], [1.59097314E12, 2.0], [1.59093408E12, 1.0], [1.59088224E12, 2.4], [1.59093834E12, 1.8], [1.5910335E12, 3.0], [1.59102924E12, 2.0], [1.59102498E12, 1.8], [1.59090354E12, 1.2], [1.59086022E12, 2.0], [1.59078636E12, 1.4], [1.59086874E12, 2.0], [1.59081972E12, 2.0], [1.5908595E12, 1.4], [1.59089502E12, 5.4], [1.59089076E12, 1.8], [1.590873E12, 1.0], [1.59091278E12, 2.0], [1.59085524E12, 2.0], [1.5909618E12, 2.0], [1.59092628E12, 1.4], [1.59103062E12, 2.0], [1.59101508E12, 2.0], [1.59080622E12, 4.2], [1.59099732E12, 2.0], [1.59097956E12, 1.6], [1.59088152E12, 1.6], [1.5910221E12, 1.4], [1.5909888E12, 1.6], [1.590846E12, 1.6], [1.59081048E12, 1.6], [1.59095754E12, 1.6], [1.59084672E12, 1.4], [1.59082896E12, 1.4], [1.59101784E12, 1.8], [1.59086376E12, 4.4], [1.59079272E12, 1.6], [1.59083322E12, 2.0], [1.59087228E12, 1.6], [1.59089574E12, 1.2], [1.59089148E12, 1.6], [1.59103134E12, 2.0], [1.59082326E12, 5.0], [1.59085878E12, 2.0], [1.59102708E12, 1.4], [1.5909831E12, 3.8], [1.59096108E12, 1.2], [1.59080694E12, 4.4], [1.59101856E12, 1.8], [1.5909966E12, 2.0], [1.59102282E12, 2.0], [1.59084528E12, 2.2], [1.5909135E12, 1.8], [1.59085452E12, 2.0], [1.59088296E12, 1.6], [1.59081546E12, 1.6], [1.59100512E12, 2.0], [1.5908112E12, 2.0], [1.59097032E12, 2.0], [1.59087582E12, 1.6], [1.59097884E12, 2.4], [1.59082824E12, 2.0], [1.59089646E12, 2.0], [1.5908325E12, 2.4], [1.59086304E12, 3.8], [1.59093126E12, 2.0], [1.59103206E12, 1.8], [1.59098802E12, 1.6], [1.59088008E12, 1.8], [1.59101004E12, 2.4], [1.59086232E12, 2.6], [1.59099228E12, 1.8], [1.59084456E12, 2.6], [1.59091698E12, 2.0], [1.59080904E12, 1.4], [1.5909525E12, 1.4], [1.59088572E12, 1.6], [1.59097452E12, 2.0], [1.59095676E12, 2.4], [1.59092124E12, 2.0], [1.59081828E12, 2.0], [1.59085806E12, 1.8], [1.59078204E12, 1.6], [1.5908133E12, 2.2], [1.59094326E12, 2.6], [1.59089922E12, 1.4], [1.5910143E12, 2.0], [1.59077778E12, 2.6], [1.59082254E12, 1.0], [1.59098376E12, 2.0], [1.590966E12, 4.0], [1.59086658E12, 2.0], [1.59085308E12, 2.0], [1.59092976E12, 3.6], [1.59087084E12, 4.8], [1.59088644E12, 2.0], [1.59083178E12, 2.4], [1.5910008E12, 2.0], [1.59079554E12, 2.6], [1.5908403E12, 1.8], [1.5909603E12, 2.0], [1.59086586E12, 3.6], [1.59099582E12, 1.8], [1.59097806E12, 4.0], [1.59099156E12, 1.0], [1.59101358E12, 2.0], [1.59095604E12, 1.6], [1.59100932E12, 2.0], [1.5908616E12, 1.6], [1.5909177E12, 2.4], [1.59084384E12, 2.0], [1.59089994E12, 1.6], [1.59093546E12, 0.6], [1.59090846E12, 1.8], [1.59094398E12, 1.6], [1.59082182E12, 2.0], [1.59093972E12, 2.2], [1.59095178E12, 1.6], [1.59080976E12, 1.6], [1.5909873E12, 1.4], [1.59085236E12, 2.6], [1.59087012E12, 1.6], [1.59094824E12, 1.0], [1.59093048E12, 3.6], [1.59090918E12, 1.8], [1.59083532E12, 1.8], [1.59081756E12, 2.6], [1.5910086E12, 1.8], [1.59092196E12, 1.4], [1.590792E12, 2.4], [1.59088716E12, 1.6], [1.59079836E12, 4.4], [1.59086514E12, 2.0], [1.59102072E12, 1.8], [1.59077634E12, 2.2], [1.59096744E12, 2.6], [1.59101148E12, 1.8], [1.59090066E12, 1.8], [1.59082536E12, 3.6], [1.59093618E12, 1.2], [1.59094044E12, 1.8], [1.59090492E12, 3.8], [1.5909099E12, 1.8], [1.5908346E12, 1.6], [1.59080262E12, 1.6], [1.59078486E12, 2.0], [1.59090564E12, 3.8], [1.59088788E12, 1.2], [1.5909447E12, 2.0], [1.5908211E12, 1.8], [1.59099372E12, 1.0], [1.59084312E12, 2.0], [1.59091842E12, 1.4], [1.59094896E12, 1.0], [1.59092268E12, 1.2], [1.59077706E12, 2.0], [1.59098448E12, 1.4], [1.59096672E12, 1.4], [1.59091488E12, 2.2], [1.59080832E12, 1.4], [1.59095322E12, 1.2], [1.59101076E12, 1.6], [1.59092838E12, 1.6], [1.59097524E12, 2.0], [1.59078132E12, 4.8], [1.59090138E12, 1.0], [1.59083742E12, 1.8], [1.5909369E12, 2.2], [1.59082464E12, 3.8], [1.59094542E12, 2.0], [1.59092766E12, 2.4], [1.59094116E12, 2.0], [1.5909234E12, 2.0], [1.5909021E12, 1.4], [1.59078558E12, 2.4], [1.59090636E12, 2.2], [1.5908886E12, 2.2], [1.59085092E12, 2.0], [1.590993E12, 1.8], [1.59091062E12, 1.6], [1.59100152E12, 1.8], [1.59091914E12, 1.6], [1.59091338E12, 2.2], [1.59089562E12, 1.4], [1.59102558E12, 2.2], [1.59102132E12, 1.6], [1.59101568E12, 2.0], [1.59099792E12, 1.0], [1.5908502E12, 2.4], [1.59098016E12, 2.0], [1.5909624E12, 1.6], [1.59092688E12, 2.0], [1.59089136E12, 2.0], [1.59080118E12, 2.4], [1.59079692E12, 2.2], [1.5908367E12, 1.4], [1.59080544E12, 4.6], [1.59078768E12, 2.6], [1.59088074E12, 1.4], [1.59100644E12, 1.4], [1.59097164E12, 1.4], [1.59078342E12, 1.6], [1.59089634E12, 2.0], [1.5910263E12, 1.8], [1.59081396E12, 1.2], [1.59084948E12, 1.6], [1.59089208E12, 1.4], [1.59079764E12, 3.6], [1.59077988E12, 1.6], [1.59078912E12, 4.0], [1.5909972E12, 2.0], [1.59096168E12, 1.4], [1.5909141E12, 2.0], [1.5909702E12, 1.4], [1.5908019E12, 2.4], [1.59100572E12, 1.8], [1.59082746E12, 1.8], [1.59097092E12, 1.4], [1.5907884E12, 2.0], [1.59081468E12, 1.6], [1.59078414E12, 1.6], [1.59093186E12, 2.0], [1.5908928E12, 2.0], [1.59079974E12, 3.8], [1.59095958E12, 1.8], [1.5909951E12, 1.8], [1.59097734E12, 1.6], [1.59101286E12, 1.8], [1.59083952E12, 2.2], [1.5908793E12, 2.2], [1.59101988E12, 2.0], [1.590804E12, 1.2], [1.59098658E12, 1.0], [1.5909816E12, 2.0], [1.59088428E12, 1.6], [1.59095532E12, 1.6], [1.59102414E12, 1.8], [1.59084876E12, 2.0], [1.590831E12, 1.8], [1.59089778E12, 1.6], [1.59081252E12, 2.0], [1.59100362E12, 2.0], [1.59079476E12, 1.6], [1.59082674E12, 1.8], [1.59098586E12, 2.0], [1.59085728E12, 1.2], [1.59103338E12, 0.6], [1.59078624E12, 2.0], [1.59100788E12, 2.0], [1.5907905E12, 2.0], [1.59099936E12, 1.6], [1.59102912E12, 1.6], [1.5910164E12, 1.8], [1.590885E12, 2.0], [1.59099864E12, 1.8], [1.59098088E12, 1.8], [1.59096312E12, 1.8], [1.59102486E12, 2.8], [1.59092052E12, 1.6], [1.59080046E12, 3.8], [1.59085656E12, 2.4], [1.59095886E12, 2.2], [1.5909468E12, 2.2], [1.59084732E12, 1.4], [1.5909546E12, 2.4], [1.59081678E12, 1.4], [1.5910206E12, 1.0], [1.59087858E12, 2.0], [1.59080472E12, 4.0], [1.5908985E12, 1.6], [1.59091626E12, 1.6], [1.5910029E12, 1.4], [1.59079122E12, 1.6], [1.59084804E12, 2.2], [1.59095034E12, 2.0], [1.59100716E12, 2.6], [1.59083028E12, 1.8], [1.59086934E12, 1.6], [1.59102984E12, 2.0], [1.5910341E12, 3.0], [1.59088998E12, 2.0], [1.59096384E12, 2.2], [1.59078696E12, 2.6], [1.59086082E12, 1.2], [1.5908736E12, 1.4], [1.59085584E12, 2.0], [1.59096804E12, 1.2], [1.59082032E12, 1.8], [1.59084234E12, 2.0], [1.59087786E12, 1.8], [1.59090126E12, 1.0], [1.5908835E12, 2.0], [1.59080682E12, 4.2], [1.59091902E12, 1.6], [1.59099006E12, 1.0], [1.59081606E12, 1.2], [1.59101208E12, 2.0], [1.59097656E12, 1.8], [1.59081108E12, 1.8], [1.59094104E12, 1.6], [1.59077556E12, 2.8], [1.59090552E12, 3.6], [1.59093252E12, 1.0], [1.5908466E12, 1.4], [1.590897E12, 1.6], [1.59090624E12, 1.4], [1.59088848E12, 1.4], [1.59094956E12, 2.2], [1.5909105E12, 2.2], [1.59086862E12, 1.6], [1.5909453E12, 2.4], [1.59078054E12, 1.8], [1.59083382E12, 2.6], [1.59099432E12, 2.6], [1.59082956E12, 2.0], [1.59079332E12, 1.4], [1.59086436E12, 4.0], [1.59082386E12, 4.4], [1.59095382E12, 2.0], [1.59098934E12, 1.4], [1.59086364E12, 3.8], [1.59084588E12, 2.0], [1.59093324E12, 1.4], [1.59085938E12, 1.4], [1.59084162E12, 1.8], [1.59087714E12, 2.0], [1.59090198E12, 1.6], [1.5909375E12, 1.8], [1.5908118E12, 1.4], [1.59092898E12, 2.2], [1.59085512E12, 2.0], [1.59098508E12, 2.0], [1.5908196E12, 1.8], [1.59080754E12, 1.8], [1.59101136E12, 1.8], [1.59097584E12, 2.0], [1.5908679E12, 2.4], [1.59094602E12, 1.6], [1.59092826E12, 4.0], [1.59103488E12, 2.5], [1.59101712E12, 1.6], [1.59090696E12, 3.0], [1.5908331E12, 3.6], [1.59094176E12, 1.8], [1.59079404E12, 2.0], [1.59091974E12, 1.6], [1.59100212E12, 4.6], [1.59087642E12, 1.8], [1.5909936E12, 2.8], [1.59079614E12, 1.8], [1.59077838E12, 1.8], [1.59084516E12, 2.0], [1.59093396E12, 1.4], [1.59096522E12, 4.8], [1.59081888E12, 4.6], [1.59089418E12, 1.6], [1.591005E12, 1.0], [1.59086718E12, 2.0], [1.59082314E12, 1.8], [1.5909027E12, 2.2], [1.59093822E12, 1.8], [1.59097374E12, 0.8], [1.59090342E12, 1.0], [1.59094248E12, 2.0], [1.59087144E12, 4.0], [1.59085368E12, 1.8], [1.59078264E12, 2.0], [1.59090768E12, 2.0], [1.59080892E12, 1.8], [1.59098298E12, 1.4], [1.5908409E12, 2.2], [1.5908757E12, 2.0], [1.59083238E12, 1.8], [1.5907926E12, 1.8], [1.59096876E12, 1.4], [1.590951E12, 1.8], [1.5908949E12, 3.8], [1.59086646E12, 2.0], [1.59092616E12, 2.6], [1.59097302E12, 1.6], [1.5909645E12, 1.8], [1.59093468E12, 2.0], [1.5907791E12, 1.8], [1.59087072E12, 4.6], [1.59085296E12, 1.6], [1.59093894E12, 2.0], [1.59087498E12, 1.8], [1.59083592E12, 1.8], [1.59081816E12, 2.0], [1.59090414E12, 5.2], [1.59084444E12, 1.8], [1.59094746E12, 1.2], [1.59084018E12, 2.4], [1.59099078E12, 1.2]], "isOverall": false, "label": "Send Input Event", "isController": false}, {"data": [[1.5907749E12, 272.0]], "isOverall": false, "label": "Create Policy", "isController": false}, {"data": [[1.59078582E12, 0.0], [1.59082134E12, 0.0], [1.59080358E12, 0.0], [1.59085686E12, 0.0], [1.5908391E12, 0.0], [1.59087462E12, 0.0], [1.59100458E12, 0.0], [1.5909513E12, 0.0], [1.59093354E12, 0.0], [1.5908121E12, 0.0], [1.59090228E12, 0.0], [1.59094206E12, 0.0], [1.59084762E12, 0.0], [1.59102798E12, 0.0], [1.59097332E12, 0.0], [1.59102372E12, 0.0], [1.5909378E12, 0.0], [1.5909648E12, 0.0], [1.59081708E12, 0.0], [1.59087888E12, 0.0], [1.59092928E12, 0.0], [1.59089376E12, 0.0], [1.59080784E12, 0.0], [1.59090654E12, 0.0], [1.59094632E12, 0.0], [1.59092856E12, 0.0], [1.59090726E12, 0.0], [1.5908895E12, 0.0], [1.59084834E12, 0.0], [1.59083058E12, 0.0], [1.59101946E12, 0.0], [1.59079008E12, 0.0], [1.59086964E12, 0.0], [1.59092004E12, 0.0], [1.59099108E12, 0.0], [1.59082632E12, 0.0], [1.59079434E12, 0.0], [1.59098256E12, 0.0], [1.59103296E12, 0.0], [1.59091152E12, 0.0], [1.5908739E12, 0.0], [1.5909243E12, 0.0], [1.59080004E12, 0.0], [1.59087816E12, 0.0], [1.59096834E12, 0.0], [1.5908604E12, 0.0], [1.59095058E12, 0.0], [1.59084264E12, 0.0], [1.5909861E12, 0.0], [1.5910287E12, 0.0], [1.5908043E12, 0.0], [1.59078654E12, 0.0], [1.59099036E12, 0.0], [1.5909726E12, 0.0], [1.59081636E12, 0.0], [1.59089448E12, 0.0], [1.59093426E12, 0.0], [1.59102018E12, 0.0], [1.5908469E12, 0.0], [1.590903E12, 0.0], [1.59097686E12, 0.0], [1.59088242E12, 0.0], [1.59101238E12, 0.0], [1.59102444E12, 0.0], [1.59082062E12, 0.0], [1.59093852E12, 0.0], [1.59085614E12, 0.0], [1.59090798E12, 0.0], [1.59090372E12, 0.0], [1.59081282E12, 0.0], [1.59094278E12, 0.0], [1.59086892E12, 0.0], [1.59092502E12, 0.0], [1.59082986E12, 0.0], [1.59103368E12, 0.0], [1.59083412E12, 0.0], [1.59091224E12, 0.0], [1.5907908E12, 0.0], [1.59087318E12, 0.0], [1.59079932E12, 0.0], [1.59086466E12, 0.0], [1.59099462E12, 0.0], [1.5908064E12, 0.0], [1.59084618E12, 0.0], [1.59082842E12, 0.0], [1.59086394E12, 0.0], [1.59077514E12, 0.0], [1.59081066E12, 0.0], [1.5907929E12, 0.0], [1.59096624E12, 0.0], [1.59091296E12, 0.0], [1.5908952E12, 0.0], [1.59087744E12, 0.0], [1.59084192E12, 0.0], [1.59082416E12, 0.0], [1.5910308E12, 0.0], [1.59085542E12, 0.0], [1.59103506E12, 0.0], [1.5908199E12, 0.0], [1.59089094E12, 0.0], [1.59092646E12, 0.0], [1.59100602E12, 0.0], [1.59096198E12, 0.0], [1.59093498E12, 0.0], [1.5909975E12, 0.0], [1.5907794E12, 0.0], [1.5909705E12, 0.0], [1.59092574E12, 0.0], [1.5909435E12, 0.0], [1.5908682E12, 0.0], [1.59097122E12, 0.0], [1.59099678E12, 0.0], [1.59093924E12, 0.0], [1.59078366E12, 0.0], [1.59088668E12, 0.0], [1.59081564E12, 0.0], [1.5908334E12, 0.0], [1.5908547E12, 0.0], [1.59090444E12, 0.0], [1.59094776E12, 0.0], [1.59087672E12, 0.0], [1.59082914E12, 0.0], [1.59101802E12, 0.0], [1.59097974E12, 0.0], [1.59093144E12, 0.0], [1.59091368E12, 0.0], [1.59089592E12, 0.0], [1.59083196E12, 0.0], [1.59080712E12, 0.0], [1.59086322E12, 0.0], [1.59084546E12, 0.0], [1.59089166E12, 0.0], [1.59096552E12, 0.0], [1.5910053E12, 0.0], [1.59092718E12, 0.0], [1.59078012E12, 0.0], [1.59085896E12, 0.0], [1.59096978E12, 0.0], [1.59082344E12, 0.0], [1.59102726E12, 0.0], [1.59086748E12, 0.0], [1.59097404E12, 0.0], [1.59081138E12, 0.0], [1.59077586E12, 0.0], [1.59097902E12, 0.0], [1.59083268E12, 0.0], [1.59096126E12, 0.0], [1.59087174E12, 0.0], [1.59101874E12, 0.0], [1.59085398E12, 0.0], [1.59081918E12, 0.0], [1.59078084E12, 0.0], [1.591023E12, 0.0], [1.5908412E12, 0.0], [1.59089664E12, 0.0], [1.59079362E12, 0.0], [1.590876E12, 0.0], [1.59101448E12, 0.0], [1.59099672E12, 0.0], [1.59097896E12, 0.0], [1.5909612E12, 0.0], [1.59092568E12, 0.0], [1.59089016E12, 0.0], [1.59102234E12, 0.0], [1.59079572E12, 0.0], [1.59077796E12, 0.0], [1.59082272E12, 0.0], [1.59095268E12, 0.0], [1.59099246E12, 0.0], [1.59086676E12, 0.0], [1.59091716E12, 0.0], [1.5909882E12, 0.0], [1.59091218E12, 0.0], [1.5908859E12, 0.0], [1.59098322E12, 0.0], [1.5908355E12, 0.0], [1.59087102E12, 0.0], [1.59092142E12, 0.0], [1.59095694E12, 0.0], [1.59083622E12, 0.0], [1.59081846E12, 0.0], [1.59100098E12, 0.0], [1.59087528E12, 0.0], [1.59098748E12, 0.0], [1.59091644E12, 0.0], [1.5908994E12, 0.0], [1.59103158E12, 0.0], [1.59084048E12, 0.0], [1.59089088E12, 0.0], [1.59084474E12, 0.0], [1.59089514E12, 0.0], [1.59092994E12, 0.0], [1.59078222E12, 0.0], [1.5910095E12, 0.0], [1.59085326E12, 0.0], [1.5908085E12, 0.0], [1.5909747E12, 0.0], [1.5909825E12, 0.0], [1.59092214E12, 0.0], [1.59079644E12, 0.0], [1.59077868E12, 0.0], [1.5909399E12, 0.0], [1.59086604E12, 0.0], [1.590996E12, 0.0], [1.59101376E12, 0.0], [1.59079218E12, 0.0], [1.59097824E12, 0.0], [1.59096048E12, 0.0], [1.59080994E12, 0.0], [1.5909129E12, 0.0], [1.59083478E12, 0.0], [1.59094842E12, 0.0], [1.5908703E12, 0.0], [1.59099174E12, 0.0], [1.59095622E12, 0.0], [1.59091788E12, 0.0], [1.59094416E12, 0.0], [1.59100026E12, 0.0], [1.59090864E12, 0.0], [1.59098676E12, 0.0], [1.59078294E12, 0.0], [1.59100878E12, 0.0], [1.59086106E12, 0.0], [1.59100452E12, 0.0], [1.5910323E12, 0.0], [1.59083976E12, 0.0], [1.590822E12, 0.0], [1.59089586E12, 0.0], [1.59095196E12, 0.0], [1.59096972E12, 0.0], [1.59087456E12, 0.0], [1.59093066E12, 0.0], [1.59085254E12, 0.0], [1.59101304E12, 0.0], [1.59080922E12, 0.0], [1.59081774E12, 0.0], [1.59090012E12, 0.0], [1.59084402E12, 0.0], [1.59097614E12, 0.0], [1.5909186E12, 0.0], [1.59095838E12, 0.0], [1.59090084E12, 0.0], [1.59102942E12, 0.0], [1.59088308E12, 0.0], [1.5909939E12, 0.0], [1.59101166E12, 0.0], [1.59102516E12, 0.0], [1.59098964E12, 0.0], [1.59095412E12, 0.0], [1.59085182E12, 0.0], [1.5909051E12, 0.0], [1.59088734E12, 0.0], [1.59094062E12, 0.0], [1.59092286E12, 0.0], [1.59094488E12, 0.0], [1.59079854E12, 0.0], [1.59090936E12, 0.0], [1.59087384E12, 0.0], [1.59083832E12, 0.0], [1.5908028E12, 0.0], [1.59086532E12, 0.0], [1.59098538E12, 0.0], [1.59094986E12, 0.0], [1.5910209E12, 0.0], [1.59083904E12, 0.0], [1.5907893E12, 0.0], [1.59082554E12, 0.0], [1.59088236E12, 0.0], [1.5908433E12, 0.0], [1.59094914E12, 0.0], [1.59093138E12, 0.0], [1.59091008E12, 0.0], [1.59086034E12, 0.0], [1.59088806E12, 0.0], [1.59100242E12, 0.0], [1.5910344E12, 0.0], [1.59077652E12, 0.0], [1.59093564E12, 0.0], [1.59078504E12, 0.0], [1.59096762E12, 0.0], [1.59103014E12, 0.0], [1.59081558E12, 0.0], [1.5908511E12, 0.0], [1.59102162E12, 0.0], [1.59102588E12, 0.0], [1.59095766E12, 0.0], [1.59093708E12, 0.0], [1.59099318E12, 0.0], [1.59091932E12, 0.0], [1.59097542E12, 0.0], [1.5908838E12, 0.0], [1.59090156E12, 0.0], [1.59101094E12, 0.0], [1.5907815E12, 0.0], [1.59079926E12, 0.0], [1.59087312E12, 0.0], [1.5908376E12, 0.0], [1.59098466E12, 0.0], [1.59094134E12, 0.0], [1.590795E12, 0.0], [1.59090582E12, 0.0], [1.5908973E12, 0.0], [1.5909534E12, 0.0], [1.5910152E12, 0.0], [1.59093282E12, 0.0], [1.59097968E12, 0.0], [1.59098892E12, 0.0], [1.59080352E12, 0.0], [1.59082908E12, 0.0], [1.59092784E12, 0.0], [1.5909456E12, 0.0], [1.5910017E12, 0.0], [1.59082482E12, 0.0], [1.59088164E12, 0.0], [1.59098394E12, 0.0], [1.59077724E12, 0.0], [1.59101022E12, 0.0], [1.59085962E12, 0.0], [1.5909669E12, 0.0], [1.5910266E12, 0.0], [1.59091506E12, 0.0], [1.59088878E12, 0.0], [1.59103002E12, 0.0], [1.5908724E12, 0.0], [1.59085464E12, 0.0], [1.59083688E12, 0.0], [1.59080136E12, 0.0], [1.59102576E12, 0.0], [1.59080988E12, 0.0], [1.59080562E12, 0.0], [1.59093558E12, 0.0], [1.59088092E12, 0.0], [1.5909711E12, 0.0], [1.5910215E12, 0.0], [1.59100662E12, 0.0], [1.59085038E12, 0.0], [1.59096258E12, 0.0], [1.5909981E12, 0.0], [1.59089154E12, 0.0], [1.59092706E12, 0.0], [1.59099738E12, 0.0], [1.59093984E12, 0.0], [1.59092208E12, 0.0], [1.59092634E12, 0.0], [1.5909441E12, 0.0], [1.59090504E12, 0.0], [1.59088728E12, 0.0], [1.59101724E12, 0.0], [1.59099312E12, 0.0], [1.59081414E12, 0.0], [1.59082836E12, 0.0], [1.59078786E12, 0.0], [1.59079212E12, 0.0], [1.59086316E12, 0.0], [1.59091356E12, 0.0], [1.59098034E12, 0.0], [1.59103074E12, 0.0], [1.5908589E12, 0.0], [1.5909093E12, 0.0], [1.59094836E12, 0.0], [1.59098388E12, 0.0], [1.59085818E12, 0.0], [1.59102648E12, 0.0], [1.59097038E12, 0.0], [1.59082266E12, 0.0], [1.59095262E12, 0.0], [1.59093204E12, 0.0], [1.5910059E12, 0.0], [1.59091428E12, 0.0], [1.59089652E12, 0.0], [1.59084966E12, 0.0], [1.59092352E12, 0.0], [1.59101796E12, 0.0], [1.59080208E12, 0.0], [1.59089226E12, 0.0], [1.59084894E12, 0.0], [1.59092778E12, 0.0], [1.59090078E12, 0.0], [1.59097464E12, 0.0], [1.59080634E12, 0.0], [1.5909363E12, 0.0], [1.59096612E12, 0.0], [1.59102222E12, 0.0], [1.59079782E12, 0.0], [1.5908802E12, 0.0], [1.5909015E12, 0.0], [1.59081486E12, 0.0], [1.59096186E12, 0.0], [1.5907971E12, 0.0], [1.5908106E12, 0.0], [1.59094056E12, 0.0], [1.5908319E12, 0.0], [1.59082764E12, 0.0], [1.59103146E12, 0.0], [1.59090576E12, 0.0], [1.59078432E12, 0.0], [1.59078858E12, 0.0], [1.59100092E12, 0.0], [1.59094482E12, 0.0], [1.5910272E12, 0.0], [1.59086244E12, 0.0], [1.59080418E12, 0.0], [1.59084396E12, 0.0], [1.59086172E12, 0.0], [1.59078642E12, 0.0], [1.59080844E12, 0.0], [1.59085746E12, 0.0], [1.59079068E12, 0.0], [1.59082194E12, 0.0], [1.590915E12, 0.0], [1.59087948E12, 0.0], [1.59096402E12, 0.0], [1.59099954E12, 0.0], [1.59098178E12, 0.0], [1.59089298E12, 0.0], [1.59091074E12, 0.0], [1.59099528E12, 0.0], [1.59095976E12, 0.0], [1.59092424E12, 0.0], [1.5910038E12, 0.0], [1.59077718E12, 0.0], [1.59096828E12, 0.0], [1.5908127E12, 0.0], [1.59081768E12, 0.0], [1.590969E12, 0.0], [1.59093702E12, 0.0], [1.59102006E12, 0.0], [1.59100806E12, 0.0], [1.59088446E12, 0.0], [1.5909555E12, 0.0], [1.59101658E12, 0.0], [1.59087024E12, 0.0], [1.59097752E12, 0.0], [1.59083118E12, 0.0], [1.59082692E12, 0.0], [1.59079494E12, 0.0], [1.59089796E12, 0.0], [1.59094698E12, 0.0], [1.59088944E12, 0.0], [1.59082974E12, 0.0], [1.59103356E12, 0.0], [1.59080064E12, 0.0], [1.59086526E12, 0.0], [1.59091146E12, 0.0], [1.5908937E12, 0.0], [1.5908049E12, 0.0], [1.59078714E12, 0.0], [1.59084324E12, 0.0], [1.5910293E12, 0.0], [1.59087876E12, 0.0], [1.59092496E12, 0.0], [1.5909633E12, 0.0], [1.59100308E12, 0.0], [1.59088518E12, 0.0], [1.59096756E12, 0.0], [1.59099882E12, 0.0], [1.59081342E12, 0.0], [1.59085248E12, 0.0], [1.5909207E12, 0.0], [1.59081696E12, 0.0], [1.59082122E12, 0.0], [1.59102504E12, 0.0], [1.59080916E12, 0.0], [1.59085674E12, 0.0], [1.59091572E12, 0.0], [1.59097182E12, 0.0], [1.59095904E12, 0.0], [1.59100734E12, 0.0], [1.59103428E12, 0.0], [1.59095478E12, 0.0], [1.59102078E12, 0.0], [1.59086952E12, 0.0], [1.59087804E12, 0.0], [1.59098106E12, 0.0], [1.59089868E12, 0.0], [1.59083472E12, 0.0], [1.5907914E12, 0.0], [1.59101586E12, 0.0], [1.59079992E12, 0.0], [1.59089442E12, 0.0], [1.59083046E12, 0.0], [1.59099024E12, 0.0], [1.59095472E12, 0.0], [1.59097674E12, 0.0], [1.5909192E12, 0.0], [1.59095898E12, 0.0], [1.59101226E12, 0.0], [1.59088368E12, 0.0], [1.5909945E12, 0.0], [1.59077574E12, 0.0], [1.59088794E12, 0.0], [1.59081126E12, 0.0], [1.59094122E12, 0.0], [1.5907935E12, 0.0], [1.59086454E12, 0.0], [1.5908205E12, 0.0], [1.59095046E12, 0.0], [1.59085602E12, 0.0], [1.59098598E12, 0.0], [1.59094974E12, 0.0], [1.59078498E12, 0.0], [1.59094548E12, 0.0], [1.59078E12, 0.0], [1.59090996E12, 0.0], [1.590981E12, 0.0], [1.5908688E12, 0.0], [1.5908553E12, 0.0], [1.59098526E12, 0.0], [1.59100302E12, 0.0], [1.59089718E12, 0.0], [1.590834E12, 0.0], [1.59078426E12, 0.0], [1.59081624E12, 0.0], [1.59088866E12, 0.0], [1.59084252E12, 0.0], [1.59096396E12, 0.0], [1.59093198E12, 0.0], [1.59079776E12, 0.0], [1.59087732E12, 0.0], [1.59100728E12, 0.0], [1.59099876E12, 0.0], [1.59079422E12, 0.0], [1.59077646E12, 0.0], [1.59081198E12, 0.0], [1.5910158E12, 0.0], [1.59098028E12, 0.0], [1.59099804E12, 0.0], [1.59080772E12, 0.0], [1.59091992E12, 0.0], [1.59099378E12, 0.0], [1.59090216E12, 0.0], [1.59095826E12, 0.0], [1.59097602E12, 0.0], [1.5908844E12, 0.0], [1.59101154E12, 0.0], [1.59078072E12, 0.0], [1.59090642E12, 0.0], [1.59086382E12, 0.0], [1.5909462E12, 0.0], [1.59098952E12, 0.0], [1.59082404E12, 0.0], [1.590954E12, 0.0], [1.59086808E12, 0.0], [1.59094194E12, 0.0], [1.5907857E12, 0.0], [1.59083256E12, 0.0], [1.59098454E12, 0.0], [1.5908766E12, 0.0], [1.5910023E12, 0.0], [1.59083328E12, 0.0], [1.5908979E12, 0.0], [1.59078144E12, 0.0], [1.59081978E12, 0.0], [1.5909327E12, 0.0], [1.59092844E12, 0.0], [1.59084606E12, 0.0], [1.59088512E12, 0.0], [1.5910173E12, 0.0], [1.59101082E12, 0.0], [1.5908418E12, 0.0], [1.590807E12, 0.0], [1.59096324E12, 0.0], [1.59093414E12, 0.0], [1.5909519E12, 0.0], [1.59091638E12, 0.0], [1.59098742E12, 0.0], [1.59102294E12, 0.0], [1.59100518E12, 0.0], [1.59081408E12, 0.0], [1.59079632E12, 0.0], [1.59077856E12, 0.0], [1.59097392E12, 0.0], [1.5909384E12, 0.0], [1.59090288E12, 0.0], [1.59094266E12, 0.0], [1.59086736E12, 0.0], [1.59087162E12, 0.0], [1.59090714E12, 0.0], [1.59101868E12, 0.0], [1.5908361E12, 0.0], [1.59089862E12, 0.0], [1.59083682E12, 0.0], [1.59090786E12, 0.0], [1.59084108E12, 0.0], [1.5909654E12, 0.0], [1.59080484E12, 0.0], [1.59081906E12, 0.0], [1.59087588E12, 0.0], [1.59103218E12, 0.0], [1.59082332E12, 0.0], [1.59094692E12, 0.0], [1.59092916E12, 0.0], [1.59099168E12, 0.0], [1.59092064E12, 0.0], [1.5908496E12, 0.0], [1.59085386E12, 0.0], [1.59093342E12, 0.0], [1.59078282E12, 0.0], [1.59084534E12, 0.0], [1.59088584E12, 0.0], [1.59079704E12, 0.0], [1.59077928E12, 0.0], [1.59100872E12, 0.0], [1.59093486E12, 0.0], [1.59099096E12, 0.0], [1.5909732E12, 0.0], [1.59095544E12, 0.0], [1.59086664E12, 0.0], [1.5908709E12, 0.0], [1.59079278E12, 0.0], [1.59087516E12, 0.0], [1.59078852E12, 0.0], [1.59089934E12, 0.0], [1.59083538E12, 0.0], [1.59095118E12, 0.0], [1.59101298E12, 0.0], [1.59093912E12, 0.0], [1.5909867E12, 0.0], [1.5909036E12, 0.0], [1.59083964E12, 0.0], [1.59097746E12, 0.0], [1.59084462E12, 0.0], [1.5910329E12, 0.0], [1.59090432E12, 0.0], [1.59078354E12, 0.0], [1.59084036E12, 0.0], [1.59088656E12, 0.0], [1.59090858E12, 0.0], [1.59094764E12, 0.0], [1.5908013E12, 0.0], [1.59092988E12, 0.0], [1.59094338E12, 0.0], [1.59102864E12, 0.0], [1.59096468E12, 0.0], [1.5907878E12, 0.0], [1.59077502E12, 0.0], [1.59084888E12, 0.0], [1.59085314E12, 0.0], [1.59102438E12, 0.0], [1.59092136E12, 0.0], [1.59099522E12, 0.0], [1.59081834E12, 0.0], [1.59079452E12, 0.0], [1.5908847E12, 0.0], [1.59077676E12, 0.0], [1.59079026E12, 0.0], [1.59092022E12, 0.0], [1.59086556E12, 0.0], [1.59095574E12, 0.0], [1.59099126E12, 0.0], [1.59081228E12, 0.0], [1.5909735E12, 0.0], [1.59087906E12, 0.0], [1.59100902E12, 0.0], [1.59080802E12, 0.0], [1.59084354E12, 0.0], [1.59090672E12, 0.0], [1.5909465E12, 0.0], [1.59085704E12, 0.0], [1.590987E12, 0.0], [1.59082152E12, 0.0], [1.59095148E12, 0.0], [1.59101328E12, 0.0], [1.590786E12, 0.0], [1.59097776E12, 0.0], [1.59078102E12, 0.0], [1.59094224E12, 0.0], [1.59086982E12, 0.0], [1.59085206E12, 0.0], [1.59091596E12, 0.0], [1.5908982E12, 0.0], [1.59081726E12, 0.0], [1.59083502E12, 0.0], [1.59096498E12, 0.0], [1.5908073E12, 0.0], [1.59087834E12, 0.0], [1.59092874E12, 0.0], [1.59101964E12, 0.0], [1.59099552E12, 0.0], [1.59083076E12, 0.0], [1.5910083E12, 0.0], [1.59093444E12, 0.0], [1.59078672E12, 0.0], [1.59091668E12, 0.0], [1.59080874E12, 0.0], [1.59101256E12, 0.0], [1.59079098E12, 0.0], [1.5909948E12, 0.0], [1.59095928E12, 0.0], [1.59097704E12, 0.0], [1.59090318E12, 0.0], [1.59088542E12, 0.0], [1.5909387E12, 0.0], [1.59086484E12, 0.0], [1.59092094E12, 0.0], [1.59085632E12, 0.0], [1.59098628E12, 0.0], [1.5908208E12, 0.0], [1.59095076E12, 0.0], [1.59078174E12, 0.0], [1.59094296E12, 0.0], [1.59077748E12, 0.0], [1.59083358E12, 0.0], [1.59090744E12, 0.0], [1.5908691E12, 0.0], [1.5909813E12, 0.0], [1.59089892E12, 0.0], [1.59095502E12, 0.0], [1.590813E12, 0.0], [1.59099054E12, 0.0], [1.5908343E12, 0.0], [1.59102036E12, 0.0], [1.59081654E12, 0.0], [1.59094722E12, 0.0], [1.59100332E12, 0.0], [1.5908556E12, 0.0], [1.59092946E12, 0.0], [1.59098556E12, 0.0], [1.59090816E12, 0.0], [1.59096426E12, 0.0], [1.59088614E12, 0.0], [1.59084282E12, 0.0], [1.59100758E12, 0.0], [1.59093372E12, 0.0], [1.59099906E12, 0.0], [1.59087762E12, 0.0], [1.59079524E12, 0.0], [1.59098418E12, 0.0], [1.59097068E12, 0.0], [1.59093516E12, 0.0], [1.59095292E12, 0.0], [1.59089964E12, 0.0], [1.59077958E12, 0.0], [1.5910062E12, 0.0], [1.59079734E12, 0.0], [1.59079308E12, 0.0], [1.59086412E12, 0.0], [1.5909039E12, 0.0], [1.59097494E12, 0.0], [1.59093942E12, 0.0], [1.59101046E12, 0.0], [1.59096642E12, 0.0], [1.59082434E12, 0.0], [1.59093018E12, 0.0], [1.59094794E12, 0.0], [1.59096216E12, 0.0], [1.5908016E12, 0.0], [1.59078384E12, 0.0], [1.5908769E12, 0.0], [1.59090888E12, 0.0], [1.5907881E12, 0.0], [1.59082008E12, 0.0], [1.59094368E12, 0.0], [1.59085062E12, 0.0], [1.59077532E12, 0.0], [1.59092166E12, 0.0], [1.59081438E12, 0.0], [1.59088686E12, 0.0], [1.5908421E12, 0.0], [1.59100122E12, 0.0], [1.5909522E12, 0.0], [1.59099198E12, 0.0], [1.59079806E12, 0.0], [1.59100548E12, 0.0], [1.5907803E12, 0.0], [1.59098772E12, 0.0], [1.5907938E12, 0.0], [1.59086766E12, 0.0], [1.59077604E12, 0.0], [1.5908499E12, 0.0], [1.59097422E12, 0.0], [1.59081156E12, 0.0], [1.59095646E12, 0.0], [1.59093588E12, 0.0], [1.591014E12, 0.0], [1.59090036E12, 0.0], [1.59078528E12, 0.0], [1.5908364E12, 0.0], [1.59090462E12, 0.0], [1.59092736E12, 0.0], [1.59089184E12, 0.0], [1.59094014E12, 0.0], [1.5909657E12, 0.0], [1.59083712E12, 0.0], [1.59081936E12, 0.0], [1.59090534E12, 0.0], [1.59084138E12, 0.0], [1.59088758E12, 0.0], [1.5909444E12, 0.0], [1.59092664E12, 0.0], [1.59082362E12, 0.0], [1.59087618E12, 0.0], [1.59078456E12, 0.0], [1.59091386E12, 0.0], [1.59094866E12, 0.0], [1.59092238E12, 0.0], [1.5909096E12, 0.0], [1.59084918E12, 0.0], [1.59086694E12, 0.0], [1.5908946E12, 0.0], [1.59102678E12, 0.0], [1.59091236E12, 0.0], [1.59095712E12, 0.0], [1.5909969E12, 0.0], [1.5908712E12, 0.0], [1.59083568E12, 0.0], [1.59087546E12, 0.0], [1.59092586E12, 0.0], [1.59101826E12, 0.0], [1.59080016E12, 0.0], [1.59096138E12, 0.0], [1.59080442E12, 0.0], [1.59083994E12, 0.0], [1.59089034E12, 0.0], [1.5909699E12, 0.0], [1.59100542E12, 0.0], [1.59102252E12, 0.0], [1.59099264E12, 0.0], [1.59084492E12, 0.0], [1.59084066E12, 0.0], [1.59097062E12, 0.0], [1.59100968E12, 0.0], [1.59093864E12, 0.0], [1.59103176E12, 0.0], [1.59085344E12, 0.0], [1.59090384E12, 0.0], [1.5909834E12, 0.0], [1.59097914E12, 0.0], [1.5907824E12, 0.0], [1.59078666E12, 0.0], [1.59086622E12, 0.0], [1.59077814E12, 0.0], [1.59081864E12, 0.0], [1.59089106E12, 0.0], [1.5910275E12, 0.0], [1.59102324E12, 0.0], [1.59093084E12, 0.0], [1.59089532E12, 0.0], [1.59091308E12, 0.0], [1.59100044E12, 0.0], [1.59092658E12, 0.0], [1.59083922E12, 0.0], [1.59096918E12, 0.0], [1.59079662E12, 0.0], [1.59096492E12, 0.0], [1.5910047E12, 0.0], [1.59099618E12, 0.0], [1.59101898E12, 0.0], [1.59087474E12, 0.0], [1.59096066E12, 0.0], [1.59091734E12, 0.0], [1.59080514E12, 0.0], [1.59084846E12, 0.0], [1.59082644E12, 0.0], [1.59103248E12, 0.0], [1.59086124E12, 0.0], [1.59085698E12, 0.0], [1.59098268E12, 0.0], [1.59077886E12, 0.0], [1.59102822E12, 0.0], [1.59078312E12, 0.0], [1.59097842E12, 0.0], [1.59089604E12, 0.0], [1.59098058E12, 0.0], [1.59096282E12, 0.0], [1.5910161E12, 0.0], [1.59099834E12, 0.0], [1.59089178E12, 0.0], [1.59081648E12, 0.0], [1.5908385E12, 0.0], [1.59087402E12, 0.0], [1.59085626E12, 0.0], [1.5910296E12, 0.0], [1.59101184E12, 0.0], [1.59099408E12, 0.0], [1.59080298E12, 0.0], [1.59097632E12, 0.0], [1.59095856E12, 0.0], [1.59088326E12, 0.0], [1.59091878E12, 0.0], [1.59084702E12, 0.0], [1.5908115E12, 0.0], [1.5909543E12, 0.0], [1.59088254E12, 0.0], [1.59098982E12, 0.0], [1.59079872E12, 0.0], [1.59102534E12, 0.0], [1.59080724E12, 0.0], [1.59094932E12, 0.0], [1.59103386E12, 0.0], [1.5909138E12, 0.0], [1.5910026E12, 0.0], [1.59098484E12, 0.0], [1.59103458E12, 0.0], [1.59091806E12, 0.0], [1.59102108E12, 0.0], [1.59095004E12, 0.0], [1.59082998E12, 0.0], [1.5909891E12, 0.0], [1.59084774E12, 0.0], [1.59100686E12, 0.0], [1.59079374E12, 0.0], [1.59082572E12, 0.0], [1.59078948E12, 0.0], [1.59089676E12, 0.0], [1.59096354E12, 0.0], [1.59086052E12, 0.0], [1.59086904E12, 0.0], [1.59093156E12, 0.0], [1.59083778E12, 0.0], [1.59082002E12, 0.0], [1.5908598E12, 0.0], [1.5908733E12, 0.0], [1.59085554E12, 0.0], [1.59103032E12, 0.0], [1.59099762E12, 0.0], [1.59097986E12, 0.0], [1.59101538E12, 0.0], [1.5909621E12, 0.0], [1.59079944E12, 0.0], [1.5908037E12, 0.0], [1.59102606E12, 0.0], [1.5910218E12, 0.0], [1.59088398E12, 0.0], [1.59095784E12, 0.0], [1.59094578E12, 0.0], [1.5909195E12, 0.0], [1.59100188E12, 0.0], [1.5908463E12, 0.0], [1.59085128E12, 0.0], [1.59088182E12, 0.0], [1.59081576E12, 0.0], [1.59100614E12, 0.0], [1.59098838E12, 0.0], [1.59095358E12, 0.0], [1.59089748E12, 0.0], [1.59101754E12, 0.0], [1.59101466E12, 0.0], [1.59082926E12, 0.0], [1.59093228E12, 0.0], [1.59086832E12, 0.0], [1.59078594E12, 0.0], [1.5909756E12, 0.0], [1.59103104E12, 0.0], [1.59087258E12, 0.0], [1.5907902E12, 0.0], [1.59083352E12, 0.0], [1.59086406E12, 0.0], [1.5907923E12, 0.0], [1.59082782E12, 0.0], [1.59081006E12, 0.0], [1.59082356E12, 0.0], [1.59086334E12, 0.0], [1.5908058E12, 0.0], [1.59084558E12, 0.0], [1.5908811E12, 0.0], [1.59085908E12, 0.0], [1.59084132E12, 0.0], [1.59097128E12, 0.0], [1.59095352E12, 0.0], [1.59093576E12, 0.0], [1.590918E12, 0.0], [1.59090024E12, 0.0], [1.5909045E12, 0.0], [1.59094428E12, 0.0], [1.59103446E12, 0.0], [1.59090876E12, 0.0], [1.59094002E12, 0.0], [1.5910302E12, 0.0], [1.59085482E12, 0.0], [1.59098478E12, 0.0], [1.59097554E12, 0.0], [1.5908193E12, 0.0], [1.59101106E12, 0.0], [1.59090948E12, 0.0], [1.59102168E12, 0.0], [1.59093078E12, 0.0], [1.59094854E12, 0.0], [1.59087186E12, 0.0], [1.59092226E12, 0.0], [1.59100182E12, 0.0], [1.59087612E12, 0.0], [1.59080082E12, 0.0], [1.5908328E12, 0.0], [1.5908832E12, 0.0], [1.59088746E12, 0.0], [1.59096702E12, 0.0], [1.59101742E12, 0.0], [1.5909933E12, 0.0], [1.59082854E12, 0.0], [1.59098832E12, 0.0], [1.59101034E12, 0.0], [1.5909528E12, 0.0], [1.59099258E12, 0.0], [1.59080226E12, 0.0], [1.59084486E12, 0.0], [1.59097482E12, 0.0], [1.5908271E12, 0.0], [1.59095706E12, 0.0], [1.59080652E12, 0.0], [1.59088038E12, 0.0], [1.59086262E12, 0.0], [1.59103092E12, 0.0], [1.5908541E12, 0.0], [1.59098406E12, 0.0], [1.5910224E12, 0.0], [1.59085836E12, 0.0], [1.59093648E12, 0.0], [1.59102666E12, 0.0], [1.59090096E12, 0.0], [1.59098334E12, 0.0], [1.59081858E12, 0.0], [1.59090522E12, 0.0], [1.59103518E12, 0.0], [1.59081078E12, 0.0], [1.59094074E12, 0.0], [1.59082284E12, 0.0], [1.5910146E12, 0.0], [1.59088818E12, 0.0], [1.59101814E12, 0.0], [1.5909102E12, 0.0], [1.59089244E12, 0.0], [1.59090594E12, 0.0], [1.59094926E12, 0.0], [1.59086688E12, 0.0], [1.59081504E12, 0.0], [1.590945E12, 0.0], [1.59085338E12, 0.0], [1.59087114E12, 0.0], [1.59092724E12, 0.0], [1.5910011E12, 0.0], [1.5909663E12, 0.0], [1.59083208E12, 0.0], [1.59095778E12, 0.0], [1.59087966E12, 0.0], [1.59091872E12, 0.0], [1.5908754E12, 0.0], [1.59079302E12, 0.0], [1.59092298E12, 0.0], [1.5908406E12, 0.0], [1.59091446E12, 0.0], [1.59081288E12, 0.0], [1.59079512E12, 0.0], [1.59077736E12, 0.0], [1.59096846E12, 0.0], [1.59100398E12, 0.0], [1.59079086E12, 0.0], [1.59082212E12, 0.0], [1.5908619E12, 0.0], [1.59093294E12, 0.0], [1.59092868E12, 0.0], [1.59078162E12, 0.0], [1.59089316E12, 0.0], [1.59097272E12, 0.0], [1.59085764E12, 0.0], [1.5909372E12, 0.0], [1.59099972E12, 0.0], [1.59090168E12, 0.0], [1.59086616E12, 0.0], [1.59092796E12, 0.0], [1.59087042E12, 0.0], [1.59097344E12, 0.0], [1.5909237E12, 0.0], [1.59095994E12, 0.0], [1.59101676E12, 0.0], [1.5909024E12, 0.0], [1.59085266E12, 0.0], [1.59094572E12, 0.0], [1.5908889E12, 0.0], [1.59090666E12, 0.0], [1.59094146E12, 0.0], [1.59083562E12, 0.0], [1.59081786E12, 0.0], [1.59084414E12, 0.0], [1.59091518E12, 0.0], [1.59083136E12, 0.0], [1.5908079E12, 0.0], [1.59091092E12, 0.0], [1.59091944E12, 0.0], [1.59087894E12, 0.0], [1.59098196E12, 0.0], [1.59096774E12, 0.0], [1.59079158E12, 0.0], [1.59086544E12, 0.0], [1.59080934E12, 0.0], [1.59089388E12, 0.0], [1.59093366E12, 0.0], [1.590972E12, 0.0], [1.59088962E12, 0.0], [1.59101178E12, 0.0], [1.5908136E12, 0.0], [1.59086118E12, 0.0], [1.59077808E12, 0.0], [1.59083418E12, 0.0], [1.59092514E12, 0.0], [1.59078732E12, 0.0], [1.5908697E12, 0.0], [1.59093792E12, 0.0], [1.59081714E12, 0.0], [1.59094218E12, 0.0], [1.5908349E12, 0.0], [1.59092442E12, 0.0], [1.59090312E12, 0.0], [1.59078234E12, 0.0], [1.5908214E12, 0.0], [1.59080862E12, 0.0], [1.59091164E12, 0.0], [1.59090738E12, 0.0], [1.59099402E12, 0.0], [1.59079584E12, 0.0], [1.59084342E12, 0.0], [1.59085194E12, 0.0], [1.59089238E12, 0.0], [1.59102456E12, 0.0], [1.59079794E12, 0.0], [1.59078018E12, 0.0], [1.59098118E12, 0.0], [1.59096342E12, 0.0], [1.5910167E12, 0.0], [1.59099894E12, 0.0], [1.59086472E12, 0.0], [1.5909549E12, 0.0], [1.59099468E12, 0.0], [1.59095916E12, 0.0], [1.59099042E12, 0.0], [1.59088386E12, 0.0], [1.5908022E12, 0.0], [1.5909144E12, 0.0], [1.5910203E12, 0.0], [1.59092364E12, 0.0], [1.59083772E12, 0.0], [1.5908427E12, 0.0], [1.59082494E12, 0.0], [1.5910032E12, 0.0], [1.59083844E12, 0.0], [1.59098544E12, 0.0], [1.5907887E12, 0.0], [1.59082068E12, 0.0], [1.5908775E12, 0.0], [1.59085974E12, 0.0], [1.5909897E12, 0.0], [1.59100746E12, 0.0], [1.59095064E12, 0.0], [1.59102528E12, 0.0], [1.59102954E12, 0.0], [1.59081498E12, 0.0], [1.59089736E12, 0.0], [1.59097692E12, 0.0], [1.5910338E12, 0.0], [1.59085122E12, 0.0], [1.59077592E12, 0.0], [1.59101598E12, 0.0], [1.59088176E12, 0.0], [1.59093216E12, 0.0], [1.59078444E12, 0.0], [1.5908931E12, 0.0], [1.59079866E12, 0.0], [1.59102102E12, 0.0], [1.5907809E12, 0.0], [1.59091086E12, 0.0], [1.59094638E12, 0.0], [1.59081216E12, 0.0], [1.5908505E12, 0.0], [1.59077664E12, 0.0], [1.59087678E12, 0.0], [1.59087252E12, 0.0], [1.5909627E12, 0.0], [1.590837E12, 0.0], [1.59099822E12, 0.0], [1.59095844E12, 0.0], [1.59088458E12, 0.0], [1.59100248E12, 0.0], [1.5909201E12, 0.0], [1.59080292E12, 0.0], [1.59098898E12, 0.0], [1.59078516E12, 0.0], [1.59088104E12, 0.0], [1.59100674E12, 0.0], [1.59094992E12, 0.0], [1.59084198E12, 0.0], [1.59091584E12, 0.0], [1.59082422E12, 0.0], [1.59089808E12, 0.0], [1.59095418E12, 0.0], [1.59098046E12, 0.0], [1.591026E12, 0.0], [1.5909762E12, 0.0], [1.59101526E12, 0.0], [1.59097836E12, 0.0], [1.59092082E12, 0.0], [1.5909606E12, 0.0], [1.59094284E12, 0.0], [1.5909741E12, 0.0], [1.59095634E12, 0.0], [1.59086754E12, 0.0], [1.59084978E12, 0.0], [1.59103164E12, 0.0], [1.59101388E12, 0.0], [1.5908853E12, 0.0], [1.59099612E12, 0.0], [1.59083628E12, 0.0], [1.59080076E12, 0.0], [1.590783E12, 0.0], [1.59100962E12, 0.0], [1.59102738E12, 0.0], [1.59099186E12, 0.0], [1.59080502E12, 0.0], [1.5907965E12, 0.0], [1.59102312E12, 0.0], [1.5909876E12, 0.0], [1.5909471E12, 0.0], [1.59095208E12, 0.0], [1.59091656E12, 0.0], [1.5908988E12, 0.0], [1.59100038E12, 0.0], [1.59081354E12, 0.0], [1.59101886E12, 0.0], [1.59088032E12, 0.0], [1.59086256E12, 0.0], [1.59089028E12, 0.0], [1.59078726E12, 0.0], [1.5910089E12, 0.0], [1.59096558E12, 0.0], [1.59077874E12, 0.0], [1.5908583E12, 0.0], [1.59092934E12, 0.0], [1.59103236E12, 0.0], [1.59085758E12, 0.0], [1.59102384E12, 0.0], [1.59096414E12, 0.0], [1.59093504E12, 0.0], [1.59099966E12, 0.0], [1.59089952E12, 0.0], [1.59091728E12, 0.0], [1.5909819E12, 0.0], [1.5910281E12, 0.0], [1.59092154E12, 0.0], [1.5909393E12, 0.0], [1.5909954E12, 0.0], [1.59097764E12, 0.0], [1.59095988E12, 0.0], [1.59083982E12, 0.0], [1.59088602E12, 0.0], [1.59101316E12, 0.0], [1.59080148E12, 0.0], [1.5908796E12, 0.0], [1.59079722E12, 0.0], [1.59101958E12, 0.0], [1.59098688E12, 0.0], [1.59095136E12, 0.0], [1.59094782E12, 0.0], [1.59095562E12, 0.0], [1.59094356E12, 0.0], [1.59099114E12, 0.0], [1.59090804E12, 0.0], [1.59080574E12, 0.0], [1.59084906E12, 0.0], [1.5908313E12, 0.0], [1.59100392E12, 0.0], [1.59082704E12, 0.0], [1.59098616E12, 0.0], [1.59077946E12, 0.0], [1.59101244E12, 0.0], [1.59078372E12, 0.0], [1.59100818E12, 0.0], [1.59086184E12, 0.0], [1.59093006E12, 0.0], [1.59103308E12, 0.0], [1.59096912E12, 0.0], [1.59088674E12, 0.0], [1.59081426E12, 0.0], [1.59078798E12, 0.0], [1.5907752E12, 0.0], [1.59102882E12, 0.0], [1.5907812E12, 0.0], [1.59091116E12, 0.0], [1.5908934E12, 0.0], [1.59092466E12, 0.0], [1.59088914E12, 0.0], [1.59099996E12, 0.0], [1.5909822E12, 0.0], [1.59094668E12, 0.0], [1.59101346E12, 0.0], [1.59096018E12, 0.0], [1.5909957E12, 0.0], [1.59097794E12, 0.0], [1.59086574E12, 0.0], [1.59086148E12, 0.0], [1.59099144E12, 0.0], [1.59095592E12, 0.0], [1.59087E12, 0.0], [1.5909204E12, 0.0], [1.59088488E12, 0.0], [1.59083448E12, 0.0], [1.59091542E12, 0.0], [1.59079896E12, 0.0], [1.59080322E12, 0.0], [1.59087426E12, 0.0], [1.59100422E12, 0.0], [1.59098646E12, 0.0], [1.5908352E12, 0.0], [1.5910326E12, 0.0], [1.59078546E12, 0.0], [1.59081744E12, 0.0], [1.5908217E12, 0.0], [1.59095166E12, 0.0], [1.59096942E12, 0.0], [1.59102834E12, 0.0], [1.59100848E12, 0.0], [1.59077694E12, 0.0], [1.59101274E12, 0.0], [1.59089838E12, 0.0], [1.59084372E12, 0.0], [1.59085224E12, 0.0], [1.59092112E12, 0.0], [1.59094314E12, 0.0], [1.5908856E12, 0.0], [1.59092538E12, 0.0], [1.59077766E12, 0.0], [1.59088986E12, 0.0], [1.59081318E12, 0.0], [1.59099924E12, 0.0], [1.59079542E12, 0.0], [1.59098148E12, 0.0], [1.59096372E12, 0.0], [1.59091686E12, 0.0], [1.5909552E12, 0.0], [1.59095946E12, 0.0], [1.59091614E12, 0.0], [1.59099498E12, 0.0], [1.59078192E12, 0.0], [1.59083802E12, 0.0], [1.59091188E12, 0.0], [1.5910035E12, 0.0], [1.59086502E12, 0.0], [1.59082098E12, 0.0], [1.590843E12, 0.0], [1.59082524E12, 0.0], [1.59083874E12, 0.0], [1.59088206E12, 0.0], [1.59100776E12, 0.0], [1.59086004E12, 0.0], [1.5908991E12, 0.0], [1.59089058E12, 0.0], [1.59101628E12, 0.0], [1.59085152E12, 0.0], [1.59097722E12, 0.0], [1.5908082E12, 0.0], [1.59098574E12, 0.0], [1.59092964E12, 0.0], [1.59102192E12, 0.0], [1.59102618E12, 0.0], [1.59099288E12, 0.0], [1.59101064E12, 0.0], [1.59097512E12, 0.0], [1.59095736E12, 0.0], [1.5909396E12, 0.0], [1.59092184E12, 0.0], [1.59088632E12, 0.0], [1.5908508E12, 0.0], [1.59079752E12, 0.0], [1.5908373E12, 0.0], [1.59087282E12, 0.0], [1.59098436E12, 0.0], [1.59094812E12, 0.0], [1.59080178E12, 0.0], [1.5909126E12, 0.0], [1.59091758E12, 0.0], [1.59097938E12, 0.0], [1.5909531E12, 0.0], [1.5910149E12, 0.0], [1.59080604E12, 0.0], [1.59090834E12, 0.0], [1.59098862E12, 0.0], [1.59094386E12, 0.0], [1.59082878E12, 0.0], [1.5910014E12, 0.0], [1.5908103E12, 0.0], [1.59082452E12, 0.0], [1.59098364E12, 0.0], [1.5909666E12, 0.0], [1.59088134E12, 0.0], [1.59095808E12, 0.0], [1.59077976E12, 0.0], [1.59088704E12, 0.0], [1.59078402E12, 0.0], [1.59093036E12, 0.0], [1.59103116E12, 0.0], [1.59081456E12, 0.0], [1.59089982E12, 0.0], [1.5910269E12, 0.0], [1.59078828E12, 0.0], [1.5909183E12, 0.0], [1.5909744E12, 0.0], [1.59101418E12, 0.0], [1.59088278E12, 0.0], [1.59090054E12, 0.0], [1.59095664E12, 0.0], [1.59099642E12, 0.0], [1.59093606E12, 0.0], [1.59097866E12, 0.0], [1.59085008E12, 0.0], [1.5909609E12, 0.0], [1.59079824E12, 0.0], [1.5908721E12, 0.0], [1.59085434E12, 0.0], [1.59102264E12, 0.0], [1.59083658E12, 0.0], [1.59100992E12, 0.0], [1.59099216E12, 0.0], [1.59094032E12, 0.0], [1.5909048E12, 0.0], [1.59095238E12, 0.0], [1.59088062E12, 0.0], [1.59090906E12, 0.0], [1.5909879E12, 0.0], [1.59094458E12, 0.0], [1.5908025E12, 0.0], [1.59100068E12, 0.0], [1.590789E12, 0.0], [1.59082806E12, 0.0], [1.59098718E12, 0.0], [1.59090978E12, 0.0], [1.59094884E12, 0.0], [1.59093108E12, 0.0], [1.59103188E12, 0.0], [1.59081528E12, 0.0], [1.59092256E12, 0.0], [1.59086286E12, 0.0], [1.59096588E12, 0.0], [1.5910092E12, 0.0], [1.59077622E12, 0.0], [1.5908586E12, 0.0], [1.59088776E12, 0.0], [1.59093534E12, 0.0], [1.59078474E12, 0.0], [1.59085788E12, 0.0], [1.59080034E12, 0.0], [1.59089904E12, 0.0], [1.59103122E12, 0.0], [1.59082236E12, 0.0], [1.5908046E12, 0.0], [1.59078684E12, 0.0], [1.5910056E12, 0.0], [1.59097008E12, 0.0], [1.59093456E12, 0.0], [1.59102696E12, 0.0], [1.59093882E12, 0.0], [1.59089478E12, 0.0], [1.59097434E12, 0.0], [1.5908799E12, 0.0], [1.5909033E12, 0.0], [1.59096582E12, 0.0], [1.59084936E12, 0.0], [1.5908316E12, 0.0], [1.59096156E12, 0.0], [1.59090402E12, 0.0], [1.59101844E12, 0.0], [1.59090828E12, 0.0], [1.59094734E12, 0.0], [1.59092958E12, 0.0], [1.59088626E12, 0.0], [1.59081312E12, 0.0], [1.59094308E12, 0.0], [1.5910227E12, 0.0], [1.59082734E12, 0.0], [1.5907911E12, 0.0], [1.59079962E12, 0.0], [1.59086214E12, 0.0], [1.59103194E12, 0.0], [1.59085716E12, 0.0], [1.5908394E12, 0.0], [1.59087918E12, 0.0], [1.59082164E12, 0.0], [1.59100488E12, 0.0], [1.5907833E12, 0.0], [1.59102768E12, 0.0], [1.5909516E12, 0.0], [1.59080106E12, 0.0], [1.59084792E12, 0.0], [1.59080958E12, 0.0], [1.59097362E12, 0.0], [1.59080532E12, 0.0], [1.5908955E12, 0.0], [1.59102342E12, 0.0], [1.5907968E12, 0.0], [1.59092676E12, 0.0], [1.59089124E12, 0.0], [1.59081738E12, 0.0], [1.59093528E12, 0.0], [1.59081384E12, 0.0], [1.5909438E12, 0.0], [1.59092604E12, 0.0], [1.59093954E12, 0.0], [1.59098286E12, 0.0], [1.5909651E12, 0.0], [1.59084864E12, 0.0], [1.59083088E12, 0.0], [1.59088698E12, 0.0], [1.59090474E12, 0.0], [1.59101916E12, 0.0], [1.59099138E12, 0.0], [1.59091326E12, 0.0], [1.59078756E12, 0.0], [1.59086994E12, 0.0], [1.590909E12, 0.0], [1.59082662E12, 0.0], [1.59103266E12, 0.0], [1.59094806E12, 0.0], [1.59080742E12, 0.0], [1.59087846E12, 0.0], [1.59084294E12, 0.0], [1.5908607E12, 0.0], [1.59091398E12, 0.0], [1.59089622E12, 0.0], [1.59093174E12, 0.0], [1.59092748E12, 0.0], [1.59096726E12, 0.0], [1.59078042E12, 0.0], [1.59089196E12, 0.0], [1.59092322E12, 0.0], [1.59100278E12, 0.0], [1.59081666E12, 0.0], [1.59099852E12, 0.0], [1.590963E12, 0.0], [1.5908472E12, 0.0], [1.59081168E12, 0.0], [1.59077616E12, 0.0], [1.59085644E12, 0.0], [1.59095874E12, 0.0], [1.59082092E12, 0.0], [1.59100704E12, 0.0], [1.590936E12, 0.0], [1.59078114E12, 0.0], [1.59095448E12, 0.0], [1.59086922E12, 0.0], [1.59083016E12, 0.0], [1.59087774E12, 0.0], [1.591017E12, 0.0], [1.59083442E12, 0.0], [1.59087348E12, 0.0], [1.59098076E12, 0.0], [1.59086496E12, 0.0], [1.59094452E12, 0.0], [1.59095022E12, 0.0], [1.59079392E12, 0.0], [1.59101556E12, 0.0], [1.5908067E12, 0.0], [1.59078612E12, 0.0], [1.59080814E12, 0.0], [1.59086424E12, 0.0], [1.59084648E12, 0.0], [1.59080388E12, 0.0], [1.5909147E12, 0.0], [1.59089268E12, 0.0], [1.59079038E12, 0.0], [1.59082446E12, 0.0], [1.5910305E12, 0.0], [1.5908124E12, 0.0], [1.59103476E12, 0.0], [1.59085572E12, 0.0], [1.59088416E12, 0.0], [1.5908202E12, 0.0], [1.59096228E12, 0.0], [1.59092394E12, 0.0], [1.59100632E12, 0.0], [1.5909708E12, 0.0], [1.5909978E12, 0.0], [1.59097152E12, 0.0], [1.59102198E12, 0.0], [1.59099708E12, 0.0], [1.5908685E12, 0.0], [1.5908337E12, 0.0], [1.59093672E12, 0.0], [1.59081594E12, 0.0], [1.590855E12, 0.0], [1.59084222E12, 0.0], [1.59079464E12, 0.0], [1.59082944E12, 0.0], [1.59087702E12, 0.0], [1.59101772E12, 0.0], [1.59089766E12, 0.0], [1.59098004E12, 0.0], [1.59077898E12, 0.0], [1.59079674E12, 0.0], [1.59089118E12, 0.0], [1.59083226E12, 0.0], [1.59095796E12, 0.0], [1.59099774E12, 0.0], [1.5909402E12, 0.0], [1.59097998E12, 0.0], [1.59092244E12, 0.0], [1.5910155E12, 0.0], [1.59101124E12, 0.0], [1.59086352E12, 0.0], [1.59099348E12, 0.0], [1.59084576E12, 0.0], [1.59097572E12, 0.0], [1.59079248E12, 0.0], [1.59094872E12, 0.0], [1.5909132E12, 0.0], [1.59082374E12, 0.0], [1.59098496E12, 0.0], [1.59085926E12, 0.0], [1.59098922E12, 0.0], [1.59086778E12, 0.0], [1.59091818E12, 0.0], [1.5909537E12, 0.0], [1.5908763E12, 0.0], [1.59078324E12, 0.0], [1.59083298E12, 0.0], [1.59081948E12, 0.0], [1.59089616E12, 0.0], [1.591002E12, 0.0], [1.59098424E12, 0.0], [1.59093096E12, 0.0], [1.59101052E12, 0.0], [1.5910176E12, 0.0], [1.5908415E12, 0.0], [1.59090042E12, 0.0], [1.59096294E12, 0.0], [1.59081096E12, 0.0], [1.59090114E12, 0.0], [1.5907932E12, 0.0], [1.59088338E12, 0.0], [1.59077544E12, 0.0], [1.5909189E12, 0.0], [1.5909615E12, 0.0], [1.59094092E12, 0.0], [1.59101478E12, 0.0], [1.59097926E12, 0.0], [1.59099702E12, 0.0], [1.5909054E12, 0.0], [1.59088764E12, 0.0], [1.59078468E12, 0.0], [1.5909885E12, 0.0], [1.59099276E12, 0.0], [1.59086706E12, 0.0], [1.59095298E12, 0.0], [1.5907797E12, 0.0], [1.5908358E12, 0.0], [1.59090966E12, 0.0], [1.59094518E12, 0.0], [1.59095724E12, 0.0], [1.59087132E12, 0.0], [1.59083652E12, 0.0], [1.59081876E12, 0.0], [1.59089688E12, 0.0], [1.59100128E12, 0.0], [1.59098352E12, 0.0], [1.59087558E12, 0.0], [1.59094944E12, 0.0], [1.59093168E12, 0.0], [1.59098778E12, 0.0], [1.59078396E12, 0.0], [1.59082302E12, 0.0], [1.59084078E12, 0.0], [1.59096648E12, 0.0], [1.59084504E12, 0.0], [1.59101406E12, 0.0], [1.59088836E12, 0.0], [1.5910098E12, 0.0], [1.59079746E12, 0.0], [1.590975E12, 0.0], [1.59101832E12, 0.0], [1.59085356E12, 0.0], [1.5909864E12, 0.0], [1.59096864E12, 0.0], [1.59093312E12, 0.0], [1.59095088E12, 0.0], [1.59095514E12, 0.0], [1.5909729E12, 0.0], [1.59093738E12, 0.0], [1.59099066E12, 0.0], [1.5907818E12, 0.0], [1.5908841E12, 0.0], [1.59086634E12, 0.0], [1.59102396E12, 0.0], [1.59091962E12, 0.0], [1.59090186E12, 0.0], [1.5907953E12, 0.0], [1.59083508E12, 0.0], [1.59087486E12, 0.0], [1.59079956E12, 0.0], [1.59091038E12, 0.0], [1.59090612E12, 0.0], [1.5909459E12, 0.0], [1.5908706E12, 0.0], [1.59101268E12, 0.0], [1.5908976E12, 0.0], [1.59097716E12, 0.0], [1.59094164E12, 0.0], [1.59080382E12, 0.0], [1.59083934E12, 0.0], [1.5909324E12, 0.0], [1.59086136E12, 0.0], [1.59084006E12, 0.0], [1.59096438E12, 0.0], [1.59085284E12, 0.0], [1.59084858E12, 0.0], [1.59092814E12, 0.0], [1.59102894E12, 0.0], [1.59102468E12, 0.0], [1.59077754E12, 0.0], [1.59081804E12, 0.0], [1.59099492E12, 0.0], [1.59084432E12, 0.0], [1.59101196E12, 0.0], [1.59095442E12, 0.0], [1.5909942E12, 0.0], [1.59097644E12, 0.0], [1.59095868E12, 0.0], [1.59098994E12, 0.0], [1.59079602E12, 0.0], [1.59077826E12, 0.0], [1.59085212E12, 0.0], [1.59093384E12, 0.0], [1.59089832E12, 0.0], [1.5909381E12, 0.0], [1.59094236E12, 0.0], [1.59083862E12, 0.0], [1.59087414E12, 0.0], [1.59090258E12, 0.0], [1.5908301E12, 0.0], [1.59086562E12, 0.0], [1.5909807E12, 0.0], [1.59090684E12, 0.0], [1.59098568E12, 0.0], [1.59095016E12, 0.0], [1.59088266E12, 0.0], [1.59089406E12, 0.0], [1.59080454E12, 0.0], [1.59090756E12, 0.0], [1.5908436E12, 0.0], [1.59082584E12, 0.0], [1.59092886E12, 0.0], [1.59086064E12, 0.0], [1.59094662E12, 0.0], [1.59096366E12, 0.0], [1.59100272E12, 0.0], [1.59092034E12, 0.0], [1.59078252E12, 0.0], [1.59100698E12, 0.0], [1.5908088E12, 0.0], [1.59096792E12, 0.0], [1.59088554E12, 0.0], [1.59099846E12, 0.0], [1.5908514E12, 0.0], [1.59081588E12, 0.0], [1.59103326E12, 0.0], [1.591029E12, 0.0], [1.59080238E12, 0.0], [1.59091458E12, 0.0], [1.5908379E12, 0.0], [1.59087342E12, 0.0], [1.59099912E12, 0.0], [1.59092808E12, 0.0], [1.59096786E12, 0.0], [1.59102048E12, 0.0], [1.59089256E12, 0.0], [1.59100338E12, 0.0], [1.59080664E12, 0.0], [1.5909366E12, 0.0], [1.59090108E12, 0.0], [1.59102474E12, 0.0], [1.59079812E12, 0.0], [1.59100764E12, 0.0], [1.59097212E12, 0.0], [1.59082938E12, 0.0], [1.59095934E12, 0.0], [1.5909018E12, 0.0], [1.59103398E12, 0.0], [1.59084714E12, 0.0], [1.59081516E12, 0.0], [1.59094086E12, 0.0], [1.5909231E12, 0.0], [1.59088194E12, 0.0], [1.5908883E12, 0.0], [1.5908109E12, 0.0], [1.59082512E12, 0.0], [1.59090606E12, 0.0], [1.59098136E12, 0.0], [1.59085992E12, 0.0], [1.59091032E12, 0.0], [1.59101616E12, 0.0], [1.59078888E12, 0.0], [1.59086844E12, 0.0], [1.59094512E12, 0.0], [1.5909153E12, 0.0], [1.59085494E12, 0.0], [1.59083718E12, 0.0], [1.5908727E12, 0.0], [1.59102972E12, 0.0], [1.59089328E12, 0.0], [1.59091104E12, 0.0], [1.59096714E12, 0.0], [1.59102546E12, 0.0], [1.5908457E12, 0.0], [1.59088122E12, 0.0], [1.59101118E12, 0.0], [1.59079884E12, 0.0], [1.59088902E12, 0.0], [1.5908031E12, 0.0], [1.59092454E12, 0.0], [1.5909714E12, 0.0], [1.59085068E12, 0.0], [1.5910212E12, 0.0], [1.5907896E12, 0.0], [1.59094158E12, 0.0], [1.59093732E12, 0.0], [1.59084642E12, 0.0], [1.59082866E12, 0.0], [1.59090252E12, 0.0], [1.5910347E12, 0.0], [1.59092382E12, 0.0], [1.59086346E12, 0.0], [1.59099342E12, 0.0], [1.59078534E12, 0.0], [1.59083292E12, 0.0], [1.59087198E12, 0.0], [1.5908592E12, 0.0], [1.59077682E12, 0.0], [1.59103044E12, 0.0], [1.5909828E12, 0.0], [1.59091176E12, 0.0], [1.590894E12, 0.0], [1.59085848E12, 0.0], [1.5908052E12, 0.0], [1.59082296E12, 0.0], [1.59078744E12, 0.0], [1.59092526E12, 0.0], [1.59096078E12, 0.0], [1.59081372E12, 0.0], [1.59095652E12, 0.0], [1.5909963E12, 0.0], [1.590921E12, 0.0], [1.5908805E12, 0.0], [1.59102756E12, 0.0], [1.59091602E12, 0.0], [1.59099204E12, 0.0], [1.59085422E12, 0.0], [1.59080946E12, 0.0], [1.59088974E12, 0.0], [1.59100056E12, 0.0], [1.59100482E12, 0.0], [1.59100908E12, 0.0], [1.59098706E12, 0.0], [1.59101904E12, 0.0], [1.59084924E12, 0.0], [1.5910233E12, 0.0], [1.5908322E12, 0.0], [1.59097002E12, 0.0], [1.59093804E12, 0.0], [1.59095226E12, 0.0], [1.59080022E12, 0.0], [1.59097854E12, 0.0], [1.59082794E12, 0.0], [1.59086274E12, 0.0], [1.5907917E12, 0.0], [1.59089472E12, 0.0], [1.59101334E12, 0.0], [1.59087978E12, 0.0], [1.59082224E12, 0.0], [1.59086202E12, 0.0], [1.59080166E12, 0.0], [1.59084426E12, 0.0], [1.59089046E12, 0.0], [1.59092598E12, 0.0], [1.59099984E12, 0.0], [1.59098208E12, 0.0], [1.59085776E12, 0.0], [1.59080592E12, 0.0], [1.59081798E12, 0.0], [1.59102402E12, 0.0], [1.59091746E12, 0.0], [1.59081018E12, 0.0], [1.59096006E12, 0.0], [1.59099558E12, 0.0], [1.59091248E12, 0.0], [1.59096858E12, 0.0], [1.59092172E12, 0.0], [1.5910041E12, 0.0], [1.59100836E12, 0.0], [1.5909693E12, 0.0], [1.59085278E12, 0.0], [1.59081444E12, 0.0], [1.59087054E12, 0.0], [1.59091674E12, 0.0], [1.59101976E12, 0.0], [1.5909558E12, 0.0], [1.59101688E12, 0.0], [1.59078816E12, 0.0], [1.59089544E12, 0.0], [1.59079242E12, 0.0], [1.59083148E12, 0.0], [1.5908997E12, 0.0], [1.59080094E12, 0.0], [1.59093024E12, 0.0], [1.59097782E12, 0.0], [1.59082722E12, 0.0], [1.5909156E12, 0.0], [1.5910278E12, 0.0], [1.59102354E12, 0.0], [1.59079914E12, 0.0], [1.59089358E12, 0.0], [1.59083892E12, 0.0], [1.59088932E12, 0.0], [1.59100014E12, 0.0], [1.5908034E12, 0.0], [1.59086592E12, 0.0], [1.59099588E12, 0.0], [1.5908304E12, 0.0], [1.59096036E12, 0.0], [1.59087444E12, 0.0], [1.59092484E12, 0.0], [1.5910044E12, 0.0], [1.59096888E12, 0.0], [1.59101928E12, 0.0], [1.59093336E12, 0.0], [1.59093762E12, 0.0], [1.59094188E12, 0.0], [1.5909696E12, 0.0], [1.5909561E12, 0.0], [1.59082614E12, 0.0], [1.59092412E12, 0.0], [1.59090282E12, 0.0], [1.59086094E12, 0.0], [1.59091134E12, 0.0], [1.59085668E12, 0.0], [1.59090708E12, 0.0], [1.59098238E12, 0.0], [1.59103278E12, 0.0], [1.59084816E12, 0.0], [1.59102852E12, 0.0], [1.59097812E12, 0.0], [1.5907899E12, 0.0], [1.59081618E12, 0.0], [1.5908517E12, 0.0], [1.5908943E12, 0.0], [1.59091206E12, 0.0], [1.59102426E12, 0.0], [1.59087372E12, 0.0], [1.59085596E12, 0.0], [1.5908382E12, 0.0], [1.5907956E12, 0.0], [1.59092556E12, 0.0], [1.59100368E12, 0.0], [1.59079986E12, 0.0], [1.59096816E12, 0.0], [1.59097242E12, 0.0], [1.59100794E12, 0.0], [1.59089004E12, 0.0], [1.59080412E12, 0.0], [1.59099942E12, 0.0], [1.59084744E12, 0.0], [1.59082968E12, 0.0], [1.59095964E12, 0.0], [1.59097314E12, 0.0], [1.59101646E12, 0.0], [1.59088224E12, 0.0], [1.59093834E12, 0.0], [1.5910335E12, 0.0], [1.59082542E12, 0.0], [1.59102924E12, 0.0], [1.59102498E12, 0.0], [1.59077784E12, 0.0], [1.5907821E12, 0.0], [1.59090354E12, 0.0], [1.59086022E12, 0.0], [1.59078636E12, 0.0], [1.59086874E12, 0.0], [1.59098166E12, 0.0], [1.59081972E12, 0.0], [1.5908595E12, 0.0], [1.59080196E12, 0.0], [1.59089502E12, 0.0], [1.59089076E12, 0.0], [1.59093054E12, 0.0], [1.590873E12, 0.0], [1.59091278E12, 0.0], [1.59085524E12, 0.0], [1.59083748E12, 0.0], [1.5909618E12, 0.0], [1.59092628E12, 0.0], [1.59103062E12, 0.0], [1.59101508E12, 0.0], [1.59080622E12, 0.0], [1.59099732E12, 0.0], [1.59097956E12, 0.0], [1.59088152E12, 0.0], [1.5910221E12, 0.0], [1.5909888E12, 0.0], [1.590846E12, 0.0], [1.59102636E12, 0.0], [1.59081048E12, 0.0], [1.59095328E12, 0.0], [1.59091776E12, 0.0], [1.59100158E12, 0.0], [1.59095754E12, 0.0], [1.59085098E12, 0.0], [1.59096678E12, 0.0], [1.59081474E12, 0.0], [1.59084672E12, 0.0], [1.59082896E12, 0.0], [1.59098808E12, 0.0], [1.59091704E12, 0.0], [1.59101784E12, 0.0], [1.59086376E12, 0.0], [1.59079272E12, 0.0], [1.5909753E12, 0.0], [1.59101436E12, 0.0], [1.5909E12, 0.0], [1.5910101E12, 0.0], [1.59083322E12, 0.0], [1.59087228E12, 0.0], [1.59089574E12, 0.0], [1.59089148E12, 0.0], [1.59092274E12, 0.0], [1.59103134E12, 0.0], [1.59082326E12, 0.0], [1.59080268E12, 0.0], [1.59085878E12, 0.0], [1.59102708E12, 0.0], [1.5909831E12, 0.0], [1.59096108E12, 0.0], [1.59095682E12, 0.0], [1.59085026E12, 0.0], [1.59080694E12, 0.0], [1.59101856E12, 0.0], [1.5909966E12, 0.0], [1.59102282E12, 0.0], [1.5908808E12, 0.0], [1.59079842E12, 0.0], [1.59084528E12, 0.0], [1.5909135E12, 0.0], [1.59091848E12, 0.0], [1.59099234E12, 0.0], [1.59085452E12, 0.0], [1.59094902E12, 0.0], [1.59088296E12, 0.0], [1.59081546E12, 0.0], [1.59100512E12, 0.0], [1.59100938E12, 0.0], [1.5908112E12, 0.0], [1.59097032E12, 0.0], [1.59087582E12, 0.0], [1.59097884E12, 0.0], [1.59082824E12, 0.0], [1.59089646E12, 0.0], [1.5908325E12, 0.0], [1.59078918E12, 0.0], [1.59086304E12, 0.0], [1.59093126E12, 0.0], [1.59101364E12, 0.0], [1.59103206E12, 0.0], [1.59100578E12, 0.0], [1.59098802E12, 0.0], [1.59088008E12, 0.0], [1.59101004E12, 0.0], [1.59086232E12, 0.0], [1.59099228E12, 0.0], [1.59084456E12, 0.0], [1.59093474E12, 0.0], [1.5908268E12, 0.0], [1.59091698E12, 0.0], [1.59080904E12, 0.0], [1.59079128E12, 0.0], [1.5909525E12, 0.0], [1.59088572E12, 0.0], [1.59097452E12, 0.0], [1.59095676E12, 0.0], [1.590939E12, 0.0], [1.59092124E12, 0.0], [1.59081828E12, 0.0], [1.59085806E12, 0.0], [1.59078204E12, 0.0], [1.59090774E12, 0.0], [1.5908133E12, 0.0], [1.59094326E12, 0.0], [1.59089922E12, 0.0], [1.5910143E12, 0.0], [1.59078702E12, 0.0], [1.59077778E12, 0.0], [1.59082254E12, 0.0], [1.59098376E12, 0.0], [1.590966E12, 0.0], [1.59086658E12, 0.0], [1.59085308E12, 0.0], [1.59094752E12, 0.0], [1.59092976E12, 0.0], [1.59087084E12, 0.0], [1.59088644E12, 0.0], [1.59083178E12, 0.0], [1.5910008E12, 0.0], [1.59079554E12, 0.0], [1.59082752E12, 0.0], [1.5908403E12, 0.0], [1.5909603E12, 0.0], [1.59086586E12, 0.0], [1.59099582E12, 0.0], [1.59097806E12, 0.0], [1.59099156E12, 0.0], [1.5909738E12, 0.0], [1.59101358E12, 0.0], [1.59095604E12, 0.0], [1.5908055E12, 0.0], [1.59087936E12, 0.0], [1.59100932E12, 0.0], [1.5908616E12, 0.0], [1.5909177E12, 0.0], [1.59084384E12, 0.0], [1.59089994E12, 0.0], [1.59093546E12, 0.0], [1.59090846E12, 0.0], [1.59094398E12, 0.0], [1.59082182E12, 0.0], [1.59093972E12, 0.0], [1.59085734E12, 0.0], [1.5909042E12, 0.0], [1.59095178E12, 0.0], [1.59080976E12, 0.0], [1.5909873E12, 0.0], [1.59102786E12, 0.0], [1.59085236E12, 0.0], [1.59087012E12, 0.0], [1.59094824E12, 0.0], [1.59093048E12, 0.0], [1.59090918E12, 0.0], [1.59083532E12, 0.0], [1.59096528E12, 0.0], [1.5910236E12, 0.0], [1.59081756E12, 0.0], [1.59080052E12, 0.0], [1.59087864E12, 0.0], [1.5910086E12, 0.0], [1.59092196E12, 0.0], [1.59083106E12, 0.0], [1.59101934E12, 0.0], [1.590792E12, 0.0], [1.59088716E12, 0.0], [1.59079836E12, 0.0], [1.5907806E12, 0.0], [1.59081186E12, 0.0], [1.59086514E12, 0.0], [1.59102072E12, 0.0], [1.59077634E12, 0.0], [1.59096744E12, 0.0], [1.5909717E12, 0.0], [1.59101148E12, 0.0], [1.59090066E12, 0.0], [1.59093618E12, 0.0], [1.5908694E12, 0.0], [1.59083388E12, 0.0], [1.59094044E12, 0.0], [1.59090492E12, 0.0], [1.5909099E12, 0.0], [1.5908346E12, 0.0], [1.59089214E12, 0.0], [1.59080262E12, 0.0], [1.59081684E12, 0.0], [1.59078486E12, 0.0], [1.59090564E12, 0.0], [1.59088788E12, 0.0], [1.5909447E12, 0.0], [1.59092694E12, 0.0], [1.5908211E12, 0.0], [1.59091416E12, 0.0], [1.59099372E12, 0.0], [1.59084312E12, 0.0], [1.59091842E12, 0.0], [1.59094896E12, 0.0], [1.59092268E12, 0.0], [1.59081258E12, 0.0], [1.59079482E12, 0.0], [1.59077706E12, 0.0], [1.59098448E12, 0.0], [1.59096672E12, 0.0], [1.59091488E12, 0.0], [1.59097098E12, 0.0], [1.5910065E12, 0.0], [1.59080832E12, 0.0], [1.59095322E12, 0.0], [1.59079056E12, 0.0], [1.59086442E12, 0.0], [1.59089286E12, 0.0], [1.59101076E12, 0.0], [1.59092838E12, 0.0], [1.59097524E12, 0.0], [1.59078132E12, 0.0], [1.59090138E12, 0.0], [1.59083742E12, 0.0], [1.5909369E12, 0.0], [1.59082464E12, 0.0], [1.59094542E12, 0.0], [1.59092766E12, 0.0], [1.59094116E12, 0.0], [1.59082038E12, 0.0], [1.5908772E12, 0.0], [1.5909234E12, 0.0], [1.5909021E12, 0.0], [1.59078558E12, 0.0], [1.59090636E12, 0.0], [1.59096246E12, 0.0], [1.5908886E12, 0.0], [1.59085092E12, 0.0], [1.5908076E12, 0.0], [1.590993E12, 0.0], [1.59091062E12, 0.0], [1.5908424E12, 0.0], [1.59100152E12, 0.0], [1.59091914E12, 0.0], [1.59091338E12, 0.0], [1.59089562E12, 0.0], [1.59102558E12, 0.0], [1.59093114E12, 0.0], [1.59102132E12, 0.0], [1.59101568E12, 0.0], [1.59086796E12, 0.0], [1.59099792E12, 0.0], [1.5908502E12, 0.0], [1.59098016E12, 0.0], [1.5909624E12, 0.0], [1.59092688E12, 0.0], [1.59089136E12, 0.0], [1.59080118E12, 0.0], [1.59079692E12, 0.0], [1.5908367E12, 0.0], [1.59095814E12, 0.0], [1.59100218E12, 0.0], [1.59080544E12, 0.0], [1.59078768E12, 0.0], [1.59088074E12, 0.0], [1.59098868E12, 0.0], [1.59100644E12, 0.0], [1.59084168E12, 0.0], [1.59082392E12, 0.0], [1.59095388E12, 0.0], [1.59088284E12, 0.0], [1.59087648E12, 0.0], [1.59078342E12, 0.0], [1.59101496E12, 0.0], [1.59077916E12, 0.0], [1.59089634E12, 0.0], [1.5909759E12, 0.0], [1.5910263E12, 0.0], [1.59081396E12, 0.0], [1.59086724E12, 0.0], [1.59084948E12, 0.0], [1.59089208E12, 0.0], [1.59083598E12, 0.0], [1.5908715E12, 0.0], [1.59079764E12, 0.0], [1.59085374E12, 0.0], [1.59077988E12, 0.0], [1.5909972E12, 0.0], [1.59088356E12, 0.0], [1.59096168E12, 0.0], [1.59079338E12, 0.0], [1.5909141E12, 0.0], [1.5909702E12, 0.0], [1.59094962E12, 0.0], [1.5908019E12, 0.0], [1.59100572E12, 0.0], [1.59097092E12, 0.0], [1.5907884E12, 0.0], [1.59095742E12, 0.0], [1.59084096E12, 0.0], [1.59089706E12, 0.0], [1.59081894E12, 0.0], [1.59097944E12, 0.0], [1.59077562E12, 0.0], [1.59081468E12, 0.0], [1.59078414E12, 0.0], [1.59093186E12, 0.0], [1.5908928E12, 0.0], [1.59079974E12, 0.0], [1.5910284E12, 0.0], [1.59095958E12, 0.0], [1.5909951E12, 0.0], [1.59097734E12, 0.0], [1.59101286E12, 0.0], [1.59083952E12, 0.0], [1.59101988E12, 0.0], [1.590804E12, 0.0], [1.59095106E12, 0.0], [1.59098658E12, 0.0], [1.5909198E12, 0.0], [1.5909816E12, 0.0], [1.59088428E12, 0.0], [1.59094608E12, 0.0], [1.59099084E12, 0.0], [1.59095532E12, 0.0], [1.59087504E12, 0.0], [1.59102414E12, 0.0], [1.59084876E12, 0.0], [1.590831E12, 0.0], [1.59089778E12, 0.0], [1.59081252E12, 0.0], [1.59100362E12, 0.0], [1.59082674E12, 0.0], [1.59098586E12, 0.0], [1.59085728E12, 0.0], [1.59096456E12, 0.0], [1.59093258E12, 0.0], [1.59101214E12, 0.0], [1.59103338E12, 0.0], [1.59078624E12, 0.0], [1.59100788E12, 0.0], [1.5907905E12, 0.0], [1.59099936E12, 0.0], [1.59079902E12, 0.0], [1.59102912E12, 0.0], [1.59094254E12, 0.0], [1.5910164E12, 0.0], [1.590885E12, 0.0], [1.59099864E12, 0.0], [1.59098088E12, 0.0], [1.59096312E12, 0.0], [1.59102486E12, 0.0], [1.59092052E12, 0.0], [1.59080046E12, 0.0], [1.59085656E12, 0.0], [1.59087432E12, 0.0], [1.5907827E12, 0.0], [1.5908388E12, 0.0], [1.59095886E12, 0.0], [1.5909468E12, 0.0], [1.59099438E12, 0.0], [1.59084732E12, 0.0], [1.59099012E12, 0.0], [1.5909546E12, 0.0], [1.59081678E12, 0.0], [1.5910206E12, 0.0], [1.59087858E12, 0.0], [1.59080472E12, 0.0], [1.5907962E12, 0.0], [1.5908985E12, 0.0], [1.59091626E12, 0.0], [1.59098514E12, 0.0], [1.5910029E12, 0.0], [1.59084804E12, 0.0], [1.59095034E12, 0.0], [1.59100716E12, 0.0], [1.59083028E12, 0.0], [1.5909894E12, 0.0], [1.59097662E12, 0.0], [1.59086934E12, 0.0], [1.59092904E12, 0.0], [1.59102984E12, 0.0], [1.59082602E12, 0.0], [1.5910341E12, 0.0], [1.59088998E12, 0.0], [1.59096384E12, 0.0], [1.59078696E12, 0.0], [1.59086082E12, 0.0], [1.59077844E12, 0.0], [1.5908736E12, 0.0], [1.59085584E12, 0.0], [1.59083808E12, 0.0], [1.59096804E12, 0.0], [1.59082032E12, 0.0], [1.59084234E12, 0.0], [1.59087786E12, 0.0], [1.5908601E12, 0.0], [1.59090126E12, 0.0], [1.5908835E12, 0.0], [1.59080682E12, 0.0], [1.59093678E12, 0.0], [1.59091902E12, 0.0], [1.5909723E12, 0.0], [1.59099006E12, 0.0], [1.59081606E12, 0.0], [1.59085158E12, 0.0], [1.59101208E12, 0.0], [1.59081534E12, 0.0], [1.59097656E12, 0.0], [1.59081108E12, 0.0], [1.59094104E12, 0.0], [1.59077556E12, 0.0], [1.59090552E12, 0.0], [1.59088212E12, 0.0], [1.59093252E12, 0.0], [1.5908466E12, 0.0], [1.590897E12, 0.0], [1.59090624E12, 0.0], [1.59088848E12, 0.0], [1.59094956E12, 0.0], [1.5909105E12, 0.0], [1.59086862E12, 0.0], [1.5909453E12, 0.0], [1.59078054E12, 0.0], [1.59092754E12, 0.0], [1.59083382E12, 0.0], [1.59099432E12, 0.0], [1.59082956E12, 0.0], [1.59079332E12, 0.0], [1.59087288E12, 0.0], [1.59092328E12, 0.0], [1.59086436E12, 0.0], [1.59091476E12, 0.0], [1.59082812E12, 0.0], [1.59082386E12, 0.0], [1.59095382E12, 0.0], [1.59098934E12, 0.0], [1.5908814E12, 0.0], [1.59086364E12, 0.0], [1.59084588E12, 0.0], [1.59080328E12, 0.0], [1.59093324E12, 0.0], [1.59085938E12, 0.0], [1.59084162E12, 0.0], [1.59087714E12, 0.0], [1.59090198E12, 0.0], [1.5909375E12, 0.0], [1.5910299E12, 0.0], [1.5908118E12, 0.0], [1.59092898E12, 0.0], [1.59085512E12, 0.0], [1.59098508E12, 0.0], [1.59102564E12, 0.0], [1.5908196E12, 0.0], [1.59080754E12, 0.0], [1.59101136E12, 0.0], [1.59089346E12, 0.0], [1.59097584E12, 0.0], [1.59103416E12, 0.0], [1.5908679E12, 0.0], [1.590924E12, 0.0], [1.59094602E12, 0.0], [1.59092826E12, 0.0], [1.59103488E12, 0.0], [1.59101712E12, 0.0], [1.59090696E12, 0.0], [1.5908331E12, 0.0], [1.5908892E12, 0.0], [1.59102138E12, 0.0], [1.59094176E12, 0.0], [1.59079404E12, 0.0], [1.59078978E12, 0.0], [1.59087216E12, 0.0], [1.59091974E12, 0.0], [1.59100212E12, 0.0], [1.59087642E12, 0.0], [1.59091548E12, 0.0], [1.59096732E12, 0.0], [1.59091122E12, 0.0], [1.5909936E12, 0.0], [1.59082884E12, 0.0], [1.59079614E12, 0.0], [1.59077838E12, 0.0], [1.59083166E12, 0.0], [1.59080964E12, 0.0], [1.59079188E12, 0.0], [1.59086292E12, 0.0], [1.59084516E12, 0.0], [1.59096948E12, 0.0], [1.5908544E12, 0.0], [1.59093396E12, 0.0], [1.59096522E12, 0.0], [1.59081888E12, 0.0], [1.59085866E12, 0.0], [1.59089418E12, 0.0], [1.591005E12, 0.0], [1.59086718E12, 0.0], [1.59082314E12, 0.0], [1.5909027E12, 0.0], [1.59099648E12, 0.0], [1.59093822E12, 0.0], [1.59096096E12, 0.0], [1.59092544E12, 0.0], [1.59097374E12, 0.0], [1.59090342E12, 0.0], [1.59092472E12, 0.0], [1.59094248E12, 0.0], [1.59087144E12, 0.0], [1.59085368E12, 0.0], [1.59078264E12, 0.0], [1.59090768E12, 0.0], [1.59080892E12, 0.0], [1.59098298E12, 0.0], [1.5908409E12, 0.0], [1.59087996E12, 0.0], [1.59091194E12, 0.0], [1.5908757E12, 0.0], [1.59097872E12, 0.0], [1.59083238E12, 0.0], [1.5907926E12, 0.0], [1.59081036E12, 0.0], [1.5908061E12, 0.0], [1.59100428E12, 0.0], [1.59091266E12, 0.0], [1.59096876E12, 0.0], [1.590951E12, 0.0], [1.5908949E12, 0.0], [1.59086646E12, 0.0], [1.59082242E12, 0.0], [1.59092616E12, 0.0], [1.5908622E12, 0.0], [1.59097302E12, 0.0], [1.59089064E12, 0.0], [1.5909645E12, 0.0], [1.59100002E12, 0.0], [1.5907791E12, 0.0], [1.59085794E12, 0.0], [1.59087072E12, 0.0], [1.59085296E12, 0.0], [1.59093894E12, 0.0], [1.59087498E12, 0.0], [1.59083592E12, 0.0], [1.59081816E12, 0.0], [1.59090414E12, 0.0], [1.59084444E12, 0.0], [1.59094746E12, 0.0], [1.59084018E12, 0.0], [1.59099078E12, 0.0], [1.59098226E12, 0.0], [1.59101994E12, 0.0]], "isOverall": false, "label": "Get the ouput event response", "isController": false}, {"data": [[1.59078582E12, 24.2], [1.59082134E12, 21.5], [1.59080358E12, 24.5], [1.59085686E12, 20.8], [1.5908391E12, 21.5], [1.59087462E12, 23.0], [1.59100458E12, 17.0], [1.5909513E12, 17.0], [1.59093354E12, 55.8], [1.5908121E12, 20.25], [1.59090228E12, 19.0], [1.59094206E12, 31.8], [1.59084762E12, 20.2], [1.59102798E12, 22.6], [1.59097332E12, 17.6], [1.59102372E12, 19.0], [1.5909378E12, 19.4], [1.5909648E12, 18.8], [1.59081708E12, 21.333333333333332], [1.59087888E12, 51.333333333333336], [1.59092928E12, 23.0], [1.59089376E12, 20.0], [1.59080784E12, 20.25], [1.59090654E12, 19.2], [1.59094632E12, 19.333333333333332], [1.59092856E12, 25.4], [1.59090726E12, 22.8], [1.5908895E12, 19.0], [1.59084834E12, 34.6], [1.59083058E12, 20.4], [1.59101946E12, 17.6], [1.59079008E12, 23.0], [1.59086964E12, 20.0], [1.59092004E12, 20.75], [1.59099108E12, 34.0], [1.59082632E12, 25.0], [1.59079434E12, 23.6], [1.59098256E12, 17.0], [1.59103296E12, 20.333333333333332], [1.59091152E12, 18.0], [1.5908739E12, 19.0], [1.5909243E12, 22.0], [1.59080004E12, 22.4], [1.59087816E12, 17.8], [1.59096834E12, 19.0], [1.5908604E12, 22.5], [1.59095058E12, 19.0], [1.59084264E12, 25.333333333333332], [1.5909861E12, 17.75], [1.5910287E12, 16.5], [1.5908043E12, 28.6], [1.59078654E12, 22.8], [1.59099036E12, 21.5], [1.5909726E12, 26.2], [1.59081636E12, 23.2], [1.59089448E12, 22.0], [1.59093426E12, 19.6], [1.59102018E12, 21.4], [1.5908469E12, 20.6], [1.590903E12, 21.8], [1.59097686E12, 18.0], [1.59088242E12, 19.0], [1.59101238E12, 15.666666666666666], [1.59102444E12, 18.0], [1.59082062E12, 21.0], [1.59093852E12, 21.0], [1.59085614E12, 18.2], [1.59090798E12, 19.5], [1.59090372E12, 26.2], [1.59081282E12, 18.0], [1.59094278E12, 20.333333333333332], [1.59086892E12, 21.2], [1.59092502E12, 19.0], [1.59082986E12, 21.8], [1.59103368E12, 23.0], [1.59083412E12, 21.666666666666668], [1.59091224E12, 18.5], [1.5907908E12, 30.0], [1.59087318E12, 18.0], [1.59079932E12, 30.333333333333332], [1.59086466E12, 21.666666666666668], [1.59099462E12, 24.75], [1.5908064E12, 22.666666666666668], [1.59084618E12, 21.0], [1.59082842E12, 21.0], [1.59086394E12, 21.2], [1.59077514E12, 38.5], [1.59081066E12, 25.0], [1.5907929E12, 24.2], [1.59096624E12, 18.0], [1.59091296E12, 22.0], [1.5908952E12, 18.5], [1.59087744E12, 19.333333333333332], [1.59084192E12, 17.5], [1.59082416E12, 18.0], [1.5910308E12, 15.0], [1.59085542E12, 18.2], [1.59103506E12, 21.0], [1.5908199E12, 22.8], [1.59089094E12, 24.5], [1.59092646E12, 23.0], [1.59100602E12, 18.6], [1.59096198E12, 23.4], [1.59093498E12, 19.0], [1.5909975E12, 20.4], [1.5907794E12, 22.5], [1.5909705E12, 17.2], [1.59092574E12, 20.5], [1.5909435E12, 17.0], [1.5908682E12, 20.4], [1.59097122E12, 25.666666666666668], [1.59099678E12, 17.0], [1.59093924E12, 18.75], [1.59078366E12, 28.5], [1.59088668E12, 22.0], [1.59081564E12, 18.0], [1.5908334E12, 24.0], [1.5908547E12, 21.0], [1.59090444E12, 21.0], [1.59094776E12, 27.0], [1.59087672E12, 17.5], [1.59082914E12, 17.0], [1.59101802E12, 23.0], [1.59097974E12, 20.5], [1.59093144E12, 18.0], [1.59091368E12, 21.8], [1.59089592E12, 20.0], [1.59083196E12, 22.0], [1.59080712E12, 24.8], [1.59086322E12, 25.5], [1.59084546E12, 27.4], [1.59089166E12, 20.4], [1.59096552E12, 28.666666666666668], [1.5910053E12, 20.0], [1.59092718E12, 21.25], [1.59078012E12, 23.666666666666668], [1.59085896E12, 21.0], [1.59096978E12, 19.666666666666668], [1.59082344E12, 30.2], [1.59102726E12, 21.0], [1.59086748E12, 22.333333333333332], [1.59097404E12, 18.333333333333332], [1.59081138E12, 20.8], [1.59077586E12, 23.0], [1.59097902E12, 19.0], [1.59083268E12, 18.4], [1.59096126E12, 18.5], [1.59087174E12, 21.0], [1.59101874E12, 19.0], [1.59085398E12, 20.8], [1.59081918E12, 19.8], [1.59078084E12, 31.0], [1.591023E12, 15.5], [1.5908412E12, 21.4], [1.59089664E12, 41.2], [1.59079362E12, 27.4], [1.590876E12, 19.2], [1.59101448E12, 17.8], [1.59099672E12, 23.5], [1.59097896E12, 19.0], [1.5909612E12, 20.333333333333332], [1.59092568E12, 20.666666666666668], [1.59089016E12, 19.2], [1.59102234E12, 26.0], [1.59079572E12, 21.4], [1.59077796E12, 22.8], [1.59082272E12, 18.0], [1.59095268E12, 21.0], [1.59099246E12, 18.0], [1.59086676E12, 19.0], [1.59091716E12, 18.4], [1.5909882E12, 18.6], [1.59091218E12, 19.0], [1.5908859E12, 22.0], [1.59098322E12, 23.4], [1.5908355E12, 36.0], [1.59087102E12, 22.4], [1.59092142E12, 22.0], [1.59095694E12, 20.4], [1.59083622E12, 19.0], [1.59081846E12, 24.0], [1.59100098E12, 17.0], [1.59087528E12, 21.6], [1.59098748E12, 17.0], [1.59091644E12, 18.0], [1.5908994E12, 17.0], [1.59103158E12, 22.25], [1.59084048E12, 20.8], [1.59089088E12, 19.333333333333332], [1.59084474E12, 19.8], [1.59089514E12, 20.333333333333332], [1.59092994E12, 23.0], [1.59078222E12, 25.6], [1.5910095E12, 19.6], [1.59085326E12, 23.0], [1.5908085E12, 19.0], [1.5909747E12, 17.0], [1.5909825E12, 18.75], [1.59092214E12, 27.0], [1.59079644E12, 26.0], [1.59077868E12, 29.0], [1.5909399E12, 20.0], [1.59086604E12, 19.6], [1.590996E12, 25.2], [1.59101376E12, 22.0], [1.59079218E12, 24.5], [1.59097824E12, 21.2], [1.59096048E12, 18.4], [1.59080994E12, 26.0], [1.5909129E12, 25.0], [1.59083478E12, 19.0], [1.59094842E12, 22.0], [1.5908703E12, 18.0], [1.59099174E12, 20.0], [1.59095622E12, 21.4], [1.59091788E12, 19.4], [1.59094416E12, 20.5], [1.59100026E12, 17.4], [1.59090864E12, 19.0], [1.59098676E12, 18.0], [1.59078294E12, 22.0], [1.59100878E12, 20.0], [1.59086106E12, 19.0], [1.59100452E12, 19.25], [1.5910323E12, 18.333333333333332], [1.59083976E12, 18.666666666666668], [1.590822E12, 22.0], [1.59089586E12, 23.5], [1.59095196E12, 22.0], [1.59096972E12, 21.0], [1.59087456E12, 17.75], [1.59093066E12, 24.0], [1.59085254E12, 22.0], [1.59101304E12, 20.5], [1.59080922E12, 21.0], [1.59081774E12, 18.0], [1.59090012E12, 18.8], [1.59084402E12, 21.0], [1.59097614E12, 23.0], [1.5909186E12, 21.6], [1.59095838E12, 20.0], [1.59090084E12, 21.0], [1.59102942E12, 19.0], [1.59088308E12, 20.0], [1.5909939E12, 21.8], [1.59101166E12, 18.8], [1.59102516E12, 19.0], [1.59098964E12, 18.0], [1.59095412E12, 20.5], [1.59085182E12, 21.6], [1.5909051E12, 23.0], [1.59088734E12, 18.0], [1.59094062E12, 20.5], [1.59092286E12, 20.4], [1.59094488E12, 29.0], [1.59079854E12, 23.8], [1.59090936E12, 18.0], [1.59087384E12, 22.0], [1.59083832E12, 23.0], [1.5908028E12, 23.4], [1.59086532E12, 19.0], [1.59098538E12, 17.666666666666668], [1.59094986E12, 18.0], [1.5910209E12, 23.2], [1.59083904E12, 21.333333333333332], [1.5907893E12, 23.2], [1.59082554E12, 22.6], [1.59088236E12, 21.25], [1.5908433E12, 23.0], [1.59094914E12, 20.0], [1.59093138E12, 18.0], [1.59091008E12, 19.8], [1.59086034E12, 19.0], [1.59088806E12, 19.0], [1.59100242E12, 21.666666666666668], [1.5910344E12, 19.333333333333332], [1.59077652E12, 27.0], [1.59093564E12, 20.0], [1.59078504E12, 21.0], [1.59096762E12, 22.0], [1.59103014E12, 20.333333333333332], [1.59081558E12, 18.5], [1.5908511E12, 22.4], [1.59102162E12, 20.666666666666668], [1.59102588E12, 24.4], [1.59095766E12, 19.8], [1.59093708E12, 18.5], [1.59099318E12, 19.0], [1.59091932E12, 18.4], [1.59097542E12, 29.4], [1.5908838E12, 19.25], [1.59090156E12, 20.0], [1.59101094E12, 24.2], [1.5907815E12, 29.0], [1.59079926E12, 23.0], [1.59087312E12, 19.0], [1.5908376E12, 26.2], [1.59098466E12, 17.6], [1.59094134E12, 20.2], [1.590795E12, 17.0], [1.59090582E12, 19.0], [1.5908973E12, 17.666666666666668], [1.5909534E12, 21.0], [1.5910152E12, 21.0], [1.59093282E12, 26.8], [1.59097968E12, 17.0], [1.59098892E12, 17.25], [1.59080352E12, 21.333333333333332], [1.59082908E12, 18.75], [1.59092784E12, 22.5], [1.5909456E12, 17.4], [1.5910017E12, 18.8], [1.59082482E12, 29.0], [1.59088164E12, 20.6], [1.59098394E12, 21.5], [1.59077724E12, 25.0], [1.59101022E12, 18.8], [1.59085962E12, 25.0], [1.5909669E12, 17.8], [1.5910266E12, 18.666666666666668], [1.59091506E12, 19.0], [1.59088878E12, 18.8], [1.59103002E12, 19.4], [1.5908724E12, 19.0], [1.59085464E12, 19.0], [1.59083688E12, 19.0], [1.59080136E12, 20.0], [1.59102576E12, 21.6], [1.59080988E12, 22.75], [1.59080562E12, 21.2], [1.59093558E12, 19.0], [1.59088092E12, 18.6], [1.5909711E12, 22.2], [1.5910215E12, 19.0], [1.59100662E12, 19.0], [1.59085038E12, 22.2], [1.59096258E12, 26.4], [1.5909981E12, 15.5], [1.59089154E12, 17.0], [1.59092706E12, 19.2], [1.59099738E12, 20.0], [1.59093984E12, 18.5], [1.59092208E12, 18.25], [1.59092634E12, 17.0], [1.5909441E12, 21.0], [1.59090504E12, 25.0], [1.59088728E12, 24.75], [1.59101724E12, 23.666666666666668], [1.59099312E12, 52.5], [1.59081414E12, 21.0], [1.59082836E12, 21.0], [1.59078786E12, 21.5], [1.59079212E12, 20.0], [1.59086316E12, 25.0], [1.59091356E12, 23.0], [1.59098034E12, 16.0], [1.59103074E12, 21.25], [1.5908589E12, 21.333333333333332], [1.5909093E12, 20.0], [1.59094836E12, 22.75], [1.59098388E12, 17.0], [1.59085818E12, 20.4], [1.59102648E12, 16.6], [1.59097038E12, 41.5], [1.59082266E12, 19.0], [1.59095262E12, 18.0], [1.59093204E12, 20.0], [1.5910059E12, 18.6], [1.59091428E12, 21.6], [1.59089652E12, 16.0], [1.59084966E12, 17.666666666666668], [1.59092352E12, 19.6], [1.59101796E12, 19.666666666666668], [1.59080208E12, 21.6], [1.59089226E12, 20.2], [1.59084894E12, 21.333333333333332], [1.59092778E12, 20.0], [1.59090078E12, 17.333333333333332], [1.59097464E12, 19.0], [1.59080634E12, 22.5], [1.5909363E12, 22.2], [1.59096612E12, 27.0], [1.59102222E12, 18.0], [1.59079782E12, 20.0], [1.5908802E12, 19.2], [1.5909015E12, 19.666666666666668], [1.59081486E12, 21.0], [1.59096186E12, 28.5], [1.5907971E12, 16.0], [1.5908106E12, 19.0], [1.59094056E12, 19.0], [1.5908319E12, 19.666666666666668], [1.59082764E12, 22.6], [1.59103146E12, 19.4], [1.59090576E12, 19.0], [1.59078432E12, 23.5], [1.59078858E12, 24.333333333333332], [1.59100092E12, 19.0], [1.59094482E12, 19.0], [1.5910272E12, 18.25], [1.59086244E12, 23.2], [1.59080418E12, 22.0], [1.59084396E12, 21.333333333333332], [1.59086172E12, 20.2], [1.59078642E12, 19.0], [1.59080844E12, 21.0], [1.59085746E12, 18.0], [1.59079068E12, 21.0], [1.59082194E12, 22.0], [1.590915E12, 17.0], [1.59087948E12, 19.4], [1.59096402E12, 16.0], [1.59099954E12, 23.2], [1.59098178E12, 19.6], [1.59089298E12, 20.8], [1.59091074E12, 19.2], [1.59099528E12, 18.666666666666668], [1.59095976E12, 18.6], [1.59092424E12, 21.333333333333332], [1.5910038E12, 19.2], [1.59077718E12, 26.0], [1.59096828E12, 19.0], [1.5908127E12, 21.8], [1.59081768E12, 24.75], [1.590969E12, 21.0], [1.59093702E12, 21.333333333333332], [1.59102006E12, 19.8], [1.59100806E12, 20.2], [1.59088446E12, 17.0], [1.5909555E12, 16.0], [1.59101658E12, 21.6], [1.59087024E12, 24.75], [1.59097752E12, 18.0], [1.59083118E12, 22.8], [1.59082692E12, 21.2], [1.59079494E12, 22.25], [1.59089796E12, 19.0], [1.59094698E12, 18.0], [1.59088944E12, 22.333333333333332], [1.59082974E12, 16.0], [1.59103356E12, 29.0], [1.59080064E12, 21.0], [1.59086526E12, 23.333333333333332], [1.59091146E12, 20.5], [1.5908937E12, 17.5], [1.5908049E12, 22.0], [1.59078714E12, 20.2], [1.59084324E12, 20.666666666666668], [1.5910293E12, 63.5], [1.59087876E12, 19.8], [1.59092496E12, 20.333333333333332], [1.5909633E12, 16.0], [1.59100308E12, 19.333333333333332], [1.59088518E12, 22.0], [1.59096756E12, 17.0], [1.59099882E12, 17.0], [1.59081342E12, 19.8], [1.59085248E12, 19.25], [1.5909207E12, 19.0], [1.59081696E12, 22.8], [1.59082122E12, 18.6], [1.59102504E12, 16.5], [1.59080916E12, 26.25], [1.59085674E12, 24.0], [1.59091572E12, 20.8], [1.59097182E12, 23.8], [1.59095904E12, 20.5], [1.59100734E12, 22.0], [1.59103428E12, 20.1], [1.59095478E12, 17.0], [1.59102078E12, 18.0], [1.59086952E12, 21.2], [1.59087804E12, 21.6], [1.59098106E12, 17.0], [1.59089868E12, 16.0], [1.59083472E12, 17.75], [1.5907914E12, 22.0], [1.59101586E12, 17.0], [1.59079992E12, 20.666666666666668], [1.59089442E12, 23.0], [1.59083046E12, 18.333333333333332], [1.59099024E12, 22.6], [1.59095472E12, 23.333333333333332], [1.59097674E12, 19.0], [1.5909192E12, 16.5], [1.59095898E12, 22.333333333333332], [1.59101226E12, 18.6], [1.59088368E12, 19.6], [1.5909945E12, 23.4], [1.59077574E12, 49.0], [1.59088794E12, 22.0], [1.59081126E12, 17.0], [1.59094122E12, 21.0], [1.5907935E12, 25.4], [1.59086454E12, 22.4], [1.5908205E12, 20.0], [1.59095046E12, 16.6], [1.59085602E12, 23.0], [1.59098598E12, 19.0], [1.59094974E12, 17.8], [1.59078498E12, 26.75], [1.59094548E12, 31.666666666666668], [1.59078E12, 26.2], [1.59090996E12, 17.0], [1.590981E12, 19.0], [1.5908688E12, 24.0], [1.5908553E12, 18.0], [1.59098526E12, 20.4], [1.59100302E12, 25.0], [1.59089718E12, 24.4], [1.590834E12, 21.8], [1.59078426E12, 21.0], [1.59081624E12, 20.0], [1.59088866E12, 17.0], [1.59084252E12, 18.6], [1.59096396E12, 25.75], [1.59093198E12, 18.5], [1.59079776E12, 18.25], [1.59087732E12, 17.8], [1.59100728E12, 19.5], [1.59099876E12, 19.333333333333332], [1.59079422E12, 20.4], [1.59077646E12, 25.333333333333332], [1.59081198E12, 20.0], [1.5910158E12, 19.333333333333332], [1.59098028E12, 17.5], [1.59099804E12, 17.666666666666668], [1.59080772E12, 21.0], [1.59091992E12, 20.2], [1.59099378E12, 31.0], [1.59090216E12, 19.0], [1.59095826E12, 19.4], [1.59097602E12, 17.2], [1.5908844E12, 20.666666666666668], [1.59101154E12, 18.5], [1.59078072E12, 26.2], [1.59090642E12, 20.5], [1.59086382E12, 25.5], [1.5909462E12, 18.8], [1.59098952E12, 22.4], [1.59082404E12, 27.8], [1.590954E12, 20.6], [1.59086808E12, 26.8], [1.59094194E12, 19.0], [1.5907857E12, 47.4], [1.59083256E12, 19.5], [1.59098454E12, 16.5], [1.5908766E12, 31.6], [1.5910023E12, 19.4], [1.59083328E12, 20.0], [1.5908979E12, 46.0], [1.59078144E12, 20.75], [1.59081978E12, 21.5], [1.5909327E12, 23.4], [1.59092844E12, 21.5], [1.59084606E12, 21.5], [1.59088512E12, 21.0], [1.5910173E12, 21.0], [1.59101082E12, 27.5], [1.5908418E12, 20.6], [1.590807E12, 22.5], [1.59096324E12, 28.25], [1.59093414E12, 17.6], [1.5909519E12, 18.5], [1.59091638E12, 21.0], [1.59098742E12, 17.5], [1.59102294E12, 24.666666666666668], [1.59100518E12, 17.0], [1.59081408E12, 18.5], [1.59079632E12, 20.4], [1.59077856E12, 23.8], [1.59097392E12, 20.2], [1.5909384E12, 19.0], [1.59090288E12, 18.0], [1.59094266E12, 28.6], [1.59086736E12, 22.0], [1.59087162E12, 20.8], [1.59090714E12, 21.333333333333332], [1.59101868E12, 17.0], [1.5908361E12, 23.2], [1.59089862E12, 22.333333333333332], [1.59083682E12, 19.75], [1.59090786E12, 17.6], [1.59084108E12, 21.8], [1.5909654E12, 18.0], [1.59080484E12, 23.0], [1.59081906E12, 25.6], [1.59087588E12, 18.5], [1.59103218E12, 19.6], [1.59082332E12, 22.0], [1.59094692E12, 21.0], [1.59092916E12, 18.0], [1.59099168E12, 16.25], [1.59092064E12, 19.0], [1.5908496E12, 16.5], [1.59085386E12, 21.4], [1.59093342E12, 22.5], [1.59078282E12, 21.2], [1.59084534E12, 20.0], [1.59088584E12, 22.75], [1.59079704E12, 31.25], [1.59077928E12, 23.8], [1.59100872E12, 19.75], [1.59093486E12, 18.8], [1.59099096E12, 17.2], [1.5909732E12, 16.0], [1.59095544E12, 20.75], [1.59086664E12, 22.0], [1.5908709E12, 27.0], [1.59079278E12, 20.666666666666668], [1.59087516E12, 20.8], [1.59078852E12, 20.0], [1.59089934E12, 20.75], [1.59083538E12, 17.0], [1.59095118E12, 19.4], [1.59101298E12, 19.666666666666668], [1.59093912E12, 20.4], [1.5909867E12, 17.25], [1.5909036E12, 19.5], [1.59083964E12, 20.6], [1.59097746E12, 21.25], [1.59084462E12, 23.0], [1.5910329E12, 19.0], [1.59090432E12, 28.0], [1.59078354E12, 20.8], [1.59084036E12, 30.0], [1.59088656E12, 18.0], [1.59090858E12, 20.5], [1.59094764E12, 19.6], [1.5908013E12, 22.5], [1.59092988E12, 21.333333333333332], [1.59094338E12, 18.6], [1.59102864E12, 22.666666666666668], [1.59096468E12, 20.2], [1.5907878E12, 23.333333333333332], [1.59077502E12, 39.8], [1.59084888E12, 38.0], [1.59085314E12, 27.0], [1.59102438E12, 18.666666666666668], [1.59092136E12, 18.25], [1.59099522E12, 18.0], [1.59081834E12, 19.0], [1.59079452E12, 22.4], [1.5908847E12, 19.8], [1.59077676E12, 27.333333333333332], [1.59079026E12, 24.666666666666668], [1.59092022E12, 20.0], [1.59086556E12, 21.0], [1.59095574E12, 25.5], [1.59099126E12, 19.0], [1.59081228E12, 19.6], [1.5909735E12, 18.5], [1.59087906E12, 19.6], [1.59100902E12, 20.25], [1.59080802E12, 21.8], [1.59084354E12, 20.25], [1.59090672E12, 19.0], [1.5909465E12, 19.8], [1.59085704E12, 24.0], [1.590987E12, 17.25], [1.59082152E12, 20.0], [1.59095148E12, 19.6], [1.59101328E12, 23.0], [1.590786E12, 20.0], [1.59097776E12, 18.666666666666668], [1.59078102E12, 23.4], [1.59094224E12, 18.0], [1.59086982E12, 24.2], [1.59085206E12, 17.333333333333332], [1.59091596E12, 20.0], [1.5908982E12, 18.6], [1.59081726E12, 20.8], [1.59083502E12, 21.5], [1.59096498E12, 21.5], [1.5908073E12, 26.666666666666668], [1.59087834E12, 20.0], [1.59092874E12, 22.666666666666668], [1.59101964E12, 17.5], [1.59099552E12, 20.25], [1.59083076E12, 23.2], [1.5910083E12, 17.5], [1.59093444E12, 49.2], [1.59078672E12, 21.0], [1.59091668E12, 20.0], [1.59080874E12, 22.5], [1.59101256E12, 18.8], [1.59079098E12, 32.0], [1.5909948E12, 22.8], [1.59095928E12, 24.0], [1.59097704E12, 18.4], [1.59090318E12, 20.5], [1.59088542E12, 39.0], [1.5909387E12, 22.0], [1.59086484E12, 24.4], [1.59092094E12, 20.75], [1.59085632E12, 24.0], [1.59098628E12, 22.8], [1.5908208E12, 19.4], [1.59095076E12, 17.4], [1.59078174E12, 22.333333333333332], [1.59094296E12, 19.6], [1.59077748E12, 25.666666666666668], [1.59083358E12, 21.0], [1.59090744E12, 19.0], [1.5908691E12, 32.666666666666664], [1.5909813E12, 17.333333333333332], [1.59089892E12, 21.6], [1.59095502E12, 24.2], [1.590813E12, 19.4], [1.59099054E12, 18.8], [1.5908343E12, 19.6], [1.59102036E12, 20.0], [1.59081654E12, 19.0], [1.59094722E12, 21.2], [1.59100332E12, 18.5], [1.5908556E12, 19.0], [1.59092946E12, 23.2], [1.59098556E12, 19.6], [1.59090816E12, 20.6], [1.59096426E12, 20.0], [1.59088614E12, 18.4], [1.59084282E12, 22.6], [1.59100758E12, 17.666666666666668], [1.59093372E12, 18.0], [1.59099906E12, 17.333333333333332], [1.59087762E12, 19.0], [1.59079524E12, 25.0], [1.59098418E12, 23.5], [1.59097068E12, 20.5], [1.59093516E12, 22.0], [1.59095292E12, 17.75], [1.59089964E12, 19.666666666666668], [1.59077958E12, 23.2], [1.5910062E12, 17.5], [1.59079734E12, 21.8], [1.59079308E12, 16.666666666666668], [1.59086412E12, 18.0], [1.5909039E12, 18.0], [1.59097494E12, 20.333333333333332], [1.59093942E12, 19.4], [1.59101046E12, 17.0], [1.59096642E12, 18.75], [1.59082434E12, 20.0], [1.59093018E12, 18.5], [1.59094794E12, 18.2], [1.59096216E12, 17.0], [1.5908016E12, 22.75], [1.59078384E12, 19.2], [1.5908769E12, 20.2], [1.59090888E12, 22.4], [1.5907881E12, 24.0], [1.59082008E12, 21.0], [1.59094368E12, 24.0], [1.59085062E12, 31.5], [1.59077532E12, 52.6], [1.59092166E12, 21.333333333333332], [1.59081438E12, 18.0], [1.59088686E12, 17.2], [1.5908421E12, 18.0], [1.59100122E12, 19.666666666666668], [1.5909522E12, 17.75], [1.59099198E12, 20.0], [1.59079806E12, 35.0], [1.59100548E12, 17.333333333333332], [1.5907803E12, 22.6], [1.59098772E12, 21.5], [1.5907938E12, 23.5], [1.59086766E12, 20.4], [1.59077604E12, 29.4], [1.5908499E12, 21.0], [1.59097422E12, 28.8], [1.59081156E12, 23.5], [1.59095646E12, 20.0], [1.59093588E12, 20.8], [1.591014E12, 18.333333333333332], [1.59090036E12, 26.75], [1.59078528E12, 22.333333333333332], [1.5908364E12, 23.4], [1.59090462E12, 20.2], [1.59092736E12, 19.6], [1.59089184E12, 29.0], [1.59094014E12, 24.333333333333332], [1.5909657E12, 22.2], [1.59083712E12, 20.333333333333332], [1.59081936E12, 17.0], [1.59090534E12, 20.0], [1.59084138E12, 23.0], [1.59088758E12, 21.333333333333332], [1.5909444E12, 20.6], [1.59092664E12, 18.0], [1.59082362E12, 21.0], [1.59087618E12, 17.5], [1.59078456E12, 23.6], [1.59091386E12, 45.0], [1.59094866E12, 22.0], [1.59092238E12, 20.25], [1.5909096E12, 19.666666666666668], [1.59084918E12, 20.666666666666668], [1.59086694E12, 24.0], [1.5908946E12, 17.8], [1.59102678E12, 18.8], [1.59091236E12, 24.4], [1.59095712E12, 17.5], [1.5909969E12, 17.6], [1.5908712E12, 17.0], [1.59083568E12, 20.333333333333332], [1.59087546E12, 17.0], [1.59092586E12, 27.8], [1.59101826E12, 14.333333333333334], [1.59080016E12, 30.333333333333332], [1.59096138E12, 19.6], [1.59080442E12, 19.0], [1.59083994E12, 19.8], [1.59089034E12, 18.0], [1.5909699E12, 18.6], [1.5907959E12, 25.0], [1.59100542E12, 18.5], [1.59102252E12, 17.4], [1.59099264E12, 17.0], [1.59084492E12, 21.0], [1.59084066E12, 19.5], [1.59097062E12, 18.333333333333332], [1.59100968E12, 15.0], [1.59093864E12, 18.666666666666668], [1.59103176E12, 19.8], [1.59085344E12, 16.0], [1.59090384E12, 22.0], [1.5909834E12, 24.0], [1.59097914E12, 24.0], [1.5907824E12, 24.0], [1.59078666E12, 22.5], [1.59086622E12, 23.0], [1.59077814E12, 26.0], [1.59081864E12, 22.5], [1.59089106E12, 23.4], [1.5910275E12, 19.666666666666668], [1.59102324E12, 20.0], [1.59093084E12, 27.0], [1.59089532E12, 24.4], [1.59091308E12, 18.6], [1.59100044E12, 18.0], [1.59092658E12, 21.0], [1.59083922E12, 24.8], [1.59096918E12, 16.666666666666668], [1.59079662E12, 20.4], [1.59096492E12, 24.0], [1.5910047E12, 19.0], [1.59099618E12, 18.0], [1.59101898E12, 21.5], [1.59087474E12, 19.6], [1.59096066E12, 19.0], [1.59091734E12, 16.0], [1.59080514E12, 22.666666666666668], [1.59084846E12, 20.4], [1.59082644E12, 22.2], [1.59103248E12, 23.6], [1.59086124E12, 22.0], [1.59085698E12, 18.75], [1.59098268E12, 24.8], [1.59077886E12, 23.8], [1.59102822E12, 18.6], [1.59078312E12, 25.6], [1.59097842E12, 17.333333333333332], [1.59089604E12, 20.0], [1.59098058E12, 23.4], [1.59096282E12, 27.8], [1.5910161E12, 19.75], [1.59099834E12, 22.0], [1.59089178E12, 18.666666666666668], [1.59081648E12, 17.5], [1.5908385E12, 18.0], [1.59087402E12, 20.0], [1.59085626E12, 19.5], [1.5910296E12, 17.0], [1.59101184E12, 17.0], [1.59099408E12, 22.666666666666668], [1.59080298E12, 20.0], [1.59097632E12, 17.8], [1.59095856E12, 21.0], [1.59088326E12, 18.0], [1.59091878E12, 17.0], [1.59084702E12, 23.6], [1.5908115E12, 30.333333333333332], [1.5909543E12, 18.6], [1.59088254E12, 18.6], [1.59098982E12, 17.8], [1.59079872E12, 23.5], [1.59102534E12, 18.5], [1.59080724E12, 37.0], [1.59094932E12, 16.0], [1.59103386E12, 20.0], [1.5909138E12, 17.666666666666668], [1.5910026E12, 20.8], [1.59098484E12, 19.5], [1.59103458E12, 23.2], [1.59091806E12, 24.5], [1.59102108E12, 21.5], [1.59095004E12, 22.2], [1.59082998E12, 22.8], [1.5909891E12, 23.6], [1.59084774E12, 24.4], [1.59100686E12, 16.8], [1.59079374E12, 23.333333333333332], [1.59082572E12, 24.6], [1.59078948E12, 26.0], [1.59089676E12, 20.4], [1.59096354E12, 18.8], [1.59086052E12, 20.8], [1.59086904E12, 18.0], [1.59093156E12, 17.6], [1.59083778E12, 20.0], [1.59082002E12, 19.0], [1.5908598E12, 19.0], [1.5908733E12, 17.8], [1.59085554E12, 23.25], [1.59103032E12, 19.6], [1.59099762E12, 18.0], [1.59097986E12, 18.6], [1.59101538E12, 19.2], [1.5909621E12, 20.75], [1.59079944E12, 20.2], [1.5908037E12, 36.4], [1.59102606E12, 18.5], [1.5910218E12, 32.4], [1.59088398E12, 20.2], [1.59095784E12, 20.0], [1.59094578E12, 22.333333333333332], [1.5909195E12, 17.0], [1.59100188E12, 24.0], [1.5908463E12, 19.4], [1.59085128E12, 20.0], [1.59088182E12, 17.0], [1.59081576E12, 20.0], [1.59100614E12, 17.0], [1.59098838E12, 20.5], [1.59095358E12, 16.5], [1.59089748E12, 22.2], [1.59101754E12, 18.0], [1.59101466E12, 18.0], [1.59082926E12, 19.8], [1.59093228E12, 20.8], [1.59086832E12, 30.0], [1.59078594E12, 20.0], [1.5909756E12, 19.5], [1.59103104E12, 26.2], [1.59087258E12, 20.5], [1.5907902E12, 22.5], [1.59083352E12, 19.0], [1.59086406E12, 29.333333333333332], [1.5907923E12, 37.8], [1.59082782E12, 24.4], [1.59081006E12, 22.6], [1.59082356E12, 27.75], [1.59086334E12, 22.0], [1.5908058E12, 20.0], [1.59084558E12, 20.0], [1.5908811E12, 18.0], [1.59085908E12, 30.4], [1.59084132E12, 17.666666666666668], [1.59097128E12, 28.5], [1.59095352E12, 18.666666666666668], [1.59093576E12, 24.0], [1.590918E12, 21.0], [1.59090024E12, 24.2], [1.5909045E12, 27.333333333333332], [1.59094428E12, 23.4], [1.59103446E12, 29.428571428571427], [1.59090876E12, 19.4], [1.59094002E12, 18.8], [1.5910302E12, 20.0], [1.59085482E12, 18.4], [1.59098478E12, 17.666666666666668], [1.59097554E12, 17.333333333333332], [1.5908193E12, 22.5], [1.59101106E12, 20.4], [1.59090948E12, 19.6], [1.59102168E12, 16.0], [1.59093078E12, 26.5], [1.59094854E12, 19.2], [1.59087186E12, 18.0], [1.59092226E12, 20.0], [1.59100182E12, 17.25], [1.59087612E12, 19.0], [1.59080082E12, 136.0], [1.5908328E12, 22.0], [1.5908832E12, 17.5], [1.59088746E12, 17.0], [1.59096702E12, 18.2], [1.59101742E12, 17.0], [1.5909933E12, 21.6], [1.59082854E12, 20.2], [1.59098832E12, 18.333333333333332], [1.59101034E12, 18.4], [1.5909528E12, 19.0], [1.59099258E12, 22.5], [1.59080226E12, 25.5], [1.59084486E12, 22.0], [1.59097482E12, 18.4], [1.5908271E12, 21.0], [1.59095706E12, 27.0], [1.59080652E12, 30.4], [1.59088038E12, 19.5], [1.59086262E12, 20.0], [1.59103092E12, 19.6], [1.5908541E12, 19.6], [1.59098406E12, 73.6], [1.5910224E12, 21.0], [1.59085836E12, 17.666666666666668], [1.59093648E12, 24.2], [1.59102666E12, 21.5], [1.59090096E12, 23.0], [1.59098334E12, 23.75], [1.59081858E12, 22.0], [1.59090522E12, 27.0], [1.59103518E12, 26.0], [1.59081078E12, 19.0], [1.59094074E12, 21.2], [1.59082284E12, 29.0], [1.5910146E12, 22.333333333333332], [1.59088818E12, 20.6], [1.59101814E12, 17.0], [1.5909102E12, 19.4], [1.59089244E12, 18.0], [1.59090594E12, 22.4], [1.59094926E12, 19.0], [1.59086688E12, 20.75], [1.59081504E12, 21.333333333333332], [1.590945E12, 19.8], [1.59085338E12, 18.0], [1.59087114E12, 22.5], [1.59092724E12, 23.0], [1.5910011E12, 18.2], [1.5909663E12, 17.333333333333332], [1.59083208E12, 21.6], [1.59095778E12, 23.666666666666668], [1.59087966E12, 18.0], [1.59091872E12, 20.25], [1.5908754E12, 23.0], [1.59079302E12, 19.0], [1.59092298E12, 22.8], [1.5908406E12, 16.333333333333332], [1.59091446E12, 20.0], [1.59081288E12, 17.0], [1.59079512E12, 23.2], [1.59077736E12, 26.6], [1.59096846E12, 19.0], [1.59100398E12, 17.0], [1.59079086E12, 21.333333333333332], [1.59082212E12, 19.4], [1.5908619E12, 22.0], [1.59093294E12, 18.2], [1.59092868E12, 25.0], [1.59078162E12, 22.2], [1.59089316E12, 17.5], [1.59097272E12, 22.0], [1.59085764E12, 18.0], [1.5909372E12, 21.6], [1.59099972E12, 17.0], [1.59090168E12, 20.2], [1.59086616E12, 19.0], [1.59092796E12, 25.6], [1.59087042E12, 23.6], [1.59097344E12, 20.0], [1.5909237E12, 22.0], [1.59095994E12, 19.0], [1.59101676E12, 21.0], [1.5909024E12, 22.2], [1.59085266E12, 19.2], [1.59094572E12, 18.0], [1.5908889E12, 18.2], [1.59090666E12, 27.333333333333332], [1.59094146E12, 23.2], [1.59083562E12, 25.5], [1.59081786E12, 23.0], [1.59084414E12, 25.8], [1.59091518E12, 19.8], [1.59083136E12, 19.666666666666668], [1.5908079E12, 21.0], [1.59091092E12, 21.0], [1.59091944E12, 20.666666666666668], [1.59087894E12, 20.5], [1.59098196E12, 20.5], [1.59096774E12, 19.4], [1.59079158E12, 24.6], [1.59086544E12, 23.2], [1.59080934E12, 23.8], [1.59089388E12, 20.0], [1.59093366E12, 20.75], [1.590972E12, 22.0], [1.59088962E12, 22.4], [1.59101178E12, 16.666666666666668], [1.5908136E12, 21.5], [1.59086118E12, 18.0], [1.59077808E12, 26.25], [1.59083418E12, 17.0], [1.59092514E12, 18.0], [1.59078732E12, 19.0], [1.5908697E12, 74.0], [1.59093792E12, 23.4], [1.59081714E12, 24.0], [1.59094218E12, 21.0], [1.5908349E12, 20.0], [1.59092442E12, 24.4], [1.59090312E12, 20.666666666666668], [1.59078234E12, 20.5], [1.5908214E12, 22.0], [1.59080862E12, 17.8], [1.59091164E12, 21.6], [1.59090738E12, 22.5], [1.59099402E12, 21.0], [1.59079584E12, 23.666666666666668], [1.59084342E12, 19.0], [1.59085194E12, 24.0], [1.59089238E12, 22.25], [1.59102456E12, 20.4], [1.59079794E12, 21.6], [1.59078018E12, 19.5], [1.59098118E12, 17.6], [1.59096342E12, 26.6], [1.5910167E12, 22.75], [1.59099894E12, 23.0], [1.59086472E12, 19.0], [1.5909549E12, 17.0], [1.59099468E12, 19.0], [1.59095916E12, 20.2], [1.59099042E12, 16.0], [1.59088386E12, 19.0], [1.5908022E12, 21.0], [1.5909144E12, 18.333333333333332], [1.5910203E12, 16.5], [1.59092364E12, 20.5], [1.59083772E12, 19.0], [1.5908427E12, 21.5], [1.59082494E12, 21.8], [1.5910032E12, 19.4], [1.59083844E12, 24.0], [1.59098544E12, 20.5], [1.5907887E12, 30.2], [1.59082068E12, 19.5], [1.5908775E12, 21.0], [1.59085974E12, 20.0], [1.5909897E12, 31.5], [1.59100746E12, 21.2], [1.59095064E12, 18.5], [1.59102528E12, 22.333333333333332], [1.59102954E12, 20.25], [1.59081498E12, 23.5], [1.59089736E12, 18.5], [1.59097692E12, 18.0], [1.5910338E12, 30.25], [1.59085122E12, 20.666666666666668], [1.59077592E12, 27.0], [1.59101598E12, 19.0], [1.59088176E12, 20.333333333333332], [1.59093216E12, 17.4], [1.59078444E12, 22.6], [1.5908931E12, 21.0], [1.59079866E12, 28.0], [1.59102102E12, 19.0], [1.5907809E12, 23.5], [1.59091086E12, 20.0], [1.59094638E12, 25.0], [1.59081216E12, 25.0], [1.5908505E12, 21.0], [1.59077664E12, 25.2], [1.59087678E12, 17.0], [1.59087252E12, 19.333333333333332], [1.5909627E12, 21.0], [1.590837E12, 22.6], [1.59099822E12, 18.4], [1.59095844E12, 18.0], [1.59088458E12, 19.2], [1.59100248E12, 18.0], [1.5909201E12, 16.0], [1.59080292E12, 19.5], [1.59098898E12, 18.0], [1.59078516E12, 20.4], [1.59088104E12, 19.5], [1.59100674E12, 19.2], [1.59094992E12, 22.0], [1.59084198E12, 18.0], [1.59091584E12, 21.6], [1.59082422E12, 23.25], [1.59089808E12, 21.6], [1.59095418E12, 17.0], [1.59098046E12, 18.8], [1.591026E12, 16.666666666666668], [1.5909762E12, 16.5], [1.59101526E12, 15.5], [1.59097836E12, 22.5], [1.59092082E12, 26.2], [1.5909606E12, 17.0], [1.59094284E12, 18.0], [1.5909741E12, 20.5], [1.59095634E12, 26.8], [1.59086754E12, 16.5], [1.59084978E12, 21.2], [1.59103164E12, 18.0], [1.59101388E12, 19.4], [1.5908853E12, 17.8], [1.59099612E12, 25.0], [1.59083628E12, 20.5], [1.59080076E12, 37.25], [1.590783E12, 24.0], [1.59100962E12, 17.75], [1.59102738E12, 19.0], [1.59099186E12, 19.0], [1.59080502E12, 20.4], [1.5907965E12, 18.333333333333332], [1.59102312E12, 18.6], [1.5909876E12, 21.0], [1.5909471E12, 23.6], [1.59095208E12, 19.2], [1.59091656E12, 20.8], [1.5908988E12, 21.4], [1.59100038E12, 20.333333333333332], [1.59081354E12, 21.0], [1.59101886E12, 19.0], [1.59088032E12, 25.0], [1.59086256E12, 22.0], [1.59089028E12, 18.666666666666668], [1.59078726E12, 21.25], [1.5910089E12, 16.8], [1.59096558E12, 18.5], [1.59077874E12, 26.5], [1.5908583E12, 22.0], [1.59092934E12, 20.0], [1.59103236E12, 25.5], [1.59085758E12, 19.5], [1.59102384E12, 17.8], [1.59096414E12, 20.6], [1.59093504E12, 18.333333333333332], [1.59099966E12, 21.0], [1.59089952E12, 19.2], [1.59091728E12, 20.25], [1.5909819E12, 22.0], [1.5910281E12, 19.2], [1.59092154E12, 19.2], [1.5909393E12, 18.0], [1.5909954E12, 22.0], [1.59097764E12, 21.6], [1.59095988E12, 19.666666666666668], [1.59083982E12, 21.5], [1.59088602E12, 19.4], [1.59101316E12, 19.8], [1.59080148E12, 22.6], [1.5908796E12, 18.25], [1.59079722E12, 21.2], [1.59101958E12, 17.333333333333332], [1.59098688E12, 21.8], [1.59095136E12, 17.0], [1.59094782E12, 19.5], [1.59095562E12, 22.8], [1.59094356E12, 18.0], [1.59099114E12, 20.5], [1.59090804E12, 17.0], [1.59080574E12, 20.0], [1.59084906E12, 20.0], [1.5908313E12, 23.5], [1.59100392E12, 19.25], [1.59082704E12, 24.0], [1.59098616E12, 17.0], [1.59077946E12, 22.0], [1.59101244E12, 20.5], [1.59078372E12, 27.0], [1.59100818E12, 19.4], [1.59086184E12, 17.0], [1.59093006E12, 28.6], [1.59103308E12, 19.8], [1.59096912E12, 20.5], [1.59088674E12, 28.5], [1.59081426E12, 20.6], [1.59078798E12, 24.6], [1.5907752E12, 35.333333333333336], [1.59102882E12, 18.6], [1.5907812E12, 20.0], [1.59091116E12, 28.25], [1.5908934E12, 22.25], [1.59092466E12, 19.5], [1.59088914E12, 18.5], [1.59099996E12, 20.333333333333332], [1.5909822E12, 19.5], [1.59094668E12, 21.5], [1.59101346E12, 20.0], [1.59096018E12, 20.0], [1.5909957E12, 23.4], [1.59097794E12, 17.4], [1.59086574E12, 38.6], [1.59086148E12, 20.6], [1.59099144E12, 21.0], [1.59095592E12, 27.6], [1.59087E12, 27.0], [1.5909204E12, 21.0], [1.59088488E12, 21.0], [1.59083448E12, 20.0], [1.59091542E12, 20.75], [1.59079896E12, 30.666666666666668], [1.59080322E12, 19.0], [1.59087426E12, 19.25], [1.59100422E12, 22.0], [1.59098646E12, 20.0], [1.5908352E12, 21.4], [1.5910326E12, 18.333333333333332], [1.59078546E12, 20.8], [1.59081744E12, 20.0], [1.5908217E12, 19.0], [1.59095166E12, 16.0], [1.59096942E12, 19.0], [1.59102834E12, 21.25], [1.59100848E12, 17.2], [1.59077694E12, 23.2], [1.59101274E12, 18.0], [1.59089838E12, 20.0], [1.59084372E12, 19.2], [1.59085224E12, 22.2], [1.59092112E12, 78.0], [1.59094314E12, 21.5], [1.5908856E12, 25.0], [1.59092538E12, 42.666666666666664], [1.59077766E12, 24.4], [1.59088986E12, 20.8], [1.59081318E12, 21.0], [1.59099924E12, 17.2], [1.59079542E12, 21.2], [1.59098148E12, 22.2], [1.59096372E12, 15.0], [1.59091686E12, 19.8], [1.5909552E12, 22.0], [1.59095946E12, 20.6], [1.59091614E12, 20.6], [1.59099498E12, 18.0], [1.59078192E12, 25.8], [1.59083802E12, 18.5], [1.59091188E12, 18.666666666666668], [1.5910035E12, 20.8], [1.59086502E12, 20.0], [1.59082098E12, 19.5], [1.590843E12, 20.5], [1.59082524E12, 22.0], [1.59083874E12, 22.5], [1.59088206E12, 21.25], [1.59100776E12, 19.0], [1.59086004E12, 19.0], [1.5908991E12, 20.0], [1.59089058E12, 20.0], [1.59101628E12, 18.8], [1.59085152E12, 21.333333333333332], [1.59097722E12, 22.5], [1.5908082E12, 31.0], [1.59098574E12, 19.5], [1.59092964E12, 22.666666666666668], [1.59102192E12, 18.5], [1.59102618E12, 18.2], [1.59099288E12, 16.0], [1.59101064E12, 31.6], [1.59097512E12, 19.6], [1.59095736E12, 19.5], [1.5909396E12, 19.0], [1.59092184E12, 20.4], [1.59088632E12, 20.5], [1.5908508E12, 19.0], [1.59079752E12, 19.0], [1.5908373E12, 19.0], [1.59087282E12, 19.0], [1.59098436E12, 16.0], [1.59094812E12, 18.0], [1.59080178E12, 23.8], [1.5909126E12, 18.5], [1.59091758E12, 19.6], [1.59097938E12, 19.666666666666668], [1.5909531E12, 19.2], [1.5910149E12, 18.333333333333332], [1.59080604E12, 21.5], [1.59090834E12, 40.5], [1.59098862E12, 18.25], [1.59094386E12, 20.0], [1.59082878E12, 19.0], [1.5910014E12, 17.6], [1.5908103E12, 20.333333333333332], [1.59082452E12, 27.75], [1.59098364E12, 19.2], [1.5909666E12, 18.4], [1.59088134E12, 17.75], [1.59095808E12, 21.0], [1.59077976E12, 58.5], [1.59088704E12, 19.0], [1.59078402E12, 31.0], [1.59093036E12, 21.8], [1.59103116E12, 18.5], [1.59081456E12, 22.2], [1.59089982E12, 21.2], [1.5910269E12, 19.25], [1.59078828E12, 18.0], [1.5909183E12, 21.6], [1.5909744E12, 17.666666666666668], [1.59101418E12, 18.2], [1.59088278E12, 34.0], [1.59090054E12, 18.6], [1.59095664E12, 19.6], [1.59099642E12, 23.666666666666668], [1.59093606E12, 17.0], [1.59097866E12, 16.666666666666668], [1.59085008E12, 21.4], [1.5909609E12, 17.333333333333332], [1.59079824E12, 31.0], [1.5908721E12, 22.333333333333332], [1.59085434E12, 21.0], [1.59102264E12, 17.75], [1.59083658E12, 20.5], [1.59100992E12, 18.4], [1.59099216E12, 32.2], [1.59094032E12, 30.8], [1.5909048E12, 23.333333333333332], [1.59095238E12, 21.6], [1.59088062E12, 22.2], [1.59090906E12, 25.5], [1.5909879E12, 18.6], [1.59094458E12, 17.0], [1.5908025E12, 29.2], [1.59100068E12, 20.0], [1.590789E12, 25.4], [1.59082806E12, 18.0], [1.59098718E12, 21.0], [1.59090978E12, 20.0], [1.59094884E12, 18.4], [1.59093108E12, 22.0], [1.59103188E12, 18.0], [1.59081528E12, 18.333333333333332], [1.59092256E12, 31.4], [1.59086286E12, 19.0], [1.59096588E12, 18.666666666666668], [1.5910092E12, 18.6], [1.59077622E12, 34.5], [1.5908586E12, 18.5], [1.59088776E12, 19.2], [1.59093534E12, 19.0], [1.59078474E12, 24.5], [1.59085788E12, 22.0], [1.59080034E12, 38.0], [1.59089904E12, 18.75], [1.59103122E12, 16.666666666666668], [1.59082236E12, 18.0], [1.5908046E12, 34.0], [1.59078684E12, 22.0], [1.5910056E12, 19.6], [1.59097008E12, 23.25], [1.59093456E12, 19.0], [1.59102696E12, 16.0], [1.59093882E12, 19.4], [1.59089478E12, 17.5], [1.59097434E12, 18.0], [1.5908799E12, 19.75], [1.5909033E12, 23.2], [1.59096582E12, 21.5], [1.59084936E12, 43.4], [1.5908316E12, 20.0], [1.59096156E12, 15.0], [1.59090402E12, 26.8], [1.59101844E12, 20.0], [1.59090828E12, 21.0], [1.59094734E12, 19.2], [1.59092958E12, 20.0], [1.59088626E12, 24.666666666666668], [1.59081312E12, 17.0], [1.59094308E12, 20.666666666666668], [1.5910227E12, 17.0], [1.59082734E12, 21.0], [1.5907911E12, 20.2], [1.59079962E12, 29.0], [1.59086214E12, 21.75], [1.59103194E12, 21.0], [1.59085716E12, 19.0], [1.5908394E12, 20.0], [1.59087918E12, 22.6], [1.59082164E12, 23.0], [1.59100488E12, 20.0], [1.5907833E12, 23.0], [1.59102768E12, 23.0], [1.5909516E12, 19.75], [1.59080106E12, 20.2], [1.59084792E12, 21.6], [1.59080958E12, 22.0], [1.59097362E12, 20.0], [1.59080532E12, 30.0], [1.5908955E12, 19.0], [1.59102342E12, 18.6], [1.5907968E12, 21.0], [1.59092676E12, 21.2], [1.59089124E12, 27.5], [1.59081738E12, 24.0], [1.59093528E12, 18.25], [1.59081384E12, 24.2], [1.5909438E12, 18.0], [1.59092604E12, 19.0], [1.59093954E12, 20.75], [1.59098286E12, 27.0], [1.5909651E12, 18.4], [1.59084864E12, 21.5], [1.59083088E12, 19.2], [1.59088698E12, 18.666666666666668], [1.59090474E12, 17.5], [1.59101916E12, 18.4], [1.59099138E12, 19.0], [1.59091326E12, 17.5], [1.59078756E12, 26.6], [1.59086994E12, 19.666666666666668], [1.590909E12, 19.0], [1.59082662E12, 26.6], [1.59103266E12, 25.0], [1.59094806E12, 17.333333333333332], [1.59080742E12, 23.4], [1.59087846E12, 19.8], [1.59084294E12, 20.666666666666668], [1.5908607E12, 28.0], [1.59091398E12, 19.6], [1.59089622E12, 24.0], [1.59093174E12, 28.5], [1.59092748E12, 20.0], [1.59096726E12, 22.75], [1.59078042E12, 23.4], [1.59089196E12, 19.0], [1.59092322E12, 23.666666666666668], [1.59100278E12, 21.0], [1.59081666E12, 20.6], [1.59099852E12, 19.0], [1.590963E12, 20.0], [1.5908472E12, 27.0], [1.59081168E12, 23.4], [1.59077616E12, 32.333333333333336], [1.59085644E12, 21.8], [1.59095874E12, 20.5], [1.59082092E12, 19.0], [1.59100704E12, 16.5], [1.590936E12, 19.0], [1.59078114E12, 27.25], [1.59095448E12, 16.0], [1.59086922E12, 24.0], [1.59083016E12, 21.333333333333332], [1.59087774E12, 26.4], [1.591017E12, 20.0], [1.59083442E12, 19.5], [1.59087348E12, 18.0], [1.59098076E12, 17.0], [1.59086496E12, 21.75], [1.59094452E12, 18.666666666666668], [1.59095022E12, 20.0], [1.59079392E12, 26.0], [1.59101556E12, 21.0], [1.5908067E12, 56.0], [1.59078612E12, 22.6], [1.59080814E12, 19.5], [1.59086424E12, 23.4], [1.59084648E12, 16.5], [1.59080388E12, 23.0], [1.5909147E12, 17.25], [1.59089268E12, 24.0], [1.59079038E12, 24.8], [1.59082446E12, 16.0], [1.5910305E12, 21.0], [1.5908124E12, 19.0], [1.59103476E12, 19.75], [1.59085572E12, 24.0], [1.59088416E12, 20.5], [1.5908202E12, 22.2], [1.59096228E12, 27.6], [1.59092394E12, 21.333333333333332], [1.59100632E12, 22.4], [1.5909708E12, 19.8], [1.5909978E12, 19.5], [1.59097152E12, 21.8], [1.59102198E12, 19.0], [1.59099708E12, 18.0], [1.5908685E12, 21.0], [1.5908337E12, 20.2], [1.59093672E12, 17.75], [1.59081594E12, 17.5], [1.590855E12, 16.0], [1.59084222E12, 22.4], [1.59079464E12, 18.8], [1.59082944E12, 22.0], [1.59087702E12, 18.4], [1.59101772E12, 25.8], [1.59089766E12, 21.0], [1.59098004E12, 17.0], [1.59077898E12, 23.8], [1.59079674E12, 23.25], [1.59089118E12, 19.333333333333332], [1.59083226E12, 17.0], [1.59095796E12, 20.4], [1.59099774E12, 30.0], [1.5909402E12, 18.5], [1.59097998E12, 32.333333333333336], [1.59092244E12, 22.0], [1.5910155E12, 19.5], [1.59101124E12, 18.0], [1.59086352E12, 27.0], [1.59099348E12, 15.0], [1.59084576E12, 22.5], [1.59097572E12, 20.0], [1.59079248E12, 21.333333333333332], [1.59094872E12, 21.5], [1.5909132E12, 17.0], [1.59082374E12, 25.4], [1.59098496E12, 17.8], [1.59085926E12, 15.0], [1.59098922E12, 19.0], [1.59086778E12, 19.0], [1.59091818E12, 19.0], [1.5909537E12, 21.4], [1.5908763E12, 18.2], [1.59078324E12, 23.5], [1.59083298E12, 22.0], [1.59081948E12, 24.2], [1.59089616E12, 24.0], [1.591002E12, 20.0], [1.59098424E12, 19.0], [1.59093096E12, 21.0], [1.59101052E12, 18.5], [1.5910176E12, 17.0], [1.5908415E12, 19.4], [1.59090042E12, 19.0], [1.59096294E12, 18.75], [1.59081096E12, 19.0], [1.59090114E12, 21.0], [1.5907932E12, 21.4], [1.59088338E12, 21.6], [1.59077544E12, 30.6], [1.5909189E12, 21.6], [1.5909615E12, 18.5], [1.59094092E12, 22.0], [1.59101478E12, 17.8], [1.59097926E12, 16.2], [1.59099702E12, 23.5], [1.5909054E12, 29.0], [1.59088764E12, 21.0], [1.59078468E12, 20.0], [1.5909885E12, 21.2], [1.59099276E12, 26.2], [1.59086706E12, 22.8], [1.59095298E12, 18.0], [1.5907797E12, 21.333333333333332], [1.5908358E12, 19.6], [1.59090966E12, 17.5], [1.59094518E12, 21.5], [1.59095724E12, 20.2], [1.59087132E12, 22.6], [1.59083652E12, 17.333333333333332], [1.59081876E12, 20.8], [1.59089688E12, 22.4], [1.59100128E12, 16.5], [1.59098352E12, 18.2], [1.59087558E12, 22.4], [1.59094944E12, 18.4], [1.59093168E12, 22.666666666666668], [1.59098778E12, 19.0], [1.59078396E12, 19.333333333333332], [1.59082302E12, 24.0], [1.59084078E12, 23.6], [1.59096648E12, 16.0], [1.59084504E12, 22.4], [1.59101406E12, 18.5], [1.59088836E12, 20.5], [1.5910098E12, 21.2], [1.59079746E12, 23.0], [1.590975E12, 16.0], [1.59101832E12, 18.0], [1.59085356E12, 19.2], [1.5909864E12, 19.0], [1.59096864E12, 18.0], [1.59093312E12, 24.8], [1.59095088E12, 19.2], [1.59095514E12, 20.5], [1.5909729E12, 19.0], [1.59093738E12, 17.5], [1.59099066E12, 19.2], [1.5907818E12, 27.0], [1.5908841E12, 44.666666666666664], [1.59086634E12, 23.2], [1.59102396E12, 17.333333333333332], [1.59091962E12, 23.4], [1.59090186E12, 17.0], [1.5907953E12, 19.0], [1.59083508E12, 21.666666666666668], [1.59087486E12, 20.4], [1.59079956E12, 23.0], [1.59091038E12, 16.0], [1.59090612E12, 20.0], [1.5909459E12, 21.8], [1.5908706E12, 23.0], [1.59101268E12, 23.333333333333332], [1.5908976E12, 17.666666666666668], [1.59097716E12, 21.0], [1.59094164E12, 19.0], [1.59080382E12, 22.0], [1.59083934E12, 22.5], [1.5909324E12, 19.8], [1.59086136E12, 21.8], [1.59084006E12, 18.8], [1.59096438E12, 20.0], [1.59085284E12, 16.5], [1.59084858E12, 17.0], [1.59092814E12, 30.0], [1.59102894E12, 18.0], [1.59102468E12, 26.666666666666668], [1.59077754E12, 23.0], [1.59081804E12, 26.0], [1.59099492E12, 16.5], [1.59084432E12, 21.0], [1.59101196E12, 34.0], [1.59095442E12, 20.75], [1.5909942E12, 21.8], [1.59097644E12, 18.6], [1.59095868E12, 18.666666666666668], [1.59098994E12, 18.8], [1.59079602E12, 19.2], [1.59077826E12, 27.8], [1.59085212E12, 23.0], [1.59093384E12, 18.2], [1.59089832E12, 18.333333333333332], [1.5909381E12, 17.5], [1.59094236E12, 20.2], [1.59083862E12, 22.4], [1.59087414E12, 18.8], [1.59090258E12, 23.0], [1.5908301E12, 20.5], [1.59086562E12, 19.0], [1.5909807E12, 22.75], [1.59090684E12, 21.2], [1.59098568E12, 23.666666666666668], [1.59095016E12, 23.333333333333332], [1.59088266E12, 19.2], [1.59089406E12, 17.0], [1.59080454E12, 19.5], [1.59090756E12, 18.4], [1.5908436E12, 16.0], [1.59082584E12, 22.4], [1.59092886E12, 28.8], [1.59086064E12, 18.25], [1.59094662E12, 22.666666666666668], [1.59096366E12, 19.75], [1.59100272E12, 18.75], [1.59092034E12, 19.333333333333332], [1.59078252E12, 33.2], [1.59100698E12, 17.666666666666668], [1.5908088E12, 22.0], [1.59096792E12, 17.0], [1.59088554E12, 20.75], [1.59099846E12, 22.0], [1.5908514E12, 22.4], [1.59081588E12, 19.666666666666668], [1.59103326E12, 23.0], [1.591029E12, 22.333333333333332], [1.59080238E12, 24.8], [1.59091458E12, 19.2], [1.5908379E12, 20.4], [1.59087342E12, 22.0], [1.59099912E12, 21.5], [1.59092808E12, 21.666666666666668], [1.59096786E12, 23.25], [1.59102048E12, 17.8], [1.59089256E12, 19.0], [1.59100338E12, 16.0], [1.59080664E12, 21.25], [1.5909366E12, 21.2], [1.59090108E12, 19.666666666666668], [1.59102474E12, 15.5], [1.59079812E12, 18.0], [1.59100764E12, 16.5], [1.59097212E12, 18.6], [1.59082938E12, 19.666666666666668], [1.59095934E12, 20.0], [1.5909018E12, 21.0], [1.59103398E12, 22.4], [1.59084714E12, 16.333333333333332], [1.59081516E12, 18.2], [1.59094086E12, 18.25], [1.5909231E12, 19.4], [1.59088194E12, 22.8], [1.5908883E12, 19.333333333333332], [1.5908109E12, 24.75], [1.59082512E12, 19.0], [1.59090606E12, 24.75], [1.59098136E12, 19.5], [1.59085992E12, 20.8], [1.59091032E12, 22.5], [1.59101616E12, 19.0], [1.59078888E12, 20.8], [1.59086844E12, 19.333333333333332], [1.59094512E12, 21.0], [1.5909153E12, 19.2], [1.59085494E12, 20.666666666666668], [1.59083718E12, 14.5], [1.5908727E12, 22.4], [1.59102972E12, 20.0], [1.59089328E12, 21.4], [1.59091104E12, 18.6], [1.59096714E12, 20.6], [1.59102546E12, 20.0], [1.5908457E12, 18.333333333333332], [1.59088122E12, 18.8], [1.59101118E12, 18.333333333333332], [1.59079884E12, 24.6], [1.59088902E12, 24.4], [1.5908031E12, 17.8], [1.59092454E12, 24.0], [1.5909714E12, 19.8], [1.59085068E12, 18.333333333333332], [1.5910212E12, 19.2], [1.5907896E12, 20.8], [1.59094158E12, 20.0], [1.59093732E12, 19.0], [1.59084642E12, 34.666666666666664], [1.59082866E12, 19.6], [1.59090252E12, 19.666666666666668], [1.5910347E12, 20.833333333333332], [1.59092382E12, 17.2], [1.59086346E12, 19.333333333333332], [1.59099342E12, 18.75], [1.59078534E12, 28.0], [1.59083292E12, 27.5], [1.59087198E12, 19.2], [1.5908592E12, 21.5], [1.59077682E12, 29.0], [1.59103044E12, 22.75], [1.5909828E12, 20.25], [1.59091176E12, 47.6], [1.590894E12, 23.0], [1.59085848E12, 22.0], [1.5908052E12, 33.0], [1.59082296E12, 21.0], [1.59078744E12, 23.8], [1.59092526E12, 19.4], [1.59096078E12, 18.0], [1.59081372E12, 19.2], [1.59095652E12, 21.0], [1.5909963E12, 19.8], [1.590921E12, 18.0], [1.5908805E12, 18.2], [1.59102756E12, 31.0], [1.59091602E12, 21.0], [1.59099204E12, 35.0], [1.59085422E12, 18.2], [1.59080946E12, 19.8], [1.59088974E12, 19.8], [1.59100056E12, 18.0], [1.59100482E12, 21.666666666666668], [1.59100908E12, 18.0], [1.59098706E12, 20.0], [1.59101904E12, 18.0], [1.59084924E12, 18.0], [1.5910233E12, 16.0], [1.5908322E12, 38.666666666666664], [1.59097002E12, 17.0], [1.59093804E12, 20.0], [1.59095226E12, 20.0], [1.59080022E12, 20.5], [1.59097854E12, 21.4], [1.59082794E12, 18.2], [1.59086274E12, 19.6], [1.5907917E12, 21.2], [1.59089472E12, 22.333333333333332], [1.59101334E12, 20.0], [1.59087978E12, 21.0], [1.59082224E12, 19.8], [1.59086202E12, 17.8], [1.59080166E12, 38.0], [1.59084426E12, 19.25], [1.59089046E12, 20.4], [1.59092598E12, 17.666666666666668], [1.59099984E12, 18.6], [1.59098208E12, 21.4], [1.59085776E12, 20.8], [1.59080592E12, 24.6], [1.59081798E12, 20.5], [1.59102402E12, 16.5], [1.59091746E12, 19.8], [1.59081018E12, 19.8], [1.59096006E12, 20.0], [1.59099558E12, 17.0], [1.59091248E12, 18.4], [1.59096858E12, 20.5], [1.59092172E12, 24.5], [1.5910041E12, 21.4], [1.59100836E12, 17.0], [1.5909693E12, 21.6], [1.59085278E12, 18.666666666666668], [1.59081444E12, 25.333333333333332], [1.59087054E12, 22.75], [1.59091674E12, 18.5], [1.59101976E12, 18.0], [1.5909558E12, 17.0], [1.59101688E12, 23.2], [1.59078816E12, 19.0], [1.59089544E12, 20.0], [1.59079242E12, 28.5], [1.59083148E12, 21.2], [1.5908997E12, 18.5], [1.59080094E12, 21.6], [1.59093024E12, 27.666666666666668], [1.59097782E12, 20.0], [1.59082722E12, 21.4], [1.5909156E12, 19.2], [1.5910278E12, 18.0], [1.59102354E12, 23.0], [1.59079914E12, 25.2], [1.59089358E12, 28.6], [1.59083892E12, 20.8], [1.59088932E12, 20.4], [1.59100014E12, 31.2], [1.5908034E12, 16.8], [1.59086592E12, 20.0], [1.59099588E12, 21.0], [1.5908304E12, 24.5], [1.59096036E12, 17.0], [1.59087444E12, 18.6], [1.59092484E12, 20.0], [1.5910044E12, 17.8], [1.59096888E12, 22.2], [1.59101928E12, 18.0], [1.59093336E12, 18.0], [1.59093762E12, 19.2], [1.59094188E12, 20.666666666666668], [1.5909696E12, 26.6], [1.5909561E12, 15.0], [1.59082614E12, 21.8], [1.59092412E12, 19.6], [1.59090282E12, 19.75], [1.59086094E12, 20.6], [1.59091134E12, 18.6], [1.59085668E12, 18.25], [1.59090708E12, 23.0], [1.59098238E12, 19.2], [1.59103278E12, 19.6], [1.59084816E12, 18.6], [1.59102852E12, 17.6], [1.59097812E12, 16.0], [1.5907899E12, 20.4], [1.59081618E12, 22.0], [1.5908517E12, 20.2], [1.5908943E12, 16.8], [1.59091206E12, 20.6], [1.59102426E12, 18.6], [1.59087372E12, 21.8], [1.59085596E12, 19.25], [1.5908382E12, 28.6], [1.5907956E12, 18.0], [1.59092556E12, 19.6], [1.59100368E12, 19.0], [1.59079986E12, 24.0], [1.59096816E12, 18.8], [1.59097242E12, 21.6], [1.59100794E12, 17.0], [1.59089004E12, 22.0], [1.59080412E12, 21.0], [1.59099942E12, 23.0], [1.59084744E12, 18.0], [1.59082968E12, 19.75], [1.59095964E12, 17.0], [1.59097314E12, 20.0], [1.59101646E12, 18.0], [1.59088224E12, 18.8], [1.59093834E12, 19.333333333333332], [1.5910335E12, 23.0], [1.59082542E12, 22.8], [1.59102924E12, 18.0], [1.59102498E12, 18.0], [1.59077784E12, 26.5], [1.5907821E12, 25.5], [1.59090354E12, 27.0], [1.59086022E12, 20.6], [1.59078636E12, 20.5], [1.59086874E12, 30.5], [1.59098166E12, 17.333333333333332], [1.59081972E12, 20.333333333333332], [1.5908595E12, 20.2], [1.59080196E12, 27.0], [1.59089502E12, 19.6], [1.59089076E12, 22.2], [1.59093054E12, 24.0], [1.590873E12, 20.0], [1.59091278E12, 20.0], [1.59085524E12, 21.75], [1.59083748E12, 18.0], [1.5909618E12, 17.666666666666668], [1.59092628E12, 21.5], [1.59103062E12, 20.0], [1.59101508E12, 19.2], [1.59080622E12, 25.4], [1.59099732E12, 18.0], [1.59097956E12, 18.6], [1.59088152E12, 20.0], [1.5910221E12, 19.8], [1.5909888E12, 17.8], [1.590846E12, 18.0], [1.59102636E12, 33.0], [1.59081048E12, 30.6], [1.59095328E12, 17.0], [1.59091776E12, 20.0], [1.59100158E12, 17.0], [1.59095754E12, 19.6], [1.59085098E12, 16.0], [1.59096678E12, 17.0], [1.59081474E12, 19.5], [1.59084672E12, 22.8], [1.59082896E12, 20.2], [1.59098808E12, 20.0], [1.59091704E12, 22.0], [1.59101784E12, 19.8], [1.59086376E12, 19.0], [1.59079272E12, 26.5], [1.5909753E12, 18.0], [1.59101436E12, 29.0], [1.5909E12, 22.0], [1.5910101E12, 17.0], [1.59083322E12, 19.0], [1.59087228E12, 19.2], [1.59089574E12, 19.6], [1.59089148E12, 16.333333333333332], [1.59092274E12, 20.0], [1.59103134E12, 19.0], [1.59082326E12, 20.333333333333332], [1.59080268E12, 18.0], [1.59085878E12, 21.4], [1.59102708E12, 20.2], [1.5909831E12, 15.6], [1.59096108E12, 20.2], [1.59095682E12, 19.5], [1.59085026E12, 21.0], [1.59080694E12, 27.333333333333332], [1.59101856E12, 17.6], [1.5909966E12, 20.2], [1.59102282E12, 19.6], [1.5908808E12, 20.0], [1.59079842E12, 29.5], [1.59084528E12, 17.75], [1.5909135E12, 18.75], [1.59091848E12, 23.0], [1.59099234E12, 24.5], [1.59085452E12, 22.6], [1.59094902E12, 27.5], [1.59088296E12, 20.2], [1.59081546E12, 21.0], [1.59100512E12, 23.666666666666668], [1.59100938E12, 19.0], [1.5908112E12, 20.5], [1.59097032E12, 21.0], [1.59087582E12, 18.666666666666668], [1.59097884E12, 21.4], [1.59082824E12, 22.4], [1.59089646E12, 20.333333333333332], [1.5908325E12, 17.666666666666668], [1.59078918E12, 26.6], [1.59086304E12, 18.0], [1.59093126E12, 23.2], [1.59101364E12, 18.5], [1.59103206E12, 19.6], [1.59100578E12, 17.5], [1.59098802E12, 18.0], [1.59088008E12, 20.0], [1.59101004E12, 17.25], [1.59086232E12, 19.8], [1.59099228E12, 19.333333333333332], [1.59084456E12, 21.5], [1.59093474E12, 19.8], [1.5908268E12, 20.0], [1.59091698E12, 17.666666666666668], [1.59080904E12, 23.0], [1.59079128E12, 22.0], [1.5909525E12, 23.6], [1.59088572E12, 19.6], [1.59097452E12, 22.0], [1.59095676E12, 18.333333333333332], [1.590939E12, 21.0], [1.59092124E12, 21.0], [1.59081828E12, 20.0], [1.59085806E12, 20.2], [1.59078204E12, 22.333333333333332], [1.59090774E12, 28.0], [1.5908133E12, 21.6], [1.59094326E12, 24.6], [1.59089922E12, 21.6], [1.5910143E12, 18.25], [1.59078702E12, 24.0], [1.59077778E12, 20.666666666666668], [1.59082254E12, 20.6], [1.59098376E12, 23.2], [1.590966E12, 23.8], [1.59086658E12, 18.75], [1.59085308E12, 20.0], [1.59094752E12, 19.0], [1.59092976E12, 19.0], [1.59087084E12, 23.75], [1.59088644E12, 19.8], [1.59083178E12, 38.6], [1.5910008E12, 18.2], [1.59079554E12, 25.5], [1.59082752E12, 22.2], [1.5908403E12, 19.333333333333332], [1.5909603E12, 30.0], [1.59086586E12, 22.333333333333332], [1.59099582E12, 20.0], [1.59097806E12, 18.5], [1.59099156E12, 19.2], [1.5909738E12, 19.5], [1.59101358E12, 19.0], [1.59095604E12, 18.25], [1.5908055E12, 24.5], [1.59087936E12, 19.8], [1.59100932E12, 16.333333333333332], [1.5908616E12, 18.2], [1.5909177E12, 22.666666666666668], [1.59084384E12, 23.2], [1.59089994E12, 19.666666666666668], [1.59093546E12, 20.8], [1.59090846E12, 18.0], [1.59094398E12, 18.2], [1.59082182E12, 19.8], [1.59093972E12, 19.6], [1.59085734E12, 24.0], [1.5909042E12, 22.5], [1.59095178E12, 20.0], [1.59080976E12, 22.6], [1.5909873E12, 20.6], [1.59102786E12, 18.0], [1.59085236E12, 22.2], [1.59087012E12, 19.6], [1.59094824E12, 18.4], [1.59093048E12, 21.0], [1.59090918E12, 21.4], [1.59083532E12, 21.75], [1.59096528E12, 20.666666666666668], [1.5910236E12, 18.5], [1.59081756E12, 20.6], [1.59080052E12, 20.0], [1.59087864E12, 17.666666666666668], [1.5910086E12, 19.4], [1.59092196E12, 22.0], [1.59083106E12, 23.333333333333332], [1.59101934E12, 17.0], [1.590792E12, 20.6], [1.59088716E12, 20.8], [1.59079836E12, 27.333333333333332], [1.5907806E12, 27.5], [1.59081186E12, 17.0], [1.59086514E12, 21.6], [1.59102072E12, 18.666666666666668], [1.59077634E12, 24.6], [1.59096744E12, 18.4], [1.5909717E12, 22.6], [1.59101148E12, 19.333333333333332], [1.59090066E12, 21.4], [1.59093618E12, 20.8], [1.5908694E12, 18.0], [1.59083388E12, 17.0], [1.59094044E12, 20.8], [1.59090492E12, 25.8], [1.5909099E12, 21.5], [1.5908346E12, 21.6], [1.59089214E12, 19.0], [1.59080262E12, 20.75], [1.59081684E12, 26.0], [1.59078486E12, 21.0], [1.59090564E12, 20.6], [1.59088788E12, 22.666666666666668], [1.5909447E12, 19.0], [1.59092694E12, 22.0], [1.5908211E12, 19.6], [1.59091416E12, 19.5], [1.59099372E12, 27.25], [1.59084312E12, 20.8], [1.59091842E12, 19.0], [1.59094896E12, 20.333333333333332], [1.59092268E12, 19.5], [1.59081258E12, 18.0], [1.59079482E12, 22.2], [1.59077706E12, 28.2], [1.59098448E12, 20.666666666666668], [1.59096672E12, 23.25], [1.59091488E12, 18.4], [1.59097098E12, 19.0], [1.5910065E12, 18.0], [1.59080832E12, 21.8], [1.59095322E12, 17.333333333333332], [1.59079056E12, 18.5], [1.59086442E12, 21.0], [1.59089286E12, 23.0], [1.59101076E12, 18.0], [1.59092838E12, 19.666666666666668], [1.59097524E12, 20.75], [1.59078132E12, 24.6], [1.59090138E12, 24.2], [1.59083742E12, 23.333333333333332], [1.5909369E12, 23.8], [1.59082464E12, 23.8], [1.59094542E12, 18.0], [1.59092766E12, 21.6], [1.59094116E12, 22.0], [1.59082038E12, 22.0], [1.5908772E12, 22.5], [1.5909234E12, 17.4], [1.5909021E12, 22.5], [1.59078558E12, 21.4], [1.59090636E12, 18.333333333333332], [1.59096246E12, 16.0], [1.5908886E12, 20.5], [1.59085092E12, 20.0], [1.5908076E12, 21.0], [1.590993E12, 20.6], [1.59091062E12, 19.6], [1.5908424E12, 20.5], [1.59100152E12, 19.25], [1.59091914E12, 33.333333333333336], [1.59091338E12, 19.2], [1.59089562E12, 17.2], [1.59102558E12, 18.25], [1.59093114E12, 18.0], [1.59102132E12, 23.333333333333332], [1.59101568E12, 20.6], [1.59086796E12, 17.5], [1.59099792E12, 21.4], [1.5908502E12, 19.666666666666668], [1.59098016E12, 19.0], [1.5909624E12, 19.75], [1.59092688E12, 17.666666666666668], [1.59089136E12, 21.6], [1.59080118E12, 21.4], [1.59079692E12, 20.2], [1.5908367E12, 23.2], [1.59095814E12, 28.0], [1.59100218E12, 19.0], [1.59080544E12, 29.0], [1.59078768E12, 23.2], [1.59088074E12, 17.0], [1.59098868E12, 21.0], [1.59100644E12, 19.0], [1.59084168E12, 20.0], [1.59082392E12, 24.25], [1.59095388E12, 21.5], [1.59088284E12, 19.0], [1.59087648E12, 17.0], [1.59078342E12, 25.4], [1.59101496E12, 19.5], [1.59077916E12, 27.5], [1.59089634E12, 18.6], [1.5909759E12, 20.5], [1.5910263E12, 17.5], [1.5907749E12, 57.2], [1.59081396E12, 18.0], [1.59086724E12, 22.0], [1.59084948E12, 19.8], [1.59089208E12, 20.25], [1.59083598E12, 18.333333333333332], [1.5908715E12, 21.5], [1.59079764E12, 20.2], [1.59085374E12, 19.5], [1.59077988E12, 24.4], [1.5909972E12, 21.4], [1.59088356E12, 16.0], [1.59096168E12, 26.4], [1.59079338E12, 21.0], [1.5909141E12, 19.333333333333332], [1.5909702E12, 19.2], [1.59094962E12, 19.0], [1.5908019E12, 63.33333333333333], [1.59100572E12, 21.666666666666668], [1.59097092E12, 23.666666666666668], [1.5907884E12, 22.4], [1.59095742E12, 19.0], [1.59084096E12, 23.5], [1.59089706E12, 19.0], [1.59081894E12, 19.0], [1.59097944E12, 16.0], [1.59077562E12, 30.0], [1.59081468E12, 19.0], [1.59078414E12, 21.0], [1.59093186E12, 18.4], [1.5908928E12, 21.5], [1.59079974E12, 35.2], [1.5910284E12, 18.0], [1.59095958E12, 22.75], [1.5909951E12, 36.0], [1.59097734E12, 18.6], [1.59101286E12, 87.4], [1.59083952E12, 24.2], [1.59101988E12, 21.25], [1.590804E12, 21.8], [1.59095106E12, 16.0], [1.59098658E12, 17.4], [1.5909198E12, 21.0], [1.5909816E12, 21.0], [1.59088428E12, 20.0], [1.59094608E12, 16.5], [1.59099084E12, 20.0], [1.59095532E12, 18.8], [1.59087504E12, 21.0], [1.59102414E12, 28.8], [1.59084876E12, 19.0], [1.590831E12, 21.0], [1.59089778E12, 21.0], [1.59081252E12, 20.75], [1.59100362E12, 15.75], [1.59082674E12, 19.0], [1.59098586E12, 19.2], [1.59085728E12, 18.666666666666668], [1.59096456E12, 306.0], [1.59093258E12, 18.0], [1.59101214E12, 21.0], [1.59103338E12, 18.4], [1.59078624E12, 21.0], [1.59100788E12, 20.5], [1.5907905E12, 23.0], [1.59099936E12, 19.75], [1.59079902E12, 28.5], [1.59102912E12, 19.4], [1.59094254E12, 19.5], [1.5910164E12, 22.0], [1.590885E12, 18.2], [1.59099864E12, 17.8], [1.59098088E12, 19.4], [1.59096312E12, 19.8], [1.59102486E12, 18.8], [1.59092052E12, 18.8], [1.59080046E12, 19.666666666666668], [1.59085656E12, 19.6], [1.59087432E12, 24.0], [1.5907827E12, 20.0], [1.5908388E12, 19.0], [1.59095886E12, 19.4], [1.5909468E12, 20.4], [1.59099438E12, 19.0], [1.59084732E12, 27.0], [1.59099012E12, 22.0], [1.5909546E12, 21.2], [1.59081678E12, 21.75], [1.5910206E12, 21.4], [1.59087858E12, 23.0], [1.59080472E12, 22.6], [1.5907962E12, 22.0], [1.5908985E12, 21.4], [1.59091626E12, 20.0], [1.59098514E12, 17.5], [1.5910029E12, 20.6], [1.59084804E12, 22.4], [1.59095034E12, 18.0], [1.59100716E12, 16.8], [1.59083028E12, 17.8], [1.5909894E12, 18.0], [1.59097662E12, 19.5], [1.59086934E12, 22.333333333333332], [1.59092904E12, 22.0], [1.59102984E12, 48.0], [1.59082602E12, 23.0], [1.5910341E12, 17.333333333333336], [1.59088998E12, 19.333333333333332], [1.59096384E12, 20.2], [1.59078696E12, 25.75], [1.59086082E12, 21.6], [1.59077844E12, 28.0], [1.5908736E12, 20.8], [1.59085584E12, 18.0], [1.59083808E12, 26.0], [1.59096804E12, 17.6], [1.59082032E12, 21.333333333333332], [1.59084234E12, 21.333333333333332], [1.59087786E12, 16.8], [1.5908601E12, 20.5], [1.59090126E12, 19.0], [1.5908835E12, 19.5], [1.59080682E12, 25.6], [1.59093678E12, 20.0], [1.59091902E12, 21.4], [1.5909723E12, 18.2], [1.59099006E12, 18.5], [1.59081606E12, 19.4], [1.59085158E12, 19.0], [1.59101208E12, 30.0], [1.59081534E12, 20.0], [1.59097656E12, 17.333333333333332], [1.59081108E12, 28.4], [1.59094104E12, 21.2], [1.59077556E12, 29.5], [1.59090552E12, 30.2], [1.59088212E12, 17.0], [1.59093252E12, 20.0], [1.5908466E12, 25.6], [1.590897E12, 16.25], [1.59090624E12, 18.0], [1.59088848E12, 25.6], [1.59094956E12, 28.0], [1.5909105E12, 21.8], [1.59086862E12, 20.6], [1.5909453E12, 22.4], [1.59078054E12, 25.0], [1.59092754E12, 23.666666666666668], [1.59083382E12, 18.5], [1.59099432E12, 21.0], [1.59082956E12, 20.6], [1.59079332E12, 26.333333333333332], [1.59087288E12, 18.0], [1.59092328E12, 18.0], [1.59086436E12, 25.333333333333332], [1.59091476E12, 34.0], [1.59082812E12, 21.75], [1.59082386E12, 21.0], [1.59095382E12, 17.666666666666668], [1.59098934E12, 26.0], [1.5908814E12, 14.0], [1.59086364E12, 24.0], [1.59084588E12, 22.4], [1.59080328E12, 19.5], [1.59093324E12, 17.2], [1.59085938E12, 19.4], [1.59084162E12, 20.0], [1.59087714E12, 21.666666666666668], [1.59090198E12, 19.8], [1.5909375E12, 21.0], [1.5910299E12, 21.0], [1.5908118E12, 17.75], [1.59092898E12, 20.5], [1.59085512E12, 18.6], [1.59098508E12, 19.666666666666668], [1.59102564E12, 17.0], [1.5908196E12, 19.4], [1.59080754E12, 19.666666666666668], [1.59101136E12, 19.2], [1.59089346E12, 17.0], [1.59097584E12, 20.0], [1.59103416E12, 18.25], [1.5908679E12, 18.333333333333332], [1.590924E12, 21.0], [1.59094602E12, 26.333333333333332], [1.59092826E12, 24.2], [1.59103488E12, 19.42857142857143], [1.59101712E12, 20.6], [1.59090696E12, 18.2], [1.5908331E12, 20.0], [1.5908892E12, 58.0], [1.59102138E12, 16.0], [1.59094176E12, 20.8], [1.59079404E12, 23.8], [1.59078978E12, 29.4], [1.59087216E12, 18.5], [1.59091974E12, 19.0], [1.59100212E12, 18.25], [1.59087642E12, 20.333333333333332], [1.59091548E12, 21.0], [1.59096732E12, 20.0], [1.59091122E12, 24.0], [1.5909936E12, 18.0], [1.59082884E12, 29.0], [1.59079614E12, 22.666666666666668], [1.59077838E12, 22.5], [1.59083166E12, 22.0], [1.59080964E12, 19.0], [1.59079188E12, 24.6], [1.59086292E12, 20.0], [1.59084516E12, 20.2], [1.59096948E12, 16.5], [1.5908544E12, 26.5], [1.59093396E12, 18.4], [1.59096522E12, 21.0], [1.59081888E12, 20.75], [1.59085866E12, 17.0], [1.59089418E12, 25.6], [1.591005E12, 19.0], [1.59086718E12, 22.5], [1.59082314E12, 21.4], [1.5909027E12, 21.2], [1.59099648E12, 31.0], [1.59093822E12, 20.0], [1.59096096E12, 20.0], [1.59092544E12, 23.5], [1.59097374E12, 18.333333333333332], [1.59090342E12, 21.6], [1.59092472E12, 22.0], [1.59094248E12, 19.0], [1.59087144E12, 20.0], [1.59085368E12, 20.333333333333332], [1.59078264E12, 23.25], [1.59090768E12, 20.0], [1.59080892E12, 20.0], [1.59098298E12, 21.2], [1.5908409E12, 18.333333333333332], [1.59087996E12, 24.0], [1.59091194E12, 24.0], [1.5908757E12, 21.8], [1.59097872E12, 20.5], [1.59083238E12, 23.0], [1.5907926E12, 19.6], [1.59081036E12, 21.0], [1.5908061E12, 16.0], [1.59100428E12, 17.0], [1.59091266E12, 21.0], [1.59096876E12, 18.4], [1.590951E12, 18.25], [1.5908949E12, 19.8], [1.59086646E12, 25.4], [1.59082242E12, 18.0], [1.59092616E12, 20.8], [1.5908622E12, 16.0], [1.59097302E12, 24.4], [1.59089064E12, 44.5], [1.5909645E12, 20.25], [1.59100002E12, 20.0], [1.5907791E12, 35.333333333333336], [1.59085794E12, 20.5], [1.59087072E12, 22.2], [1.59085296E12, 21.8], [1.59093894E12, 18.0], [1.59087498E12, 19.75], [1.59083592E12, 21.5], [1.59081816E12, 20.6], [1.59090414E12, 18.333333333333332], [1.59084444E12, 21.4], [1.59094746E12, 19.75], [1.59084018E12, 21.0], [1.59099078E12, 27.0], [1.59098226E12, 32.0], [1.59101994E12, 20.0]], "isOverall": false, "label": "Health Check", "isController": false}, {"data": [[1.5907749E12, 43.0]], "isOverall": false, "label": "Deploy policy", "isController": false}, {"data": [[1.59103488E12, 221.0]], "isOverall": false, "label": "Un deploy policy", "isController": false}, {"data": [[1.59103488E12, 28.0]], "isOverall": false, "label": "Delete Policy", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.59103518E12, "title": "Connect Time Over Time"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getConnectTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Average Connect Time in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendConnectTimeOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Average connect time was %y ms"
                }
            };
        },
        createGraph: function () {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesConnectTimeOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotConnectTimeOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewConnectTimeOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Connect Time Over Time
function refreshConnectTimeOverTime(fixTimestamps) {
    var infos = connectTimeOverTimeInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyConnectTimeOverTime");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotConnectTimeOverTime"))) {
        infos.createGraph();
    }else {
        var choiceContainer = $("#choicesConnectTimeOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotConnectTimeOverTime", "#overviewConnectTimeOverTime");
        $('#footerConnectTimeOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var responseTimePercentilesOverTimeInfos = {
        data: {"result": {"minY": 4.0, "minX": 5.9103396E11, "maxY": 32494.0, "series": [{"data": [[1.59078582E12, 29975.0], [1.59082134E12, 1260.0], [1.59080358E12, 27783.0], [1.59085686E12, 29968.0], [1.5908391E12, 29816.0], [1.59087462E12, 29653.0], [1.59100458E12, 29587.0], [1.5909513E12, 1316.0], [1.59093354E12, 29727.0], [1.5908121E12, 1331.0], [1.59090228E12, 773.0], [1.59094206E12, 29582.0], [1.59084762E12, 29859.0], [1.59102798E12, 29581.0], [1.59097332E12, 30007.0], [1.59102372E12, 29716.0], [1.5909378E12, 29810.0], [1.5909648E12, 29579.0], [1.59081708E12, 2265.0], [1.59087888E12, 1310.0], [1.59092928E12, 4171.0], [1.59089376E12, 29614.0], [1.59080784E12, 729.0], [1.59090654E12, 29578.0], [1.59094632E12, 1262.0], [1.59092856E12, 30362.0], [1.59090726E12, 28492.0], [1.5908895E12, 29854.0], [1.59084834E12, 29588.0], [1.59083058E12, 29969.0], [1.59101946E12, 29916.0], [1.59079008E12, 30147.0], [1.59086964E12, 6089.0], [1.59092004E12, 829.0], [1.59099108E12, 833.0], [1.59082632E12, 30191.0], [1.59079434E12, 29921.0], [1.59098256E12, 30581.0], [1.59103296E12, 30149.0], [1.59091152E12, 29674.0], [1.5908739E12, 29600.0], [1.5909243E12, 30218.0], [1.59080004E12, 30174.0], [1.59087816E12, 29596.0], [1.59096834E12, 29982.0], [1.5908604E12, 29799.0], [1.59095058E12, 1349.0], [1.59084264E12, 801.0], [1.5909861E12, 1290.0], [1.5910287E12, 29928.0], [1.5908043E12, 785.0], [1.59078654E12, 29534.0], [1.59099036E12, 781.0], [1.5909726E12, 29775.0], [1.59081636E12, 29207.0], [1.59089448E12, 29948.0], [1.59093426E12, 29874.0], [1.59102018E12, 1478.0], [1.5908469E12, 29659.0], [1.590903E12, 29873.0], [1.59097686E12, 2198.0], [1.59088242E12, 29561.0], [1.59101238E12, 1279.0], [1.59102444E12, 29903.0], [1.59082062E12, 2493.0], [1.59093852E12, 29925.0], [1.59085614E12, 29896.0], [1.59090798E12, 1287.0], [1.59090372E12, 30224.0], [1.59081282E12, 1290.0], [1.59094278E12, 1275.0], [1.59086892E12, 30278.0], [1.59092502E12, 26926.0], [1.59082986E12, 29584.0], [1.59103368E12, 30318.0], [1.59083412E12, 1408.0], [1.59091224E12, 29894.0], [1.5907908E12, 759.0], [1.59087318E12, 29568.0], [1.59079932E12, 30155.0], [1.59086466E12, 5620.0], [1.59099462E12, 3582.0], [1.5908064E12, 30144.0], [1.59084618E12, 1929.0], [1.59082842E12, 29852.0], [1.59086394E12, 30155.0], [1.59077514E12, 4590.0], [1.59081066E12, 27350.0], [1.5907929E12, 29836.0], [1.59096624E12, 235.0], [1.59091296E12, 30932.0], [1.5908952E12, 29996.0], [1.59087744E12, 2168.0], [1.59084192E12, 1375.0], [1.59082416E12, 3533.0], [1.5910308E12, 30052.0], [1.59085542E12, 29920.0], [1.59103506E12, 30138.0], [1.5908199E12, 29972.0], [1.59089094E12, 29854.0], [1.59092646E12, 29146.0], [1.59100602E12, 1314.0], [1.59096198E12, 29623.0], [1.59093498E12, 185.0], [1.5909975E12, 1368.0], [1.5907794E12, 752.0], [1.5909705E12, 29935.0], [1.59092574E12, 29885.0], [1.5909435E12, 1304.0], [1.5908682E12, 719.0], [1.59097122E12, 2208.0], [1.59099678E12, 30416.0], [1.59093924E12, 780.0], [1.59078366E12, 1313.0], [1.59088668E12, 1222.0], [1.59081564E12, 29578.0], [1.5908334E12, 29960.0], [1.5908547E12, 29623.0], [1.59090444E12, 4089.0], [1.59094776E12, 1350.0], [1.59087672E12, 1351.0], [1.59082914E12, 29665.0], [1.59101802E12, 29996.0], [1.59097974E12, 29841.0], [1.59093144E12, 29627.0], [1.59091368E12, 30920.0], [1.59089592E12, 29585.0], [1.59083196E12, 29906.0], [1.59080712E12, 30156.0], [1.59086322E12, 30214.0], [1.59084546E12, 763.0], [1.59089166E12, 29570.0], [1.59096552E12, 3568.0], [1.5910053E12, 30007.0], [1.59092718E12, 1237.0], [1.59078012E12, 2212.0], [1.59085896E12, 29951.0], [1.59096978E12, 29823.0], [1.59082344E12, 30227.0], [1.59102726E12, 29636.0], [1.59086748E12, 680.0], [1.59097404E12, 2204.0], [1.59081138E12, 29355.0], [1.59077586E12, 810.0], [1.59097902E12, 29816.0], [1.59083268E12, 29800.0], [1.59096126E12, 29975.0], [1.59087174E12, 1407.0], [1.59101874E12, 29597.0], [1.59085398E12, 1479.0], [1.59081918E12, 1380.0], [1.59078084E12, 2241.0], [1.591023E12, 29894.0], [1.5908412E12, 29973.0], [1.59089664E12, 723.0], [1.59079362E12, 29540.0], [1.590876E12, 29967.0], [1.59101448E12, 29899.0], [1.59099672E12, 1363.0], [1.59097896E12, 2225.0], [1.5909612E12, 1307.0], [1.59092568E12, 1231.0], [1.59089016E12, 29700.0], [1.59102234E12, 2238.0], [1.59079572E12, 29875.0], [1.59077796E12, 29687.0], [1.59082272E12, 29624.0], [1.59095268E12, 29975.0], [1.59099246E12, 29869.0], [1.59086676E12, 29965.0], [1.59091716E12, 29633.0], [1.5909882E12, 29582.0], [1.59091218E12, 2221.0], [1.5908859E12, 29583.0], [1.59098322E12, 1323.0], [1.5908355E12, 29633.0], [1.59087102E12, 30134.0], [1.59092142E12, 29598.0], [1.59095694E12, 29929.0], [1.59083622E12, 751.0], [5.9103396E11, 9.0], [1.59081846E12, 30004.0], [1.59100098E12, 29914.0], [1.59087528E12, 29622.0], [1.59098748E12, 29566.0], [1.59091644E12, 29981.0], [1.5908994E12, 29653.0], [1.59103158E12, 2741.0], [1.59084048E12, 29909.0], [1.59089088E12, 1192.0], [1.59084474E12, 29575.0], [1.59089514E12, 737.0], [1.59092994E12, 30230.0], [1.59078222E12, 29965.0], [1.5910095E12, 29654.0], [1.59085326E12, 29955.0], [1.5908085E12, 29847.0], [1.5909747E12, 29619.0], [1.5909825E12, 2448.0], [1.59092214E12, 29672.0], [1.59079644E12, 753.0], [1.59077868E12, 1188.0], [1.5909399E12, 29628.0], [1.59086604E12, 29966.0], [1.590996E12, 29548.0], [1.59101376E12, 29610.0], [1.59079218E12, 29920.0], [1.59097824E12, 30568.0], [1.59096048E12, 29584.0], [1.59080994E12, 31222.0], [1.5909129E12, 3587.0], [1.59083478E12, 30068.0], [1.59094842E12, 30082.0], [1.5908703E12, 30284.0], [1.59099174E12, 29955.0], [1.59095622E12, 1378.0], [1.59091788E12, 29995.0], [1.59094416E12, 29838.0], [1.59100026E12, 29922.0], [1.59082626E12, 36.0], [1.59090864E12, 29609.0], [1.59098676E12, 29599.0], [1.59078294E12, 1301.0], [1.59100878E12, 29547.0], [1.59086106E12, 668.0], [1.59100452E12, 1309.0], [1.5910323E12, 1225.0], [1.59083976E12, 1306.0], [1.590822E12, 29577.0], [1.59089586E12, 1295.0], [1.59095196E12, 29551.0], [1.59096972E12, 236.0], [1.59087456E12, 744.0], [1.59093066E12, 30226.0], [1.59085254E12, 29587.0], [1.59101304E12, 29954.0], [1.59080922E12, 29579.0], [1.59084828E12, 13.0], [1.59081774E12, 29891.0], [1.59090012E12, 29870.0], [1.59084402E12, 29842.0], [1.59097614E12, 1286.0], [1.5909186E12, 29633.0], [1.59095838E12, 1363.0], [1.59090084E12, 29606.0], [1.59102942E12, 29853.0], [1.59088308E12, 29893.0], [1.5909939E12, 30639.0], [1.59101166E12, 29832.0], [1.59102516E12, 29539.0], [1.59098964E12, 2236.0], [1.59095412E12, 1294.0], [1.59085182E12, 1455.0], [1.5909051E12, 30223.0], [1.59088734E12, 29586.0], [1.59094062E12, 29904.0], [1.59092286E12, 1361.0], [1.59094488E12, 29927.0], [1.59079854E12, 30837.0], [1.59090936E12, 29900.0], [1.59087384E12, 1325.0], [1.59083832E12, 29825.0], [1.5908028E12, 31195.0], [1.59086532E12, 29872.0], [1.59098538E12, 1292.0], [1.59094986E12, 1733.0], [1.5910209E12, 29982.0], [1.59083904E12, 1256.0], [1.5907893E12, 30163.0], [1.59082554E12, 29647.0], [1.59088236E12, 1288.0], [1.5908433E12, 29900.0], [1.59094914E12, 29844.0], [1.59093138E12, 774.0], [1.59091008E12, 1468.0], [1.59086034E12, 2506.0], [1.59088806E12, 29536.0], [1.59100242E12, 3753.0], [1.5910344E12, 4130.0], [1.59077652E12, 29954.0], [1.59093564E12, 29705.0], [1.59078504E12, 29621.0], [1.59084756E12, 19.0], [1.59096762E12, 29607.0], [1.59103014E12, 1368.0], [1.59081558E12, 1310.0], [1.5908511E12, 29569.0], [1.59102162E12, 738.0], [1.59102588E12, 1346.0], [1.59095766E12, 29942.0], [1.59093708E12, 29979.0], [1.59099318E12, 29791.0], [1.59091932E12, 29896.0], [1.59097542E12, 30044.0], [1.5908838E12, 744.0], [1.59090156E12, 29890.0], [1.59101094E12, 1269.0], [1.5907815E12, 25263.0], [1.59079926E12, 8084.0], [1.59087312E12, 1288.0], [1.5908376E12, 29922.0], [1.59098466E12, 29876.0], [1.59094134E12, 29982.0], [1.590795E12, 30471.0], [1.59090582E12, 30922.0], [1.5908973E12, 1209.0], [1.5909534E12, 29562.0], [1.5910152E12, 1285.0], [1.59093282E12, 740.0], [1.59097968E12, 715.0], [1.59098892E12, 1352.0], [1.59080352E12, 2276.0], [1.59084684E12, 16.0], [1.59082908E12, 2271.0], [1.59079002E12, 19.0], [1.59092784E12, 30669.0], [1.5909456E12, 29600.0], [1.5910017E12, 29579.0], [1.59082482E12, 30161.0], [1.59088164E12, 1437.0], [1.59098394E12, 29587.0], [1.59077724E12, 29642.0], [1.59101022E12, 1283.0], [1.59085962E12, 1249.0], [1.5909669E12, 22339.0], [1.5910266E12, 1290.0], [1.59091506E12, 31922.0], [1.59088878E12, 29649.0], [1.59103002E12, 30003.0], [1.5908724E12, 1374.0], [1.59085464E12, 1313.0], [1.59083688E12, 29569.0], [1.59080136E12, 29628.0], [1.59102576E12, 29919.0], [1.59080988E12, 15179.0], [1.59080562E12, 30151.0], [1.59093558E12, 824.0], [1.59088092E12, 29584.0], [1.5909711E12, 29973.0], [1.5910215E12, 29961.0], [1.59100662E12, 29648.0], [1.59085038E12, 29672.0], [1.59096258E12, 739.0], [1.5909981E12, 29982.0], [1.59089154E12, 29519.0], [1.59092706E12, 29898.0], [1.59099738E12, 29633.0], [1.59093984E12, 1358.0], [1.59092208E12, 791.0], [1.59092634E12, 29615.0], [1.5909441E12, 714.0], [1.59090504E12, 3573.0], [1.591035E12, 10.0], [1.59088728E12, 1318.0], [1.59101724E12, 1294.0], [1.59099312E12, 731.0], [1.59081414E12, 29940.0], [1.59082836E12, 255.0], [1.59078786E12, 29942.0], [1.59079212E12, 236.0], [1.59086316E12, 3599.0], [1.59091356E12, 29980.0], [1.59098034E12, 29649.0], [1.59103074E12, 808.0], [1.5908589E12, 1283.0], [1.5909093E12, 2239.0], [1.59094836E12, 1197.0], [1.59098388E12, 1283.0], [1.59085818E12, 1307.0], [1.59102648E12, 29967.0], [1.59097038E12, 29869.0], [1.59082266E12, 1317.0], [1.59095262E12, 2237.0], [1.59093204E12, 29564.0], [1.5910059E12, 29919.0], [1.59091428E12, 29626.0], [1.59089652E12, 29943.0], [1.59084966E12, 865.0], [1.59092352E12, 30085.0], [1.59101796E12, 1329.0], [1.59080208E12, 29876.0], [1.59089226E12, 29602.0], [1.59084894E12, 29821.0], [1.59092778E12, 5594.0], [1.59090078E12, 2430.0], [1.59097464E12, 1325.0], [1.59080634E12, 5583.0], [1.5909363E12, 29901.0], [1.59096612E12, 3589.0], [1.59102222E12, 29782.0], [1.59079782E12, 30965.0], [1.5908802E12, 29649.0], [1.5909015E12, 2240.0], [1.59081486E12, 29798.0], [1.59096186E12, 30009.0], [1.5907971E12, 29533.0], [1.5908106E12, 215.0], [1.59094056E12, 2239.0], [1.5908319E12, 1327.0], [1.59082764E12, 30010.0], [1.59103146E12, 698.0], [1.59090576E12, 3577.0], [1.59078432E12, 30992.0], [1.59078858E12, 29766.0], [1.59100092E12, 1254.0], [1.59094482E12, 2269.0], [1.5910272E12, 1359.0], [1.59086244E12, 1471.0], [1.59080418E12, 29651.0], [1.59084396E12, 1261.0], [1.59086172E12, 1292.0], [1.59078642E12, 29756.0], [1.59080844E12, 707.0], [1.59085746E12, 29844.0], [1.59079068E12, 29958.0], [1.59082194E12, 1305.0], [1.590915E12, 691.0], [1.59087948E12, 29952.0], [1.59096402E12, 29652.0], [1.59099954E12, 29922.0], [1.59098178E12, 30279.0], [1.59089298E12, 29956.0], [1.59091074E12, 1434.0], [1.59099528E12, 29968.0], [1.59095976E12, 29866.0], [1.59092424E12, 3576.0], [1.5910038E12, 29602.0], [1.59077718E12, 1365.0], [1.59096828E12, 1316.0], [1.5908127E12, 29965.0], [1.59081768E12, 780.0], [1.590969E12, 1299.0], [1.59093702E12, 1306.0], [1.59102006E12, 29706.0], [1.59100806E12, 29647.0], [1.59088446E12, 29914.0], [1.5909555E12, 29660.0], [1.59101658E12, 29900.0], [1.59087024E12, 4226.0], [1.59097752E12, 29565.0], [1.59083118E12, 29914.0], [1.59082692E12, 29941.0], [1.59079494E12, 29967.0], [1.59089796E12, 29842.0], [1.59094698E12, 29959.0], [1.59088944E12, 2196.0], [1.59082974E12, 29588.0], [1.59103356E12, 30197.0], [1.59080064E12, 30229.0], [1.59086526E12, 783.0], [1.59091146E12, 1386.0], [1.5908937E12, 1313.0], [1.5908049E12, 30747.0], [1.59078714E12, 29903.0], [1.59084324E12, 2232.0], [1.5910293E12, 29829.0], [1.59087876E12, 29624.0], [1.59092496E12, 1315.0], [1.5909633E12, 29556.0], [1.59100308E12, 29926.0], [1.59088518E12, 29943.0], [1.59096756E12, 1306.0], [1.59099882E12, 29520.0], [1.59081342E12, 29889.0], [1.59085248E12, 1304.0], [1.5909207E12, 29961.0], [1.59081696E12, 29556.0], [1.59082122E12, 709.0], [1.59102504E12, 29841.0], [1.59080916E12, 1300.0], [1.59085674E12, 30078.0], [1.59091572E12, 29640.0], [1.59097182E12, 29988.0], [1.59095904E12, 30005.0], [1.59100734E12, 29733.0], [1.59103428E12, 30160.0], [1.59097254E12, 14.0], [1.59095478E12, 29863.0], [1.59102078E12, 29889.0], [1.59086952E12, 30165.0], [1.59093774E12, 14.0], [1.59087804E12, 29548.0], [1.59098106E12, 29818.0], [1.59089868E12, 29897.0], [1.59083472E12, 2284.0], [1.5907914E12, 29957.0], [1.59101586E12, 29884.0], [1.59079992E12, 30158.0], [1.59089442E12, 1281.0], [1.59083046E12, 29915.0], [1.59099024E12, 29585.0], [1.59095472E12, 2203.0], [1.59097674E12, 29658.0], [1.5909192E12, 29875.0], [1.59095898E12, 1333.0], [1.59101226E12, 29649.0], [1.59088368E12, 29554.0], [1.5909945E12, 30203.0], [1.59077574E12, 29989.0], [1.59088794E12, 30008.0], [1.59081126E12, 31399.0], [1.59094122E12, 29864.0], [1.5907935E12, 1353.0], [1.59086454E12, 30150.0], [1.5908205E12, 29560.0], [1.59095046E12, 29682.0], [1.59082476E12, 20.0], [1.59085602E12, 29605.0], [1.59098598E12, 29904.0], [1.59094974E12, 29870.0], [1.59078498E12, 1315.0], [1.59094548E12, 29834.0], [1.59078E12, 740.0], [1.59090996E12, 29533.0], [1.590981E12, 2194.0], [1.5908688E12, 30225.0], [1.5908553E12, 29668.0], [1.59098526E12, 29591.0], [1.59100302E12, 749.0], [1.59089718E12, 29607.0], [1.590834E12, 29897.0], [1.59078426E12, 1297.0], [1.59081624E12, 29608.0], [1.59088866E12, 29597.0], [1.59084252E12, 29593.0], [1.59096396E12, 770.0], [1.59093198E12, 1297.0], [1.59079776E12, 6879.0], [1.59087732E12, 29817.0], [1.59100728E12, 855.0], [1.59099876E12, 1355.0], [1.59079422E12, 29871.0], [1.59077646E12, 1292.0], [1.59081198E12, 28351.0], [1.5910158E12, 2225.0], [1.59098028E12, 1376.0], [1.59099804E12, 1319.0], [1.59080772E12, 29567.0], [1.59091992E12, 29593.0], [1.59099378E12, 29707.0], [1.59090216E12, 29592.0], [1.59095826E12, 29975.0], [1.59097602E12, 29642.0], [1.5908844E12, 2240.0], [1.59101154E12, 29985.0], [1.59078072E12, 29930.0], [1.59090642E12, 29926.0], [1.59086382E12, 30141.0], [1.5909462E12, 29893.0], [1.59098952E12, 29583.0], [1.59082404E12, 30324.0], [1.590954E12, 29567.0], [1.59086808E12, 29861.0], [1.59094194E12, 29915.0], [1.5907857E12, 1361.0], [1.59083256E12, 30007.0], [1.59098454E12, 29872.0], [1.5908766E12, 29552.0], [1.5910023E12, 30456.0], [1.59083328E12, 29811.0], [1.5908979E12, 1291.0], [1.59078144E12, 1294.0], [1.59081978E12, 29905.0], [1.5909327E12, 3060.0], [1.59092844E12, 29660.0], [1.59084606E12, 29893.0], [1.59088512E12, 1278.0], [1.5910173E12, 29953.0], [1.59101082E12, 29895.0], [1.5908418E12, 29511.0], [1.590807E12, 30213.0], [1.59096324E12, 1275.0], [1.59093414E12, 29895.0], [1.5909519E12, 1298.0], [1.59091638E12, 1310.0], [1.59098742E12, 1281.0], [1.59102294E12, 2231.0], [1.59100518E12, 29909.0], [1.59081408E12, 249.0], [1.59079632E12, 30431.0], [1.59077856E12, 30138.0], [1.59097392E12, 29524.0], [1.5909384E12, 29590.0], [1.59090288E12, 29647.0], [1.59094266E12, 29609.0], [1.59086736E12, 29601.0], [1.59087162E12, 5585.0], [1.59090714E12, 30390.0], [1.59101868E12, 704.0], [1.5908361E12, 30043.0], [1.59089862E12, 1329.0], [1.59083682E12, 735.0], [1.59090786E12, 29871.0], [1.59084108E12, 1410.0], [1.5909654E12, 30153.0], [1.59080484E12, 4580.0], [1.59081906E12, 29512.0], [1.59087588E12, 29997.0], [1.59103218E12, 822.0], [1.59082332E12, 30869.0], [1.59094692E12, 1283.0], [1.59092916E12, 30172.0], [1.59099168E12, 1276.0], [1.59092064E12, 1297.0], [1.5908496E12, 747.0], [1.59085386E12, 29931.0], [1.59093342E12, 29980.0], [1.59078282E12, 29946.0], [1.59084534E12, 29610.0], [1.59088584E12, 1304.0], [1.59079704E12, 738.0], [1.59077928E12, 29845.0], [1.59100872E12, 1274.0], [1.59093486E12, 29573.0], [1.59099096E12, 29852.0], [1.5909732E12, 29569.0], [1.59095544E12, 774.0], [1.59086664E12, 29581.0], [1.5908709E12, 30206.0], [1.59079278E12, 29906.0], [1.59087516E12, 1324.0], [1.59078852E12, 1215.0], [1.59089934E12, 826.0], [1.59083538E12, 29889.0], [1.59095118E12, 29947.0], [1.59101298E12, 1284.0], [1.59093912E12, 29893.0], [1.5909867E12, 1315.0], [1.5909036E12, 29611.0], [1.59083964E12, 29937.0], [1.59097746E12, 1279.0], [1.59084462E12, 29665.0], [1.5910329E12, 6569.0], [1.59090432E12, 30189.0], [1.59078354E12, 29844.0], [1.59084036E12, 29812.0], [1.59088656E12, 1381.0], [1.59090858E12, 1320.0], [1.59094764E12, 29662.0], [1.5908013E12, 1350.0], [1.59092988E12, 3579.0], [1.59094338E12, 29916.0], [1.59102864E12, 729.0], [1.59096468E12, 1296.0], [1.5907878E12, 1276.0], [1.59077502E12, 30765.0], [1.59084888E12, 1269.0], [1.59085314E12, 29691.0], [1.59102438E12, 2741.0], [1.59092136E12, 1313.0], [1.59099522E12, 1795.0], [1.59081834E12, 30933.0], [1.59079452E12, 29894.0], [1.5908847E12, 30009.0], [1.59077676E12, 717.0], [1.59079026E12, 30220.0], [1.59092022E12, 29595.0], [1.59086556E12, 1305.0], [1.59095574E12, 1307.0], [1.59099126E12, 29968.0], [1.59081228E12, 30611.0], [1.5909735E12, 29561.0], [1.59087906E12, 29366.0], [1.59100902E12, 1340.0], [1.59080802E12, 29915.0], [1.59084354E12, 1296.0], [1.59090672E12, 30435.0], [1.5909465E12, 29939.0], [1.59085704E12, 29605.0], [1.590987E12, 1412.0], [1.59082152E12, 29610.0], [1.59095148E12, 29926.0], [1.59101328E12, 1309.0], [1.590786E12, 29975.0], [1.59097776E12, 2243.0], [1.59078102E12, 30167.0], [1.59094224E12, 29529.0], [1.59086982E12, 30162.0], [1.59085206E12, 1269.0], [1.59091596E12, 2233.0], [1.5908982E12, 1400.0], [1.59081726E12, 29857.0], [1.59083502E12, 800.0], [1.59096498E12, 31143.0], [1.5908073E12, 30214.0], [1.59087834E12, 29929.0], [1.59092874E12, 30166.0], [1.59101964E12, 29999.0], [1.59099552E12, 1730.0], [1.59083076E12, 29777.0], [1.5910083E12, 1347.0], [1.59093444E12, 29634.0], [1.59078672E12, 29552.0], [1.59091668E12, 1262.0], [1.59080874E12, 1316.0], [1.59101256E12, 30001.0], [1.59079098E12, 29968.0], [1.5909948E12, 30133.0], [1.59095928E12, 777.0], [1.59097704E12, 29674.0], [1.59090318E12, 30280.0], [1.59088542E12, 723.0], [1.5909387E12, 29703.0], [1.59086484E12, 30221.0], [1.59092094E12, 806.0], [1.59085632E12, 29653.0], [1.59098628E12, 29934.0], [1.5908208E12, 29590.0], [1.59095076E12, 29889.0], [1.59082506E12, 21.0], [1.59078174E12, 1300.0], [1.59094296E12, 29589.0], [1.59077748E12, 1309.0], [1.59083358E12, 29832.0], [1.59090744E12, 29728.0], [1.5908691E12, 30165.0], [1.5909813E12, 2227.0], [1.59089892E12, 724.0], [1.59095502E12, 1351.0], [1.590813E12, 29948.0], [1.59099054E12, 1367.0], [1.5908343E12, 29871.0], [1.59102036E12, 29630.0], [1.59081654E12, 29784.0], [1.59094722E12, 1457.0], [1.59100332E12, 1285.0], [1.5908556E12, 29623.0], [1.59092946E12, 30144.0], [1.59098556E12, 29949.0], [1.59090816E12, 29948.0], [1.59096426E12, 690.0], [1.59088614E12, 1352.0], [1.59084282E12, 29923.0], [1.59100758E12, 1317.0], [1.59093372E12, 29550.0], [1.59099906E12, 2229.0], [1.59087762E12, 2633.0], [1.59079524E12, 759.0], [1.59098418E12, 784.0], [1.59097068E12, 29852.0], [1.59093516E12, 29569.0], [1.59095292E12, 1276.0], [1.59089964E12, 2237.0], [1.59077958E12, 29622.0], [1.5910062E12, 29952.0], [1.59079734E12, 795.0], [1.59079308E12, 29984.0], [1.59078882E12, 11.0], [1.59086412E12, 30247.0], [1.5909039E12, 30740.0], [1.59097494E12, 2277.0], [1.59093942E12, 29717.0], [1.59101046E12, 1341.0], [1.59096642E12, 26861.0], [1.59082434E12, 30239.0], [1.59093018E12, 5084.0], [1.59094794E12, 29848.0], [1.59096216E12, 29615.0], [1.5908016E12, 1291.0], [1.59078384E12, 29766.0], [1.5908769E12, 684.0], [1.59090888E12, 1468.0], [1.5907881E12, 1277.0], [1.59082008E12, 29976.0], [1.59094368E12, 29668.0], [1.59085062E12, 257.0], [1.59077532E12, 30226.0], [1.59092166E12, 765.0], [1.59081438E12, 192.0], [1.59088686E12, 29649.0], [1.5908421E12, 1305.0], [1.59100122E12, 1295.0], [1.5909522E12, 1292.0], [1.59099198E12, 691.0], [1.59079806E12, 3568.0], [1.59100548E12, 29960.0], [1.5907803E12, 29899.0], [1.59098772E12, 834.0], [1.5907938E12, 1299.0], [1.59086766E12, 29611.0], [1.59077604E12, 29951.0], [1.5908499E12, 29881.0], [1.59097422E12, 29917.0], [1.59081156E12, 30545.0], [1.59095646E12, 1332.0], [1.59093588E12, 1464.0], [1.591014E12, 1308.0], [1.59090036E12, 802.0], [1.59078528E12, 1209.0], [1.5908364E12, 29944.0], [1.59090462E12, 30145.0], [1.59092736E12, 29961.0], [1.59089184E12, 29933.0], [1.59094014E12, 2216.0], [1.5909657E12, 30147.0], [1.59083712E12, 1320.0], [1.59081936E12, 29935.0], [1.59090534E12, 4068.0], [1.59084138E12, 29893.0], [1.59088758E12, 1298.0], [1.5909444E12, 1480.0], [1.59092664E12, 29902.0], [1.59082362E12, 30193.0], [1.59087618E12, 29914.0], [1.59078456E12, 1434.0], [1.59091386E12, 27511.0], [1.59094866E12, 1195.0], [1.59092238E12, 1309.0], [1.5909096E12, 1284.0], [1.59084918E12, 1333.0], [1.59086694E12, 29667.0], [1.5908946E12, 29926.0], [1.59102678E12, 29894.0], [1.59091236E12, 1299.0], [1.59095712E12, 29926.0], [1.5909969E12, 29926.0], [1.5908712E12, 30142.0], [1.59083568E12, 29959.0], [1.59087546E12, 29574.0], [1.59092586E12, 29831.0], [1.59101826E12, 1277.0], [1.59080016E12, 6074.0], [1.59096138E12, 29573.0], [1.59080442E12, 29793.0], [1.59093438E12, 7.0], [1.59083994E12, 29628.0], [1.59089034E12, 29927.0], [1.5909699E12, 29915.0], [1.5907959E12, 36.0], [1.59100542E12, 834.0], [1.59102252E12, 29539.0], [1.59099264E12, 29834.0], [1.59084492E12, 29739.0], [1.59084066E12, 29921.0], [1.59097062E12, 725.0], [1.59100968E12, 29666.0], [1.59093864E12, 1212.0], [1.59103176E12, 29914.0], [1.59085344E12, 29598.0], [1.59090384E12, 3592.0], [1.5909834E12, 29606.0], [1.59097914E12, 1359.0], [1.5907824E12, 29155.0], [1.59078666E12, 1284.0], [1.59086622E12, 29937.0], [1.59077814E12, 29214.0], [1.59081864E12, 29902.0], [1.59089106E12, 29871.0], [1.5910275E12, 1724.0], [1.59102324E12, 787.0], [1.59093084E12, 30156.0], [1.59089532E12, 30547.0], [1.59091308E12, 30409.0], [1.59100044E12, 29937.0], [1.59092658E12, 780.0], [1.59083922E12, 29562.0], [1.59096918E12, 29983.0], [1.59079662E12, 29979.0], [1.59096492E12, 6078.0], [1.5910047E12, 29910.0], [1.59099618E12, 29592.0], [1.59101898E12, 1271.0], [1.59087474E12, 1361.0], [1.59096066E12, 29929.0], [1.59091734E12, 29908.0], [1.59080514E12, 6078.0], [1.59084846E12, 29968.0], [1.5908307E12, 12.0], [1.59082644E12, 30188.0], [1.59103248E12, 29700.0], [1.59086124E12, 29997.0], [1.59085698E12, 1325.0], [1.59098268E12, 30717.0], [1.59077886E12, 30380.0], [1.59102822E12, 1368.0], [1.59078312E12, 30372.0], [1.59097842E12, 11359.0], [1.59089604E12, 29893.0], [1.59098058E12, 1466.0], [1.59096282E12, 29964.0], [1.5910161E12, 1330.0], [1.59099834E12, 856.0], [1.59089178E12, 1273.0], [1.59081648E12, 1264.0], [1.5908385E12, 29910.0], [1.59087402E12, 30563.0], [1.59085626E12, 1354.0], [1.5910296E12, 29886.0], [1.59101184E12, 29911.0], [1.59099408E12, 30134.0], [1.59080298E12, 30041.0], [1.59097632E12, 687.0], [1.59095856E12, 29583.0], [1.59088326E12, 29543.0], [1.59091878E12, 29670.0], [1.59084702E12, 29919.0], [1.5908115E12, 1323.0], [1.5909543E12, 29557.0], [1.59088254E12, 29979.0], [1.59098982E12, 29586.0], [1.59079872E12, 30229.0], [1.59087828E12, 16.0], [1.59102534E12, 29898.0], [1.59080724E12, 3572.0], [1.59094932E12, 29625.0], [1.59103386E12, 30319.0], [1.5909138E12, 1306.0], [1.5910026E12, 30337.0], [1.59098484E12, 29900.0], [1.59103458E12, 30185.0], [1.59091806E12, 29927.0], [1.59102108E12, 29873.0], [1.59095004E12, 29971.0], [1.59082998E12, 29628.0], [1.5909891E12, 29985.0], [1.59084774E12, 29560.0], [1.59100686E12, 1309.0], [1.59079374E12, 237.0], [1.59082572E12, 30158.0], [1.59078948E12, 30722.0], [1.59089676E12, 679.0], [1.59096354E12, 29602.0], [1.59086052E12, 30008.0], [1.59086904E12, 4087.0], [1.59093156E12, 29972.0], [1.59083778E12, 29907.0], [1.59082002E12, 1305.0], [1.5908598E12, 29901.0], [1.5908733E12, 29857.0], [1.59085554E12, 1346.0], [1.59103032E12, 29966.0], [1.59099762E12, 29786.0], [1.59097986E12, 29974.0], [1.59101538E12, 29607.0], [1.5909621E12, 1347.0], [1.59079944E12, 30292.0], [1.5908037E12, 29349.0], [1.59102606E12, 29895.0], [1.5910218E12, 29541.0], [1.59088398E12, 29576.0], [1.59095784E12, 29819.0], [1.59094578E12, 29891.0], [1.5909195E12, 29916.0], [1.59100188E12, 29573.0], [1.5908463E12, 772.0], [1.59085128E12, 29877.0], [1.59088182E12, 29871.0], [1.59081576E12, 29696.0], [1.59100614E12, 1299.0], [1.59098838E12, 29835.0], [1.59079446E12, 14.0], [1.59095358E12, 29846.0], [1.59089748E12, 29968.0], [1.59101754E12, 759.0], [1.59101466E12, 29936.0], [1.59082926E12, 29745.0], [1.59093228E12, 1365.0], [1.59086832E12, 1303.0], [1.59078594E12, 1306.0], [1.5909756E12, 29901.0], [1.59103104E12, 29575.0], [1.59087258E12, 29942.0], [1.5907902E12, 3578.0], [1.59083352E12, 1275.0], [1.59086406E12, 3573.0], [1.5907923E12, 29514.0], [1.59082782E12, 30014.0], [1.59081006E12, 12361.0], [1.59082356E12, 3573.0], [1.59086334E12, 30145.0], [1.5908058E12, 30313.0], [1.59084558E12, 29920.0], [1.5908811E12, 29584.0], [1.59085908E12, 29637.0], [1.59084132E12, 2217.0], [1.59097128E12, 29904.0], [1.59095352E12, 703.0], [1.59093576E12, 29908.0], [1.590918E12, 1267.0], [1.59090024E12, 744.0], [1.5909045E12, 30161.0], [1.59094428E12, 29524.0], [1.59103446E12, 30248.0], [1.59090876E12, 29607.0], [1.59094002E12, 29622.0], [1.5910302E12, 29530.0], [1.59085482E12, 29960.0], [1.59098478E12, 2247.0], [1.59097554E12, 2231.0], [1.5908193E12, 1205.0], [1.59101106E12, 29908.0], [1.59090948E12, 30010.0], [1.59102168E12, 29809.0], [1.59093078E12, 4072.0], [1.59094854E12, 29624.0], [1.59087186E12, 807.0], [1.59092226E12, 29699.0], [1.59100182E12, 1291.0], [1.59087612E12, 2254.0], [1.59080082E12, 30209.0], [1.5908328E12, 757.0], [1.5908832E12, 1271.0], [1.59088746E12, 29815.0], [1.59096702E12, 687.0], [1.59101742E12, 29621.0], [1.5909933E12, 29942.0], [1.59082854E12, 740.0], [1.59098832E12, 2182.0], [1.59101034E12, 29878.0], [1.5909528E12, 29611.0], [1.59099258E12, 1613.0], [1.59080226E12, 29824.0], [1.59084486E12, 870.0], [1.59097482E12, 29534.0], [1.5908271E12, 29977.0], [1.59095706E12, 1266.0], [1.59080652E12, 30664.0], [1.59088038E12, 1311.0], [1.59086262E12, 29755.0], [1.59103092E12, 1337.0], [1.5908541E12, 1505.0], [1.59098406E12, 29596.0], [1.5910224E12, 29888.0], [1.59085836E12, 29924.0], [1.59093648E12, 1398.0], [1.59102666E12, 29962.0], [1.59090096E12, 29638.0], [1.59098334E12, 1331.0], [1.59081858E12, 2250.0], [1.59090522E12, 30148.0], [1.59103518E12, 30149.0], [1.59081078E12, 29860.0], [1.59094074E12, 29557.0], [1.59082284E12, 29924.0], [1.5910146E12, 1271.0], [1.59088818E12, 1360.0], [1.59101814E12, 29964.0], [1.5909102E12, 29990.0], [1.59089244E12, 29590.0], [1.59090594E12, 25767.0], [1.59094926E12, 1336.0], [1.59086688E12, 790.0], [1.59081504E12, 29891.0], [1.590945E12, 29957.0], [1.59085338E12, 1315.0], [1.59087114E12, 6084.0], [1.59092724E12, 29820.0], [1.5910011E12, 29917.0], [1.5909663E12, 31491.0], [1.59083208E12, 29936.0], [1.59095778E12, 732.0], [1.59087966E12, 29621.0], [1.59091872E12, 796.0], [1.5908754E12, 1306.0], [1.59079302E12, 698.0], [1.59092298E12, 1464.0], [1.5908406E12, 2254.0], [1.59091446E12, 29702.0], [1.59081288E12, 29573.0], [1.59079512E12, 30016.0], [1.59077736E12, 29960.0], [1.59096846E12, 29946.0], [1.59100398E12, 29596.0], [1.59079086E12, 29890.0], [1.59082212E12, 29644.0], [1.5908619E12, 29890.0], [1.59093294E12, 29996.0], [1.59092868E12, 4078.0], [1.59078162E12, 29867.0], [1.59089316E12, 29980.0], [1.59097272E12, 29839.0], [1.59085764E12, 29607.0], [1.5909372E12, 29570.0], [1.59099972E12, 29871.0], [1.59090168E12, 29933.0], [1.59086616E12, 1280.0], [1.59092796E12, 29737.0], [1.59087042E12, 30214.0], [1.59097344E12, 760.0], [1.5909237E12, 29647.0], [1.59095994E12, 29866.0], [1.59101676E12, 29587.0], [1.5909024E12, 29848.0], [1.59085266E12, 29975.0], [1.59094572E12, 780.0], [1.5908889E12, 1378.0], [1.59090666E12, 1180.0], [1.59094146E12, 1313.0], [1.59083562E12, 1274.0], [1.59081786E12, 29679.0], [1.59084414E12, 29593.0], [1.59091518E12, 1290.0], [1.59083136E12, 29895.0], [1.5908079E12, 29604.0], [1.59091092E12, 29508.0], [1.59091944E12, 2255.0], [1.59087894E12, 2118.0], [1.59098196E12, 31512.0], [1.59096774E12, 29960.0], [1.59079158E12, 30012.0], [1.59086544E12, 29861.0], [1.59080934E12, 715.0], [1.59089388E12, 29867.0], [1.59093366E12, 1263.0], [1.590972E12, 29936.0], [1.59088962E12, 29570.0], [1.59101178E12, 2248.0], [1.59082566E12, 20.0], [1.5908136E12, 29962.0], [1.59086118E12, 1332.0], [1.59077808E12, 1289.0], [1.59083418E12, 29576.0], [1.59092514E12, 29794.0], [1.59078732E12, 29601.0], [1.5908697E12, 30165.0], [1.59093792E12, 29571.0], [1.59081714E12, 29603.0], [1.59094218E12, 1364.0], [1.5908349E12, 29944.0], [1.59092442E12, 30133.0], [1.59090312E12, 2219.0], [1.59078234E12, 798.0], [1.5908214E12, 29534.0], [1.59080862E12, 29846.0], [1.59091164E12, 29604.0], [1.59090738E12, 842.0], [1.59099402E12, 5575.0], [1.59079584E12, 30004.0], [1.59084342E12, 29812.0], [1.59085194E12, 1324.0], [1.59089238E12, 1314.0], [1.59102456E12, 29915.0], [1.59079794E12, 30422.0], [1.59078018E12, 30039.0], [1.59098118E12, 29646.0], [1.59096342E12, 1319.0], [1.5910167E12, 1305.0], [1.59099894E12, 29914.0], [1.59086472E12, 30679.0], [1.5909549E12, 29531.0], [1.59099468E12, 30205.0], [1.59095916E12, 29728.0], [1.59099042E12, 29642.0], [1.59088386E12, 29519.0], [1.5908022E12, 1239.0], [1.5909144E12, 1297.0], [1.5910203E12, 808.0], [1.59092364E12, 5528.0], [1.59083772E12, 2248.0], [1.5908427E12, 29951.0], [1.59082494E12, 30149.0], [1.5910032E12, 29858.0], [1.59083844E12, 2242.0], [1.59098544E12, 29958.0], [1.5907887E12, 30222.0], [1.59082068E12, 29647.0], [1.5908775E12, 29838.0], [1.59085974E12, 821.0], [1.5909897E12, 29887.0], [1.59100746E12, 29754.0], [1.59093642E12, 10.0], [1.59095064E12, 29565.0], [1.59102528E12, 2237.0], [1.59102954E12, 1335.0], [1.59081498E12, 211.0], [1.59089736E12, 29871.0], [1.59097692E12, 29879.0], [1.5910338E12, 3563.0], [1.59085122E12, 2201.0], [1.59077592E12, 29923.0], [1.59101598E12, 29692.0], [1.59088176E12, 2208.0], [1.59093216E12, 29681.0], [1.59078444E12, 28575.0], [1.5908931E12, 1310.0], [1.59079866E12, 3576.0], [1.59102102E12, 758.0], [1.5907809E12, 29911.0], [1.59091086E12, 1338.0], [1.59094638E12, 29928.0], [1.59081216E12, 29956.0], [1.5908505E12, 29854.0], [1.59077664E12, 29545.0], [1.59087678E12, 29622.0], [1.59087252E12, 1282.0], [1.5909627E12, 1443.0], [1.590837E12, 29842.0], [1.59099822E12, 29856.0], [1.59095844E12, 29640.0], [1.59088458E12, 29607.0], [1.59100248E12, 30856.0], [1.5909201E12, 29706.0], [1.59080292E12, 807.0], [1.59098898E12, 29612.0], [1.59078516E12, 29972.0], [1.59088104E12, 1301.0], [1.59100674E12, 696.0], [1.59094992E12, 29798.0], [1.59084198E12, 29659.0], [1.59091584E12, 1427.0], [1.59097194E12, 15.0], [1.59082422E12, 30629.0], [1.59089808E12, 30116.0], [1.59095418E12, 29575.0], [1.59078942E12, 17.0], [1.59098046E12, 28866.0], [1.591026E12, 2238.0], [1.5909762E12, 29949.0], [1.59101526E12, 29951.0], [1.59097836E12, 3565.0], [1.59092082E12, 29576.0], [1.5909606E12, 2248.0], [1.59094284E12, 29944.0], [1.5909741E12, 29871.0], [1.59095634E12, 29989.0], [1.59086754E12, 29826.0], [1.59084978E12, 29827.0], [1.59103164E12, 29804.0], [1.59101388E12, 1360.0], [1.5908853E12, 29968.0], [1.59099612E12, 813.0], [1.59083628E12, 29921.0], [1.59080076E12, 3597.0], [1.590783E12, 31602.0], [1.59100962E12, 789.0], [1.59102738E12, 29972.0], [1.59099186E12, 29835.0], [1.59080502E12, 29691.0], [1.5907965E12, 29884.0], [1.59102312E12, 29616.0], [1.5909876E12, 29581.0], [1.5909471E12, 1415.0], [1.59095208E12, 29627.0], [1.59091656E12, 29941.0], [1.5908988E12, 29866.0], [1.59100038E12, 1266.0], [1.59081354E12, 1297.0], [1.59082776E12, 11.0], [1.59101886E12, 29849.0], [1.59088032E12, 181.0], [1.59086256E12, 2282.0], [1.59079152E12, 16.0], [1.59089028E12, 1257.0], [1.59078726E12, 1312.0], [1.5910089E12, 29884.0], [1.59096558E12, 30206.0], [1.59077874E12, 30283.0], [1.5908583E12, 800.0], [1.59092934E12, 30308.0], [1.59103236E12, 30794.0], [1.59085758E12, 1323.0], [1.59102384E12, 1265.0], [1.59096414E12, 29906.0], [1.59093504E12, 29841.0], [1.59099966E12, 728.0], [1.59089952E12, 30042.0], [1.59091728E12, 1610.0], [1.5909819E12, 2232.0], [1.5910281E12, 1506.0], [1.59092154E12, 29994.0], [1.5909393E12, 29622.0], [1.5909954E12, 29520.0], [1.59097764E12, 29566.0], [1.59095988E12, 2180.0], [1.59083982E12, 29978.0], [1.59088602E12, 29967.0], [1.59101316E12, 29537.0], [1.59080148E12, 29679.0], [1.5908796E12, 1351.0], [1.59079722E12, 30014.0], [1.59101958E12, 881.0], [1.59098688E12, 29631.0], [1.59095136E12, 29596.0], [1.59094782E12, 29541.0], [1.59095562E12, 29878.0], [1.59094356E12, 29965.0], [1.59099114E12, 29585.0], [1.59090804E12, 29560.0], [1.59080574E12, 4165.0], [1.59084906E12, 29851.0], [1.5908313E12, 202.0], [1.59100392E12, 1311.0], [1.59082704E12, 1290.0], [1.59098616E12, 29568.0], [1.59077946E12, 29620.0], [1.59101244E12, 29941.0], [1.59078372E12, 29593.0], [1.59100818E12, 1277.0], [1.59086184E12, 1229.0], [1.59093006E12, 30153.0], [1.59103308E12, 30647.0], [1.59096912E12, 746.0], [1.59088674E12, 29779.0], [1.59081426E12, 30087.0], [1.59078798E12, 29565.0], [1.5907752E12, 30151.0], [1.59102882E12, 29583.0], [1.5907812E12, 29862.0], [1.59091116E12, 1381.0], [1.5908934E12, 1270.0], [1.59092466E12, 1178.0], [1.59088914E12, 1267.0], [1.59099996E12, 1240.0], [1.5909822E12, 1311.0], [1.59094668E12, 29514.0], [1.59101346E12, 29587.0], [1.59096018E12, 29545.0], [1.5909957E12, 29946.0], [1.59097794E12, 29885.0], [1.59086574E12, 29936.0], [1.59086148E12, 738.0], [1.59099144E12, 29834.0], [1.59082596E12, 19.0], [1.59095592E12, 29926.0], [1.59087E12, 30177.0], [1.5909204E12, 29920.0], [1.59088488E12, 786.0], [1.59083448E12, 29609.0], [1.59091542E12, 1357.0], [1.59079896E12, 6603.0], [1.59080322E12, 779.0], [1.59087426E12, 1330.0], [1.59100422E12, 712.0], [1.59098646E12, 29880.0], [1.5908352E12, 29915.0], [1.5910326E12, 4077.0], [1.59078546E12, 724.0], [1.59081744E12, 29614.0], [1.5908217E12, 29562.0], [1.59095166E12, 30053.0], [1.59096942E12, 1264.0], [1.59078972E12, 45.0], [1.59102834E12, 747.0], [1.59100848E12, 29910.0], [1.59077694E12, 1329.0], [1.59101274E12, 29897.0], [1.59089838E12, 29518.0], [1.59084372E12, 1359.0], [1.59085224E12, 29655.0], [1.59092112E12, 29918.0], [1.59094314E12, 29895.0], [1.5908856E12, 29649.0], [1.59092538E12, 728.0], [1.59077766E12, 30002.0], [1.59088986E12, 730.0], [1.59081318E12, 29923.0], [1.59099924E12, 29895.0], [1.59079542E12, 30317.0], [1.59098148E12, 29610.0], [1.59096372E12, 29551.0], [1.59091686E12, 30001.0], [1.5909552E12, 29587.0], [1.59095946E12, 29984.0], [1.59091614E12, 729.0], [1.59099498E12, 29883.0], [1.59078192E12, 29785.0], [1.59083802E12, 779.0], [1.59091188E12, 1264.0], [1.5910035E12, 29644.0], [1.59086502E12, 29587.0], [1.59082098E12, 29904.0], [1.590843E12, 29971.0], [1.59082524E12, 30204.0], [1.59083874E12, 845.0], [1.59088206E12, 1345.0], [1.59100776E12, 29991.0], [1.59086004E12, 1331.0], [1.5908991E12, 29652.0], [1.59089058E12, 1259.0], [1.59101628E12, 29848.0], [1.59085152E12, 714.0], [1.59097722E12, 29885.0], [1.5908082E12, 29609.0], [1.59098574E12, 29887.0], [1.59092964E12, 30163.0], [1.59102192E12, 1382.0], [1.59102618E12, 29687.0], [1.59099288E12, 29805.0], [1.59101064E12, 29694.0], [1.59097512E12, 29923.0], [1.59095736E12, 1712.0], [1.5909396E12, 29691.0], [1.59092184E12, 29977.0], [1.59088632E12, 29897.0], [1.5908508E12, 1291.0], [1.59079752E12, 30320.0], [1.5908373E12, 29968.0], [1.59087282E12, 1291.0], [1.59098436E12, 29937.0], [1.59094812E12, 29934.0], [1.59080178E12, 25559.0], [1.5909126E12, 3570.0], [1.59091758E12, 29905.0], [1.59097938E12, 2227.0], [1.5909531E12, 29956.0], [1.5910149E12, 2248.0], [1.59080604E12, 5577.0], [1.59090834E12, 29896.0], [1.59098862E12, 1421.0], [1.59094386E12, 29568.0], [1.59082878E12, 1735.0], [1.5910014E12, 30047.0], [1.5908103E12, 1304.0], [1.59082452E12, 30171.0], [1.59098364E12, 1475.0], [1.5909666E12, 31372.0], [1.59088134E12, 766.0], [1.59095808E12, 1176.0], [1.59077976E12, 29850.0], [1.59088704E12, 29962.0], [1.59078402E12, 30327.0], [1.59093036E12, 29608.0], [1.59103116E12, 707.0], [1.59081456E12, 29977.0], [1.59089982E12, 29993.0], [1.5910269E12, 906.0], [1.59078828E12, 29881.0], [1.5909183E12, 29530.0], [1.5909744E12, 29952.0], [1.59101418E12, 29576.0], [1.59088278E12, 1344.0], [1.59090054E12, 30090.0], [1.59095664E12, 30008.0], [1.59099642E12, 200.0], [1.59093606E12, 1365.0], [1.59097866E12, 2251.0], [1.59085008E12, 30112.0], [1.5909609E12, 2228.0], [1.59079824E12, 30147.0], [1.5908721E12, 217.0], [1.59085434E12, 749.0], [1.59102264E12, 794.0], [1.59083658E12, 29818.0], [1.59100992E12, 1334.0], [1.59099216E12, 29981.0], [1.59094032E12, 754.0], [1.5909048E12, 30173.0], [1.59095238E12, 743.0], [1.59088062E12, 29866.0], [1.59090906E12, 29951.0], [1.5909879E12, 29628.0], [1.59094458E12, 29842.0], [1.5908025E12, 717.0], [1.59100068E12, 1340.0], [1.590789E12, 30272.0], [1.59082806E12, 240.0], [1.59098718E12, 29933.0], [1.59090978E12, 29592.0], [1.59094884E12, 29897.0], [1.59093108E12, 803.0], [1.59103188E12, 744.0], [1.59081528E12, 1312.0], [1.59092256E12, 29642.0], [1.59086286E12, 1345.0], [1.59096588E12, 30138.0], [1.5910092E12, 29919.0], [1.59077622E12, 29921.0], [1.5908586E12, 813.0], [1.59088776E12, 29979.0], [1.59093534E12, 29551.0], [1.59078474E12, 29845.0], [1.59085788E12, 1362.0], [1.59080034E12, 30674.0], [1.59089904E12, 1370.0], [1.59103122E12, 29963.0], [1.59082236E12, 2181.0], [1.5908046E12, 30115.0], [1.59078684E12, 29910.0], [1.5910056E12, 29643.0], [1.59097008E12, 30398.0], [1.59093456E12, 29899.0], [1.59102696E12, 29787.0], [1.59093882E12, 29581.0], [1.59089478E12, 29845.0], [1.59097434E12, 1294.0], [1.5908799E12, 1270.0], [1.5909033E12, 1418.0], [1.59096582E12, 4072.0], [1.59084936E12, 1273.0], [1.5908316E12, 800.0], [1.59096156E12, 29633.0], [1.59090402E12, 30209.0], [1.59101844E12, 1296.0], [1.59090828E12, 2244.0], [1.59094734E12, 29947.0], [1.59092958E12, 6601.0], [1.59088626E12, 1234.0], [1.59081312E12, 1256.0], [1.59094308E12, 749.0], [1.5910227E12, 29684.0], [1.59082734E12, 29539.0], [1.5907911E12, 29638.0], [1.59079962E12, 30164.0], [1.59086214E12, 879.0], [1.59103194E12, 29988.0], [1.59085716E12, 30030.0], [1.5908394E12, 29702.0], [1.59087918E12, 30091.0], [1.59082164E12, 1278.0], [1.59100488E12, 29900.0], [1.5907833E12, 26930.0], [1.59102768E12, 29648.0], [1.5909516E12, 1778.0], [1.59080106E12, 4621.0], [1.59084792E12, 29578.0], [1.59080958E12, 1324.0], [1.59097362E12, 29826.0], [1.59080532E12, 30236.0], [1.5908955E12, 28363.0], [1.59102342E12, 29686.0], [1.5907968E12, 29951.0], [1.59092676E12, 30214.0], [1.59089124E12, 29975.0], [1.59081738E12, 1368.0], [1.59093528E12, 1265.0], [1.59081384E12, 727.0], [1.5909438E12, 1284.0], [1.59092604E12, 30388.0], [1.59093954E12, 801.0], [1.59098286E12, 29633.0], [1.5909651E12, 30173.0], [1.59084864E12, 29621.0], [1.59083088E12, 29523.0], [1.59088698E12, 1299.0], [1.59090474E12, 8098.0], [1.59101916E12, 29842.0], [1.59079182E12, 15.0], [1.59099138E12, 3237.0], [1.59091326E12, 20491.0], [1.59078756E12, 1349.0], [1.59086994E12, 9589.0], [1.590909E12, 1288.0], [1.59082662E12, 30810.0], [1.59103266E12, 30237.0], [1.59094806E12, 1265.0], [1.59080742E12, 29976.0], [1.59087846E12, 29851.0], [1.59084294E12, 1294.0], [1.5908607E12, 29846.0], [1.59091398E12, 29951.0], [1.59089622E12, 29550.0], [1.59093174E12, 29908.0], [1.59092748E12, 4075.0], [1.59096726E12, 1299.0], [1.59078042E12, 1490.0], [1.59089196E12, 29935.0], [1.59092322E12, 686.0], [1.59100278E12, 29541.0], [1.59081666E12, 29617.0], [1.59099852E12, 29737.0], [1.590963E12, 29713.0], [1.5908472E12, 772.0], [1.59081168E12, 29085.0], [1.59077616E12, 2246.0], [1.59085644E12, 29915.0], [1.59095874E12, 29929.0], [1.59082092E12, 2226.0], [1.59100704E12, 29932.0], [1.590936E12, 785.0], [1.59078114E12, 1381.0], [1.59097224E12, 20.0], [1.59095448E12, 29681.0], [1.59086922E12, 30701.0], [1.59083016E12, 29902.0], [1.59087774E12, 29831.0], [1.591017E12, 29631.0], [1.59083442E12, 723.0], [1.59087348E12, 29956.0], [1.59098076E12, 29595.0], [1.59086496E12, 2794.0], [1.59094452E12, 1281.0], [1.59095022E12, 29899.0], [1.59079392E12, 29587.0], [1.59101556E12, 29599.0], [1.5908067E12, 29680.0], [1.59078612E12, 1293.0], [1.59080814E12, 1323.0], [1.59086424E12, 30123.0], [1.59084648E12, 29887.0], [1.59080388E12, 29518.0], [1.5909147E12, 693.0], [1.59089268E12, 745.0], [1.59079038E12, 29919.0], [1.59082446E12, 3581.0], [1.5910305E12, 29552.0], [1.5908124E12, 1300.0], [1.59103476E12, 30698.0], [1.59085572E12, 29567.0], [1.59088416E12, 29973.0], [1.5908202E12, 29957.0], [1.59096228E12, 29903.0], [1.59092394E12, 4086.0], [1.59100632E12, 29651.0], [1.5909708E12, 29970.0], [1.5909978E12, 29853.0], [1.59097152E12, 29887.0], [1.59102198E12, 29657.0], [1.59099708E12, 29581.0], [1.5908685E12, 29929.0], [1.5908337E12, 30057.0], [1.59093672E12, 1209.0], [1.59081594E12, 29983.0], [1.590855E12, 29887.0], [1.59084222E12, 29976.0], [1.59079464E12, 29903.0], [1.59082944E12, 29967.0], [1.59087702E12, 29888.0], [1.59101772E12, 1468.0], [1.59089766E12, 29851.0], [1.59098004E12, 29880.0], [1.59077898E12, 1297.0], [1.59079674E12, 1842.0], [1.59089118E12, 1295.0], [1.59083226E12, 29944.0], [1.59095796E12, 29946.0], [1.59099774E12, 769.0], [1.5909402E12, 29869.0], [1.59097998E12, 2221.0], [1.59092244E12, 29595.0], [1.5910155E12, 759.0], [1.59101124E12, 29905.0], [1.59086352E12, 30221.0], [1.59099348E12, 29538.0], [1.59084576E12, 29928.0], [1.59097572E12, 29968.0], [1.59079248E12, 29885.0], [1.59094872E12, 29863.0], [1.5909132E12, 3572.0], [1.59082374E12, 30334.0], [1.59098496E12, 29965.0], [1.59085926E12, 29650.0], [1.59098922E12, 1342.0], [1.59086778E12, 1353.0], [1.59091818E12, 1403.0], [1.5909537E12, 29650.0], [1.5908763E12, 29718.0], [1.59078324E12, 1317.0], [1.59083298E12, 29731.0], [1.59081948E12, 30523.0], [1.59089616E12, 1355.0], [1.591002E12, 29807.0], [1.59098424E12, 29661.0], [1.59093096E12, 30275.0], [1.59101052E12, 29999.0], [1.5910176E12, 29850.0], [1.5908415E12, 29886.0], [1.59085002E12, 12.0], [1.59090042E12, 29666.0], [1.59096294E12, 1428.0], [1.59081096E12, 29758.0], [1.59090114E12, 29930.0], [1.5907932E12, 29649.0], [1.59088338E12, 29611.0], [1.59077544E12, 1389.0], [1.5909189E12, 761.0], [1.5909615E12, 1365.0], [1.59094092E12, 29579.0], [1.59101478E12, 30421.0], [1.59097926E12, 29848.0], [1.59099702E12, 1318.0], [1.5909054E12, 30215.0], [1.59088764E12, 29971.0], [1.59078468E12, 712.0], [1.5909885E12, 29573.0], [1.59099276E12, 794.0], [1.59086706E12, 29970.0], [1.59095298E12, 29591.0], [1.5907797E12, 1236.0], [1.5908358E12, 29619.0], [1.59090966E12, 29721.0], [1.59094518E12, 29858.0], [1.59095724E12, 29952.0], [1.59087132E12, 30165.0], [1.59083652E12, 1252.0], [1.59081876E12, 29996.0], [1.59089688E12, 29951.0], [1.59100128E12, 29845.0], [1.59098352E12, 29962.0], [1.59087558E12, 29900.0], [1.59094944E12, 29923.0], [1.59093168E12, 746.0], [1.59098778E12, 29635.0], [1.59078396E12, 1331.0], [1.59082302E12, 29573.0], [1.59084078E12, 29577.0], [1.59096648E12, 30968.0], [1.59084504E12, 29940.0], [1.59101406E12, 29983.0], [1.59088836E12, 29948.0], [1.5910098E12, 29859.0], [1.59079746E12, 6065.0], [1.590975E12, 29927.0], [1.59101832E12, 29933.0], [1.59085356E12, 29689.0], [1.5909864E12, 2225.0], [1.59096864E12, 29647.0], [1.59093312E12, 1376.0], [1.59095088E12, 1388.0], [1.59095514E12, 1305.0], [1.5909729E12, 29891.0], [1.59093738E12, 29517.0], [1.59099066E12, 29996.0], [1.5907818E12, 29865.0], [1.5908841E12, 1313.0], [1.59086634E12, 29576.0], [1.59102396E12, 1231.0], [1.59091962E12, 29527.0], [1.59090186E12, 29583.0], [1.5907953E12, 29864.0], [1.59083508E12, 29996.0], [1.59087486E12, 29887.0], [1.59079956E12, 6622.0], [1.59091038E12, 29649.0], [1.59090612E12, 29941.0], [1.5909459E12, 29601.0], [1.5908706E12, 30156.0], [1.59101268E12, 2221.0], [1.5908976E12, 1289.0], [1.59097716E12, 745.0], [1.59094164E12, 29585.0], [1.59080382E12, 1359.0], [1.59082656E12, 11.0], [1.59083934E12, 824.0], [1.5909324E12, 760.0], [1.5910332E12, 7.0], [1.59086136E12, 1485.0], [1.59084006E12, 713.0], [1.59096438E12, 1425.0], [1.59085284E12, 29956.0], [1.59084858E12, 784.0], [1.59092814E12, 30233.0], [1.59102894E12, 752.0], [1.59088482E12, 13.0], [1.59102468E12, 1195.0], [1.59077754E12, 29982.0], [1.59081804E12, 29816.0], [1.59099492E12, 794.0], [1.59084432E12, 29545.0], [1.59101196E12, 29993.0], [1.59095442E12, 1407.0], [1.5909942E12, 30188.0], [1.59097644E12, 29931.0], [1.59095868E12, 2258.0], [1.59098994E12, 1374.0], [1.59079602E12, 29970.0], [1.59077826E12, 29922.0], [1.59085212E12, 29951.0], [1.59093384E12, 29611.0], [1.59089832E12, 1355.0], [1.5909381E12, 29729.0], [1.59094236E12, 29684.0], [1.59083862E12, 29973.0], [1.59087414E12, 22382.0], [1.59090258E12, 29943.0], [1.5908301E12, 228.0], [1.59086562E12, 29649.0], [1.5909807E12, 1320.0], [1.59090684E12, 30032.0], [1.59098568E12, 2224.0], [1.59095016E12, 2228.0], [1.59088266E12, 681.0], [1.59089406E12, 29793.0], [1.59080454E12, 1345.0], [1.59090756E12, 29875.0], [1.5908436E12, 29571.0], [1.59082584E12, 30150.0], [1.59092886E12, 30327.0], [1.59086064E12, 1313.0], [1.59094662E12, 1320.0], [1.59096366E12, 1274.0], [1.59100272E12, 2245.0], [1.59092034E12, 2258.0], [1.59078252E12, 29697.0], [1.59084786E12, 13.0], [1.59100698E12, 1281.0], [1.5908088E12, 29583.0], [1.59096792E12, 29610.0], [1.59088554E12, 1364.0], [1.59099846E12, 623.0], [1.5908514E12, 29941.0], [1.59081588E12, 1320.0], [1.59103326E12, 30194.0], [1.591029E12, 29826.0], [1.59080238E12, 29965.0], [1.59091458E12, 29669.0], [1.5908379E12, 29936.0], [1.59087342E12, 848.0], [1.59099912E12, 29909.0], [1.59092808E12, 3630.0], [1.59096786E12, 1330.0], [1.59102048E12, 1352.0], [1.59089256E12, 29956.0], [1.59100338E12, 29568.0], [1.59080664E12, 3606.0], [1.5909366E12, 29833.0], [1.59090108E12, 1272.0], [1.59102474E12, 29853.0], [1.59079812E12, 30217.0], [1.59100764E12, 29987.0], [1.59097212E12, 30008.0], [1.59082938E12, 2305.0], [1.59095934E12, 29628.0], [1.5909018E12, 1310.0], [1.59103398E12, 30202.0], [1.59084714E12, 263.0], [1.59081516E12, 29905.0], [1.59094086E12, 1304.0], [1.59097284E12, 8.0], [1.5909231E12, 29952.0], [1.59088194E12, 29812.0], [1.5908883E12, 2288.0], [1.5908109E12, 1314.0], [1.59082512E12, 30718.0], [1.59090606E12, 1242.0], [1.59098136E12, 30420.0], [1.59085992E12, 28407.0], [1.59091032E12, 1372.0], [1.59101616E12, 29613.0], [1.59078888E12, 30161.0], [1.59086844E12, 747.0], [1.59094512E12, 1692.0], [1.5909153E12, 29680.0], [1.59093306E12, 13.0], [1.59085494E12, 1226.0], [1.59083718E12, 29982.0], [1.5908727E12, 29963.0], [1.59102972E12, 29849.0], [1.59089328E12, 29587.0], [1.59091104E12, 29649.0], [1.59096714E12, 29530.0], [1.59102546E12, 29563.0], [1.5908457E12, 1254.0], [1.59088122E12, 29890.0], [1.59101118E12, 2229.0], [1.59079884E12, 30221.0], [1.59088902E12, 1345.0], [1.5908031E12, 29913.0], [1.59092454E12, 3573.0], [1.5909714E12, 29853.0], [1.59085068E12, 29930.0], [1.5910212E12, 29623.0], [1.5907896E12, 30218.0], [1.59094158E12, 786.0], [1.59093732E12, 1377.0], [1.59084642E12, 2216.0], [1.59082866E12, 1461.0], [1.59090252E12, 304.0], [1.5910347E12, 3586.0], [1.59092382E12, 30153.0], [1.59086346E12, 3583.0], [1.59099342E12, 3485.0], [1.59078534E12, 30373.0], [1.59083292E12, 1314.0], [1.59087198E12, 30404.0], [1.5908592E12, 1368.0], [1.59077682E12, 29862.0], [1.59103044E12, 854.0], [1.5909828E12, 3559.0], [1.59091176E12, 1447.0], [1.590894E12, 2218.0], [1.59085848E12, 29872.0], [1.5908052E12, 30140.0], [1.59082296E12, 744.0], [1.59078744E12, 745.0], [1.59092526E12, 680.0], [1.59096078E12, 29970.0], [1.59081372E12, 1294.0], [1.59095652E12, 29621.0], [1.5909963E12, 29974.0], [1.590921E12, 29611.0], [1.5908805E12, 753.0], [1.59102756E12, 29872.0], [1.59091602E12, 29896.0], [1.59099204E12, 29950.0], [1.59085422E12, 742.0], [1.59080946E12, 29582.0], [1.59088974E12, 1383.0], [1.59100056E12, 29951.0], [1.59100482E12, 2243.0], [1.59100908E12, 29621.0], [1.59098706E12, 29702.0], [1.59101904E12, 29558.0], [1.59084924E12, 29885.0], [1.5910233E12, 30408.0], [1.5908322E12, 797.0], [1.59097002E12, 732.0], [1.59093804E12, 229.0], [1.59095226E12, 29569.0], [1.59080022E12, 30140.0], [1.59097854E12, 30455.0], [1.59082794E12, 29943.0], [1.59086274E12, 29593.0], [1.5907917E12, 29612.0], [1.59089472E12, 2193.0], [1.59101334E12, 29601.0], [1.59087978E12, 29573.0], [1.59082224E12, 1351.0], [1.59086202E12, 29590.0], [1.59080166E12, 30128.0], [1.59084426E12, 1263.0], [1.59089046E12, 29827.0], [1.59092598E12, 1260.0], [1.59099984E12, 29624.0], [1.59098208E12, 27406.0], [1.59085776E12, 29529.0], [1.59080592E12, 30210.0], [1.59081798E12, 1337.0], [1.59102402E12, 29895.0], [1.59091746E12, 746.0], [1.59081018E12, 28488.0], [1.59096006E12, 1421.0], [1.59099558E12, 30054.0], [1.59091248E12, 31943.0], [1.59096858E12, 1358.0], [1.59092172E12, 29857.0], [1.5910041E12, 29596.0], [1.59100836E12, 29626.0], [1.5909693E12, 1509.0], [1.59085278E12, 1289.0], [1.59081444E12, 29868.0], [1.59087054E12, 4087.0], [1.59091674E12, 29935.0], [1.59101976E12, 29589.0], [1.5909558E12, 29598.0], [1.59101688E12, 768.0], [1.59078816E12, 29554.0], [1.59089544E12, 834.0], [1.59079242E12, 190.0], [1.59083148E12, 30003.0], [1.5908997E12, 29907.0], [1.59080094E12, 30654.0], [1.59093024E12, 30687.0], [1.59097782E12, 29891.0], [1.59082722E12, 29540.0], [1.5909156E12, 1391.0], [1.5910278E12, 1305.0], [1.59102354E12, 1291.0], [1.59079914E12, 30151.0], [1.59089358E12, 29873.0], [1.59083892E12, 29525.0], [1.59088932E12, 29557.0], [1.59100014E12, 1413.0], [1.5908034E12, 29540.0], [1.59086592E12, 29995.0], [1.59099588E12, 29814.0], [1.5908304E12, 242.0], [1.59096036E12, 29954.0], [1.59087444E12, 29826.0], [1.59092484E12, 30426.0], [1.5910044E12, 29938.0], [1.59096888E12, 29845.0], [1.59101928E12, 1297.0], [1.59093336E12, 1316.0], [1.59093762E12, 29850.0], [1.59094188E12, 1255.0], [1.5909696E12, 29922.0], [1.5909561E12, 29625.0], [1.59082614E12, 30246.0], [1.59092412E12, 30130.0], [1.59090282E12, 1369.0], [1.59086094E12, 29954.0], [1.59091134E12, 29537.0], [1.59085668E12, 1200.0], [1.59090708E12, 3572.0], [1.59098238E12, 29780.0], [1.59103278E12, 30170.0], [1.59084816E12, 29595.0], [1.59102852E12, 29578.0], [1.59097812E12, 29985.0], [1.5907899E12, 30657.0], [1.59081618E12, 1336.0], [1.5908517E12, 29644.0], [1.5908943E12, 29599.0], [1.59091206E12, 29511.0], [1.59102426E12, 713.0], [1.59087372E12, 1399.0], [1.59085596E12, 1300.0], [1.5908382E12, 780.0], [1.5907956E12, 29520.0], [1.59092556E12, 30001.0], [1.59100368E12, 29711.0], [1.59079986E12, 6078.0], [1.59096816E12, 1312.0], [1.59097242E12, 29934.0], [1.59087798E12, 11.0], [1.59100794E12, 29718.0], [1.59089004E12, 29803.0], [1.59080412E12, 1370.0], [1.59099942E12, 29605.0], [1.59084744E12, 29735.0], [1.59082968E12, 1309.0], [1.59095964E12, 29592.0], [1.59097314E12, 235.0], [1.59101646E12, 29846.0], [1.59093408E12, 9.0], [1.59088224E12, 29933.0], [1.59093834E12, 855.0], [1.5910335E12, 3567.0], [1.59082542E12, 30658.0], [1.59102924E12, 719.0], [1.59102498E12, 2197.0], [1.59077784E12, 29925.0], [1.5907821E12, 30078.0], [1.59090354E12, 2977.0], [1.59086022E12, 29768.0], [1.59078636E12, 1288.0], [1.59086874E12, 3581.0], [1.59098166E12, 30135.0], [1.59081972E12, 2247.0], [1.5908595E12, 1388.0], [1.59080196E12, 30389.0], [1.59089502E12, 5272.0], [1.59089076E12, 29991.0], [1.59093054E12, 30700.0], [1.590873E12, 29957.0], [1.59091278E12, 31972.0], [1.59085524E12, 785.0], [1.59083748E12, 29923.0], [1.5909618E12, 1341.0], [1.59092628E12, 1356.0], [1.59103062E12, 30397.0], [1.59101508E12, 29969.0], [1.59080622E12, 30151.0], [1.59099732E12, 1363.0], [1.59097956E12, 29649.0], [1.59088152E12, 29966.0], [1.5910221E12, 761.0], [1.5909888E12, 29958.0], [1.590846E12, 1216.0], [1.59102636E12, 29652.0], [1.59081048E12, 32494.0], [1.59095328E12, 29555.0], [1.59091776E12, 30000.0], [1.59100158E12, 29557.0], [1.59095754E12, 1358.0], [1.59085098E12, 29739.0], [1.59096678E12, 30920.0], [1.59081474E12, 29823.0], [1.59084672E12, 29951.0], [1.59082896E12, 29873.0], [1.59098808E12, 29820.0], [1.59091704E12, 29515.0], [1.59101784E12, 29940.0], [1.59086376E12, 5086.0], [1.59079272E12, 742.0], [1.5909753E12, 29528.0], [1.59101436E12, 29576.0], [1.5909E12, 29894.0], [1.5910101E12, 29631.0], [1.59083322E12, 219.0], [1.59087228E12, 29630.0], [1.59089574E12, 1220.0], [1.59089148E12, 1359.0], [1.59092274E12, 29585.0], [1.59103134E12, 29926.0], [1.59082326E12, 2236.0], [1.59080268E12, 29639.0], [1.59085878E12, 29624.0], [1.59102708E12, 29537.0], [1.5909831E12, 31490.0], [1.59096108E12, 29611.0], [1.59095682E12, 29922.0], [1.59085026E12, 29968.0], [1.59080694E12, 3580.0], [1.59101856E12, 29921.0], [1.5909966E12, 29596.0], [1.59102282E12, 29881.0], [1.5908808E12, 29956.0], [1.59079842E12, 30209.0], [1.59084528E12, 1314.0], [1.5909135E12, 1315.0], [1.59091848E12, 29955.0], [1.59099234E12, 29878.0], [1.59085452E12, 29835.0], [1.59094902E12, 29907.0], [1.59088296E12, 1479.0], [1.59081546E12, 29970.0], [1.59100512E12, 2253.0], [1.59100938E12, 29935.0], [1.5908112E12, 1328.0], [1.59097032E12, 738.0], [1.59087582E12, 1317.0], [1.59097884E12, 27332.0], [1.59082824E12, 29996.0], [1.59089646E12, 2243.0], [1.5908325E12, 1346.0], [1.59078918E12, 30145.0], [1.59086304E12, 30591.0], [1.59093126E12, 29842.0], [1.59101364E12, 29990.0], [1.59103206E12, 29601.0], [1.59100578E12, 29908.0], [1.59098802E12, 1238.0], [1.59088008E12, 29931.0], [1.59101004E12, 1344.0], [1.59086232E12, 29606.0], [1.59099228E12, 760.0], [1.59084456E12, 1402.0], [1.59093474E12, 29623.0], [1.5908268E12, 29889.0], [1.59091698E12, 1351.0], [1.59080904E12, 740.0], [1.59079128E12, 29871.0], [1.5909525E12, 29551.0], [1.59088572E12, 29820.0], [1.59097452E12, 29931.0], [1.59095676E12, 1266.0], [1.590939E12, 29784.0], [1.59092124E12, 764.0], [1.59081828E12, 1313.0], [1.59085806E12, 29799.0], [1.59078204E12, 2187.0], [1.59090774E12, 29612.0], [1.5908133E12, 741.0], [1.59094326E12, 1453.0], [1.59089922E12, 30013.0], [1.5910143E12, 1298.0], [1.59078702E12, 29645.0], [1.59077778E12, 2268.0], [1.59082254E12, 29910.0], [1.59098376E12, 745.0], [1.590966E12, 30235.0], [1.59086658E12, 1307.0], [1.59085308E12, 808.0], [1.59094752E12, 29638.0], [1.59092976E12, 30158.0], [1.59087084E12, 3581.0], [1.59088644E12, 29546.0], [1.59083178E12, 29648.0], [1.5910008E12, 863.0], [1.59079554E12, 1237.0], [1.59082752E12, 29763.0], [1.5908403E12, 2234.0], [1.5909603E12, 1288.0], [1.59086586E12, 1336.0], [1.59099582E12, 706.0], [1.59097806E12, 1420.0], [1.59099156E12, 29918.0], [1.5909738E12, 29591.0], [1.59101358E12, 1310.0], [1.59095604E12, 1347.0], [1.5908055E12, 30239.0], [1.59087936E12, 1352.0], [1.59100932E12, 1278.0], [1.5908616E12, 29568.0], [1.5909177E12, 1336.0], [1.59084384E12, 29807.0], [1.59089994E12, 790.0], [1.59093546E12, 29870.0], [1.59090846E12, 29561.0], [1.59094398E12, 29670.0], [1.59082182E12, 29547.0], [1.59093972E12, 29933.0], [1.59085734E12, 29821.0], [1.5909042E12, 30139.0], [1.59095178E12, 29874.0], [1.59080976E12, 29615.0], [1.5909873E12, 750.0], [1.59102786E12, 29571.0], [1.59085236E12, 1288.0], [1.59087012E12, 30745.0], [1.59094824E12, 29928.0], [1.59093048E12, 3575.0], [1.59090918E12, 29581.0], [1.59083532E12, 778.0], [1.59096528E12, 30157.0], [1.5910236E12, 29967.0], [1.59081756E12, 30036.0], [1.59080052E12, 30134.0], [1.59087864E12, 29878.0], [1.5910086E12, 737.0], [1.59092196E12, 764.0], [1.59083106E12, 29555.0], [1.59101934E12, 29580.0], [1.590792E12, 29829.0], [1.59088716E12, 29586.0], [1.59079836E12, 3582.0], [1.5907806E12, 29909.0], [1.59081186E12, 30508.0], [1.59086514E12, 29536.0], [1.59102072E12, 709.0], [1.59077634E12, 29883.0], [1.59096744E12, 29511.0], [1.5909717E12, 29799.0], [1.59101148E12, 1304.0], [1.59090066E12, 708.0], [1.59082536E12, 16.0], [1.59093618E12, 29587.0], [1.5908694E12, 30145.0], [1.59083388E12, 29593.0], [1.59094044E12, 29861.0], [1.59090492E12, 30221.0], [1.5909099E12, 1260.0], [1.5908346E12, 29889.0], [1.59089214E12, 29551.0], [1.59080262E12, 1363.0], [1.59081684E12, 29814.0], [1.59078486E12, 29587.0], [1.59090564E12, 4092.0], [1.59088788E12, 1341.0], [1.5909447E12, 29661.0], [1.59092694E12, 29715.0], [1.5908211E12, 29993.0], [1.59091416E12, 29563.0], [1.59099372E12, 3104.0], [1.59084312E12, 29910.0], [1.59091842E12, 1282.0], [1.59094896E12, 1247.0], [1.59092268E12, 1317.0], [1.59081258E12, 29557.0], [1.59079482E12, 29853.0], [1.59077706E12, 29605.0], [1.59098448E12, 1204.0], [1.59096672E12, 23384.0], [1.59091488E12, 29599.0], [1.59097098E12, 29983.0], [1.5910065E12, 29632.0], [1.59080832E12, 29641.0], [1.59095322E12, 1395.0], [1.59079056E12, 29946.0], [1.59086442E12, 30215.0], [1.59089286E12, 29558.0], [1.59101076E12, 2255.0], [1.59092838E12, 6105.0], [1.59097524E12, 1263.0], [1.59078132E12, 32266.0], [1.59090138E12, 1325.0], [1.59083742E12, 2245.0], [1.5909369E12, 29947.0], [1.59082464E12, 30676.0], [1.59094542E12, 710.0], [1.59092766E12, 30150.0], [1.59094116E12, 699.0], [1.59082038E12, 29845.0], [1.5908772E12, 29872.0], [1.5909234E12, 1569.0], [1.5909021E12, 785.0], [1.59078558E12, 748.0], [1.59090636E12, 1310.0], [1.59096246E12, 29609.0], [1.5908886E12, 1320.0], [1.59085092E12, 855.0], [1.5908076E12, 29951.0], [1.590993E12, 1412.0], [1.59091062E12, 1416.0], [1.5908424E12, 29929.0], [1.59100152E12, 1278.0], [1.59091914E12, 773.0], [1.59091338E12, 29941.0], [1.59089562E12, 29855.0], [1.59102558E12, 1358.0], [1.59093114E12, 29911.0], [1.59102132E12, 719.0], [1.59101568E12, 29883.0], [1.59086796E12, 29933.0], [1.59099792E12, 29852.0], [1.5908502E12, 1299.0], [1.59098016E12, 29644.0], [1.5909624E12, 1337.0], [1.59092688E12, 718.0], [1.59089136E12, 29563.0], [1.59080118E12, 1461.0], [1.59079692E12, 29544.0], [1.5908367E12, 29527.0], [1.59095814E12, 29845.0], [1.59100218E12, 30060.0], [1.59080544E12, 4074.0], [1.59078768E12, 29856.0], [1.59088074E12, 1290.0], [1.59098868E12, 29708.0], [1.59100644E12, 834.0], [1.59084168E12, 29704.0], [1.59082392E12, 30173.0], [1.59095388E12, 29901.0], [1.59088284E12, 29528.0], [1.59087648E12, 29919.0], [1.59097164E12, 16.0], [1.59078342E12, 1379.0], [1.59101496E12, 29918.0], [1.59077916E12, 29999.0], [1.59089634E12, 29896.0], [1.5909759E12, 29904.0], [1.5910263E12, 775.0], [1.5907749E12, 977.0], [1.59081396E12, 29619.0], [1.59086724E12, 29676.0], [1.59084948E12, 29593.0], [1.59089208E12, 1279.0], [1.59083598E12, 29903.0], [1.5908715E12, 30664.0], [1.59079764E12, 30449.0], [1.59085374E12, 29945.0], [1.59077988E12, 29303.0], [1.59078912E12, 12.0], [1.5909972E12, 29633.0], [1.59088356E12, 29557.0], [1.59096168E12, 29884.0], [1.59079338E12, 29935.0], [1.5909141E12, 2175.0], [1.5909702E12, 29655.0], [1.59094962E12, 29865.0], [1.5908019E12, 2227.0], [1.59100572E12, 2243.0], [1.59082746E12, 10.0], [1.59097092E12, 770.0], [1.5907884E12, 1388.0], [1.59095742E12, 29985.0], [1.59084096E12, 29977.0], [1.59089706E12, 29679.0], [1.59081894E12, 27933.0], [1.59097944E12, 29890.0], [1.59077562E12, 29701.0], [1.59081468E12, 746.0], [1.59078414E12, 29977.0], [1.59093186E12, 29871.0], [1.5908928E12, 1281.0], [1.59079974E12, 30183.0], [1.5910284E12, 30034.0], [1.59095958E12, 776.0], [1.5909951E12, 29834.0], [1.59097734E12, 29870.0], [1.59101286E12, 29591.0], [1.59083952E12, 1313.0], [1.5908793E12, 10.0], [1.59101988E12, 1318.0], [1.590804E12, 29602.0], [1.59095106E12, 29636.0], [1.59098658E12, 29904.0], [1.5909198E12, 29613.0], [1.5909816E12, 811.0], [1.59088428E12, 29859.0], [1.59094608E12, 29982.0], [1.59099084E12, 29520.0], [1.59095532E12, 29633.0], [1.59087504E12, 29685.0], [1.59102414E12, 29589.0], [1.59084876E12, 29908.0], [1.590831E12, 816.0], [1.59089778E12, 29676.0], [1.59081252E12, 1284.0], [1.59100362E12, 815.0], [1.59079476E12, 8.0], [1.59082674E12, 4211.0], [1.59098586E12, 733.0], [1.59085728E12, 2152.0], [1.59096456E12, 29926.0], [1.59093258E12, 29914.0], [1.59101214E12, 29619.0], [1.59103338E12, 30233.0], [1.59078624E12, 29955.0], [1.59100788E12, 820.0], [1.5907905E12, 1751.0], [1.59099936E12, 1339.0], [1.59079902E12, 30153.0], [1.59102912E12, 29629.0], [1.59094254E12, 29909.0], [1.5910164E12, 769.0], [1.590885E12, 29870.0], [1.59099864E12, 29583.0], [1.59098088E12, 29646.0], [1.59096312E12, 29605.0], [1.59102486E12, 29617.0], [1.59092052E12, 29870.0], [1.59080046E12, 5576.0], [1.59085656E12, 1403.0], [1.59087432E12, 29807.0], [1.5907827E12, 30124.0], [1.5908388E12, 29734.0], [1.59095886E12, 29961.0], [1.5909468E12, 29988.0], [1.59099438E12, 30142.0], [1.59084732E12, 29836.0], [1.59099012E12, 29581.0], [1.5909546E12, 29928.0], [1.59081678E12, 734.0], [1.5910206E12, 29893.0], [1.59087858E12, 190.0], [1.59080472E12, 31191.0], [1.5907962E12, 30465.0], [1.5908985E12, 29899.0], [1.59091626E12, 29597.0], [1.59098514E12, 29544.0], [1.5910029E12, 29973.0], [1.59079122E12, 29.0], [1.59084804E12, 728.0], [1.59095034E12, 1311.0], [1.59100716E12, 29601.0], [1.59083028E12, 29907.0], [1.5909894E12, 29948.0], [1.59097662E12, 29899.0], [1.59086934E12, 6087.0], [1.59092904E12, 30320.0], [1.59102984E12, 1284.0], [1.59082602E12, 30148.0], [1.5910341E12, 5584.0], [1.59088998E12, 2217.0], [1.59096384E12, 29609.0], [1.59078696E12, 1369.0], [1.59086082E12, 1211.0], [1.59077844E12, 29309.0], [1.5908736E12, 29910.0], [1.59085584E12, 1462.0], [1.59083808E12, 29658.0], [1.59096804E12, 29909.0], [1.59082032E12, 1692.0], [1.59084234E12, 1357.0], [1.59087786E12, 718.0], [1.5908601E12, 29896.0], [1.59090126E12, 29926.0], [1.5908835E12, 1274.0], [1.59080682E12, 30192.0], [1.59093678E12, 30098.0], [1.59091902E12, 29629.0], [1.5909723E12, 29985.0], [1.59099006E12, 1297.0], [1.59081606E12, 29682.0], [1.59085158E12, 29868.0], [1.59101208E12, 1359.0], [1.59081534E12, 29988.0], [1.59097656E12, 2234.0], [1.59081108E12, 29966.0], [1.59094104E12, 29599.0], [1.59077556E12, 1414.0], [1.59090552E12, 30220.0], [1.59088212E12, 29642.0], [1.59093252E12, 712.0], [1.5908466E12, 29615.0], [1.590897E12, 786.0], [1.59090624E12, 29645.0], [1.59088848E12, 29948.0], [1.59094956E12, 2198.0], [1.5909105E12, 29578.0], [1.59086862E12, 29560.0], [1.5909453E12, 29904.0], [1.59078054E12, 2241.0], [1.59092754E12, 30243.0], [1.59083382E12, 830.0], [1.59099432E12, 4063.0], [1.59082956E12, 29948.0], [1.59079332E12, 1376.0], [1.59087288E12, 29569.0], [1.59092328E12, 29824.0], [1.59086436E12, 3574.0], [1.59091476E12, 29605.0], [1.59082812E12, 29534.0], [1.59082386E12, 5601.0], [1.59095382E12, 2242.0], [1.59098934E12, 2295.0], [1.5908814E12, 29583.0], [1.59086364E12, 30171.0], [1.59084588E12, 29670.0], [1.59080328E12, 30466.0], [1.59093324E12, 29588.0], [1.59085938E12, 29980.0], [1.59084162E12, 810.0], [1.59087714E12, 1218.0], [1.59090198E12, 29539.0], [1.5909375E12, 29580.0], [1.5910299E12, 29569.0], [1.5908118E12, 1401.0], [1.59092898E12, 3570.0], [1.59085512E12, 29956.0], [1.59098508E12, 1386.0], [1.59102564E12, 29620.0], [1.5908196E12, 689.0], [1.59080754E12, 1299.0], [1.59101136E12, 29692.0], [1.59089346E12, 29561.0], [1.59097584E12, 2245.0], [1.59103416E12, 30653.0], [1.5908679E12, 2257.0], [1.590924E12, 30144.0], [1.59094602E12, 1310.0], [1.59092826E12, 30727.0], [1.59103488E12, 30150.0], [1.59101712E12, 710.0], [1.59090696E12, 845.0], [1.5908331E12, 30414.0], [1.5908892E12, 29554.0], [1.59102138E12, 29842.0], [1.59094176E12, 30370.0], [1.59079404E12, 29618.0], [1.59078978E12, 30137.0], [1.59087216E12, 1356.0], [1.59091974E12, 1332.0], [1.59100212E12, 7499.0], [1.59087642E12, 2244.0], [1.59091548E12, 29636.0], [1.59096732E12, 29595.0], [1.59091122E12, 29648.0], [1.5909936E12, 30811.0], [1.59082884E12, 29813.0], [1.59079614E12, 2787.0], [1.59077838E12, 1344.0], [1.59083166E12, 29671.0], [1.59080964E12, 29625.0], [1.59079188E12, 29967.0], [1.59086292E12, 29580.0], [1.59084516E12, 1421.0], [1.59096948E12, 29935.0], [1.5908544E12, 29853.0], [1.59093396E12, 29917.0], [1.59096522E12, 4087.0], [1.59081888E12, 734.0], [1.59085866E12, 29933.0], [1.59089418E12, 1334.0], [1.591005E12, 29607.0], [1.59086718E12, 797.0], [1.59082314E12, 29656.0], [1.5909027E12, 29589.0], [1.59099648E12, 29735.0], [1.59093822E12, 29619.0], [1.59096096E12, 29887.0], [1.59092544E12, 29853.0], [1.59097374E12, 903.0], [1.59090342E12, 29866.0], [1.59092472E12, 29837.0], [1.59094248E12, 1246.0], [1.59087144E12, 4584.0], [1.59085368E12, 1279.0], [1.59078264E12, 1338.0], [1.59090768E12, 1353.0], [1.59080892E12, 29761.0], [1.59098298E12, 3640.0], [1.5908409E12, 1307.0], [1.59087996E12, 29571.0], [1.59091194E12, 29941.0], [1.5908757E12, 762.0], [1.59097872E12, 29907.0], [1.59083238E12, 29662.0], [1.5907926E12, 30036.0], [1.59081036E12, 29923.0], [1.5908061E12, 30137.0], [1.59100428E12, 29584.0], [1.59091266E12, 30916.0], [1.59096876E12, 1440.0], [1.590951E12, 1363.0], [1.5908949E12, 31106.0], [1.59086646E12, 1342.0], [1.59082242E12, 29839.0], [1.59092616E12, 30449.0], [1.5908622E12, 29733.0], [1.59097302E12, 29598.0], [1.59089064E12, 29921.0], [1.5909645E12, 2257.0], [1.59093468E12, 11.0], [1.59100002E12, 29915.0], [1.5907791E12, 1338.0], [1.59085794E12, 29534.0], [1.59087072E12, 30649.0], [1.59085296E12, 29876.0], [1.59093894E12, 1209.0], [1.59087498E12, 1188.0], [1.59083592E12, 825.0], [1.59081816E12, 30395.0], [1.59090414E12, 6083.0], [1.59084444E12, 29795.0], [1.59094746E12, 789.0], [1.59084018E12, 1301.0], [1.59099078E12, 1754.0], [1.59098226E12, 29953.0], [1.59101994E12, 29600.0]], "isOverall": false, "label": "Max", "isController": false}, {"data": [[1.59078582E12, 10.0], [1.59082134E12, 7.0], [1.59080358E12, 27.0], [1.59085686E12, 5.0], [1.5908391E12, 22.0], [1.59087462E12, 26.0], [1.59100458E12, 20.0], [1.5909513E12, 8.0], [1.59093354E12, 6.0], [1.5908121E12, 11.0], [1.59090228E12, 9.0], [1.59094206E12, 7.0], [1.59084762E12, 20.0], [1.59102798E12, 6.0], [1.59097332E12, 8.0], [1.59102372E12, 7.0], [1.5909378E12, 19.0], [1.5909648E12, 7.0], [1.59081708E12, 7.0], [1.59087888E12, 16.0], [1.59092928E12, 10.0], [1.59089376E12, 23.0], [1.59080784E12, 9.0], [1.59090654E12, 6.0], [1.59094632E12, 7.0], [1.59092856E12, 12.0], [1.59090726E12, 6.0], [1.5908895E12, 21.0], [1.59084834E12, 21.0], [1.59083058E12, 7.0], [1.59101946E12, 6.0], [1.59079008E12, 22.0], [1.59086964E12, 10.0], [1.59092004E12, 7.0], [1.59099108E12, 6.0], [1.59082632E12, 23.0], [1.59079434E12, 9.0], [1.59098256E12, 20.0], [1.59103296E12, 21.0], [1.59091152E12, 22.0], [1.5908739E12, 21.0], [1.5909243E12, 23.0], [1.59080004E12, 17.0], [1.59087816E12, 7.0], [1.59096834E12, 20.0], [1.5908604E12, 25.0], [1.59095058E12, 10.0], [1.59084264E12, 12.0], [1.5909861E12, 10.0], [1.5910287E12, 19.0], [1.5908043E12, 13.0], [1.59078654E12, 9.0], [1.59099036E12, 7.0], [1.5909726E12, 21.0], [1.59081636E12, 7.0], [1.59089448E12, 27.0], [1.59093426E12, 6.0], [1.59102018E12, 9.0], [1.5908469E12, 23.0], [1.590903E12, 12.0], [1.59097686E12, 7.0], [1.59088242E12, 22.0], [1.59101238E12, 10.0], [1.59102444E12, 18.0], [1.59082062E12, 8.0], [1.59093852E12, 7.0], [1.59085614E12, 9.0], [1.59090798E12, 8.0], [1.59090372E12, 8.0], [1.59081282E12, 7.0], [1.59094278E12, 9.0], [1.59086892E12, 9.0], [1.59092502E12, 21.0], [1.59082986E12, 6.0], [1.59103368E12, 9.0], [1.59083412E12, 7.0], [1.59091224E12, 22.0], [1.5907908E12, 6.0], [1.59087318E12, 20.0], [1.59079932E12, 33.0], [1.59086466E12, 8.0], [1.59099462E12, 12.0], [1.5908064E12, 21.0], [1.59084618E12, 12.0], [1.59082842E12, 20.0], [1.59086394E12, 13.0], [1.59077514E12, 10.0], [1.59081066E12, 26.0], [1.5907929E12, 7.0], [1.59096624E12, 5.0], [1.59091296E12, 20.0], [1.5908952E12, 20.0], [1.59087744E12, 7.0], [1.59084192E12, 9.0], [1.59082416E12, 20.0], [1.5910308E12, 17.0], [1.59085542E12, 8.0], [1.59103506E12, 18.0], [1.5908199E12, 6.0], [1.59089094E12, 26.0], [1.59092646E12, 6.0], [1.59100602E12, 9.0], [1.59096198E12, 7.0], [1.59093498E12, 5.0], [1.5909975E12, 8.0], [1.5907794E12, 11.0], [1.5909705E12, 9.0], [1.59092574E12, 21.0], [1.5909435E12, 7.0], [1.5908682E12, 9.0], [1.59097122E12, 15.0], [1.59099678E12, 17.0], [1.59093924E12, 9.0], [1.59078366E12, 8.0], [1.59088668E12, 6.0], [1.59081564E12, 23.0], [1.5908334E12, 7.0], [1.5908547E12, 24.0], [1.59090444E12, 9.0], [1.59094776E12, 7.0], [1.59087672E12, 6.0], [1.59082914E12, 20.0], [1.59101802E12, 25.0], [1.59097974E12, 17.0], [1.59093144E12, 20.0], [1.59091368E12, 10.0], [1.59089592E12, 23.0], [1.59083196E12, 22.0], [1.59080712E12, 7.0], [1.59086322E12, 33.0], [1.59084546E12, 15.0], [1.59089166E12, 8.0], [1.59096552E12, 9.0], [1.5910053E12, 7.0], [1.59092718E12, 6.0], [1.59078012E12, 10.0], [1.59085896E12, 25.0], [1.59096978E12, 22.0], [1.59082344E12, 21.0], [1.59102726E12, 23.0], [1.59086748E12, 8.0], [1.59097404E12, 7.0], [1.59081138E12, 8.0], [1.59077586E12, 11.0], [1.59097902E12, 20.0], [1.59083268E12, 7.0], [1.59096126E12, 22.0], [1.59087174E12, 6.0], [1.59101874E12, 22.0], [1.59085398E12, 6.0], [1.59081918E12, 9.0], [1.59078084E12, 5.0], [1.591023E12, 18.0], [1.5908412E12, 10.0], [1.59089664E12, 8.0], [1.59079362E12, 13.0], [1.590876E12, 9.0], [1.59101448E12, 6.0], [1.59099672E12, 12.0], [1.59097896E12, 12.0], [1.5909612E12, 6.0], [1.59092568E12, 8.0], [1.59089016E12, 8.0], [1.59102234E12, 7.0], [1.59079572E12, 11.0], [1.59077796E12, 9.0], [1.59082272E12, 21.0], [1.59095268E12, 23.0], [1.59099246E12, 15.0], [1.59086676E12, 7.0], [1.59091716E12, 6.0], [1.5909882E12, 15.0], [1.59091218E12, 8.0], [1.5908859E12, 24.0], [1.59098322E12, 17.0], [1.5908355E12, 8.0], [1.59087102E12, 7.0], [1.59092142E12, 24.0], [1.59095694E12, 12.0], [1.59083622E12, 16.0], [5.9103396E11, 9.0], [1.59081846E12, 7.0], [1.59100098E12, 22.0], [1.59087528E12, 7.0], [1.59098748E12, 19.0], [1.59091644E12, 22.0], [1.5908994E12, 20.0], [1.59103158E12, 10.0], [1.59084048E12, 9.0], [1.59089088E12, 8.0], [1.59084474E12, 11.0], [1.59089514E12, 8.0], [1.59092994E12, 17.0], [1.59078222E12, 10.0], [1.5910095E12, 12.0], [1.59085326E12, 11.0], [1.5908085E12, 20.0], [1.5909747E12, 20.0], [1.5909825E12, 9.0], [1.59092214E12, 30.0], [1.59079644E12, 9.0], [1.59077868E12, 6.0], [1.5909399E12, 23.0], [1.59086604E12, 14.0], [1.590996E12, 7.0], [1.59101376E12, 7.0], [1.59079218E12, 21.0], [1.59097824E12, 11.0], [1.59096048E12, 7.0], [1.59080994E12, 29.0], [1.5909129E12, 8.0], [1.59083478E12, 23.0], [1.59094842E12, 25.0], [1.5908703E12, 21.0], [1.59099174E12, 23.0], [1.59095622E12, 11.0], [1.59091788E12, 7.0], [1.59094416E12, 22.0], [1.59100026E12, 8.0], [1.59082626E12, 14.0], [1.59090864E12, 21.0], [1.59098676E12, 20.0], [1.59078294E12, 9.0], [1.59100878E12, 22.0], [1.59086106E12, 7.0], [1.59100452E12, 8.0], [1.5910323E12, 9.0], [1.59083976E12, 9.0], [1.590822E12, 27.0], [1.59089586E12, 9.0], [1.59095196E12, 30.0], [1.59096972E12, 8.0], [1.59087456E12, 6.0], [1.59093066E12, 10.0], [1.59085254E12, 25.0], [1.59101304E12, 22.0], [1.59080922E12, 25.0], [1.59084828E12, 11.0], [1.59081774E12, 22.0], [1.59090012E12, 8.0], [1.59084402E12, 24.0], [1.59097614E12, 8.0], [1.5909186E12, 6.0], [1.59095838E12, 9.0], [1.59090084E12, 24.0], [1.59102942E12, 11.0], [1.59088308E12, 7.0], [1.5909939E12, 17.0], [1.59101166E12, 8.0], [1.59102516E12, 7.0], [1.59098964E12, 7.0], [1.59095412E12, 13.0], [1.59085182E12, 9.0], [1.5909051E12, 21.0], [1.59088734E12, 22.0], [1.59094062E12, 21.0], [1.59092286E12, 7.0], [1.59094488E12, 31.0], [1.59079854E12, 8.0], [1.59090936E12, 20.0], [1.59087384E12, 8.0], [1.59083832E12, 10.0], [1.5908028E12, 11.0], [1.59086532E12, 22.0], [1.59098538E12, 6.0], [1.59094986E12, 11.0], [1.5910209E12, 22.0], [1.59083904E12, 8.0], [1.5907893E12, 12.0], [1.59082554E12, 6.0], [1.59088236E12, 6.0], [1.5908433E12, 25.0], [1.59094914E12, 10.0], [1.59093138E12, 8.0], [1.59091008E12, 7.0], [1.59086034E12, 15.0], [1.59088806E12, 8.0], [1.59100242E12, 24.0], [1.5910344E12, 10.0], [1.59077652E12, 28.0], [1.59093564E12, 24.0], [1.59078504E12, 24.0], [1.59084756E12, 9.0], [1.59096762E12, 26.0], [1.59103014E12, 7.0], [1.59081558E12, 7.0], [1.5908511E12, 5.0], [1.59102162E12, 8.0], [1.59102588E12, 20.0], [1.59095766E12, 9.0], [1.59093708E12, 20.0], [1.59099318E12, 21.0], [1.59091932E12, 10.0], [1.59097542E12, 7.0], [1.5908838E12, 7.0], [1.59090156E12, 23.0], [1.59101094E12, 8.0], [1.5907815E12, 36.0], [1.59079926E12, 17.0], [1.59087312E12, 6.0], [1.5908376E12, 7.0], [1.59098466E12, 8.0], [1.59094134E12, 11.0], [1.590795E12, 20.0], [1.59090582E12, 20.0], [1.5908973E12, 9.0], [1.5909534E12, 8.0], [1.5910152E12, 6.0], [1.59093282E12, 9.0], [1.59097968E12, 6.0], [1.59098892E12, 6.0], [1.59080352E12, 13.0], [1.59084684E12, 9.0], [1.59082908E12, 4.0], [1.59079002E12, 14.0], [1.59092784E12, 21.0], [1.5909456E12, 6.0], [1.5910017E12, 9.0], [1.59082482E12, 26.0], [1.59088164E12, 8.0], [1.59098394E12, 24.0], [1.59077724E12, 29.0], [1.59101022E12, 6.0], [1.59085962E12, 5.0], [1.5909669E12, 9.0], [1.5910266E12, 6.0], [1.59091506E12, 21.0], [1.59088878E12, 10.0], [1.59103002E12, 6.0], [1.5908724E12, 8.0], [1.59085464E12, 17.0], [1.59083688E12, 22.0], [1.59080136E12, 24.0], [1.59102576E12, 7.0], [1.59080988E12, 14.0], [1.59080562E12, 20.0], [1.59093558E12, 7.0], [1.59088092E12, 9.0], [1.5909711E12, 9.0], [1.5910215E12, 8.0], [1.59100662E12, 6.0], [1.59085038E12, 9.0], [1.59096258E12, 6.0], [1.5909981E12, 19.0], [1.59089154E12, 17.0], [1.59092706E12, 13.0], [1.59099738E12, 23.0], [1.59093984E12, 11.0], [1.59092208E12, 6.0], [1.59092634E12, 26.0], [1.5909441E12, 7.0], [1.59090504E12, 14.0], [1.591035E12, 9.0], [1.59088728E12, 7.0], [1.59101724E12, 8.0], [1.59099312E12, 11.0], [1.59081414E12, 23.0], [1.59082836E12, 16.0], [1.59078786E12, 24.0], [1.59079212E12, 7.0], [1.59086316E12, 9.0], [1.59091356E12, 25.0], [1.59098034E12, 19.0], [1.59103074E12, 7.0], [1.5908589E12, 7.0], [1.5909093E12, 8.0], [1.59094836E12, 7.0], [1.59098388E12, 9.0], [1.59085818E12, 7.0], [1.59102648E12, 9.0], [1.59097038E12, 43.0], [1.59082266E12, 8.0], [1.59095262E12, 7.0], [1.59093204E12, 23.0], [1.5910059E12, 9.0], [1.59091428E12, 8.0], [1.59089652E12, 19.0], [1.59084966E12, 17.0], [1.59092352E12, 7.0], [1.59101796E12, 12.0], [1.59080208E12, 7.0], [1.59089226E12, 19.0], [1.59084894E12, 24.0], [1.59092778E12, 13.0], [1.59090078E12, 6.0], [1.59097464E12, 7.0], [1.59080634E12, 16.0], [1.5909363E12, 8.0], [1.59096612E12, 8.0], [1.59102222E12, 8.0], [1.59079782E12, 24.0], [1.5908802E12, 8.0], [1.5909015E12, 6.0], [1.59081486E12, 6.0], [1.59096186E12, 19.0], [1.5907971E12, 20.0], [1.5908106E12, 6.0], [1.59094056E12, 8.0], [1.5908319E12, 6.0], [1.59082764E12, 7.0], [1.59103146E12, 7.0], [1.59090576E12, 9.0], [1.59078432E12, 24.0], [1.59078858E12, 25.0], [1.59100092E12, 6.0], [1.59094482E12, 10.0], [1.5910272E12, 6.0], [1.59086244E12, 11.0], [1.59080418E12, 25.0], [1.59084396E12, 9.0], [1.59086172E12, 11.0], [1.59078642E12, 22.0], [1.59080844E12, 10.0], [1.59085746E12, 6.0], [1.59079068E12, 13.0], [1.59082194E12, 9.0], [1.590915E12, 10.0], [1.59087948E12, 6.0], [1.59096402E12, 19.0], [1.59099954E12, 18.0], [1.59098178E12, 8.0], [1.59089298E12, 8.0], [1.59091074E12, 8.0], [1.59099528E12, 20.0], [1.59095976E12, 8.0], [1.59092424E12, 10.0], [1.5910038E12, 6.0], [1.59077718E12, 10.0], [1.59096828E12, 9.0], [1.5908127E12, 7.0], [1.59081768E12, 6.0], [1.590969E12, 7.0], [1.59093702E12, 8.0], [1.59102006E12, 16.0], [1.59100806E12, 8.0], [1.59088446E12, 19.0], [1.5909555E12, 18.0], [1.59101658E12, 8.0], [1.59087024E12, 8.0], [1.59097752E12, 20.0], [1.59083118E12, 11.0], [1.59082692E12, 7.0], [1.59079494E12, 11.0], [1.59089796E12, 20.0], [1.59094698E12, 19.0], [1.59088944E12, 7.0], [1.59082974E12, 19.0], [1.59103356E12, 35.0], [1.59080064E12, 15.0], [1.59086526E12, 7.0], [1.59091146E12, 5.0], [1.5908937E12, 8.0], [1.5908049E12, 27.0], [1.59078714E12, 8.0], [1.59084324E12, 7.0], [1.5910293E12, 65.0], [1.59087876E12, 7.0], [1.59092496E12, 11.0], [1.5909633E12, 19.0], [1.59100308E12, 21.0], [1.59088518E12, 24.0], [1.59096756E12, 10.0], [1.59099882E12, 19.0], [1.59081342E12, 12.0], [1.59085248E12, 7.0], [1.5909207E12, 20.0], [1.59081696E12, 12.0], [1.59082122E12, 5.0], [1.59102504E12, 17.0], [1.59080916E12, 6.0], [1.59085674E12, 27.0], [1.59091572E12, 8.0], [1.59097182E12, 8.0], [1.59095904E12, 23.0], [1.59100734E12, 24.0], [1.59103428E12, 5.0], [1.59097254E12, 13.0], [1.59095478E12, 21.0], [1.59102078E12, 20.0], [1.59086952E12, 10.0], [1.59093774E12, 12.0], [1.59087804E12, 20.0], [1.59098106E12, 19.0], [1.59089868E12, 18.0], [1.59083472E12, 12.0], [1.5907914E12, 12.0], [1.59101586E12, 20.0], [1.59079992E12, 23.0], [1.59089442E12, 6.0], [1.59083046E12, 19.0], [1.59099024E12, 7.0], [1.59095472E12, 8.0], [1.59097674E12, 8.0], [1.5909192E12, 19.0], [1.59095898E12, 6.0], [1.59101226E12, 6.0], [1.59088368E12, 7.0], [1.5909945E12, 11.0], [1.59077574E12, 7.0], [1.59088794E12, 23.0], [1.59081126E12, 21.0], [1.59094122E12, 23.0], [1.5907935E12, 8.0], [1.59086454E12, 8.0], [1.5908205E12, 7.0], [1.59095046E12, 7.0], [1.59082476E12, 15.0], [1.59085602E12, 28.0], [1.59098598E12, 6.0], [1.59094974E12, 9.0], [1.59078498E12, 6.0], [1.59094548E12, 31.0], [1.59078E12, 6.0], [1.59090996E12, 19.0], [1.590981E12, 10.0], [1.5908688E12, 26.0], [1.5908553E12, 21.0], [1.59098526E12, 6.0], [1.59100302E12, 7.0], [1.59089718E12, 7.0], [1.590834E12, 10.0], [1.59078426E12, 6.0], [1.59081624E12, 23.0], [1.59088866E12, 19.0], [1.59084252E12, 7.0], [1.59096396E12, 6.0], [1.59093198E12, 9.0], [1.59079776E12, 7.0], [1.59087732E12, 9.0], [1.59100728E12, 10.0], [1.59099876E12, 8.0], [1.59079422E12, 12.0], [1.59077646E12, 7.0], [1.59081198E12, 9.0], [1.5910158E12, 17.0], [1.59098028E12, 7.0], [1.59099804E12, 7.0], [1.59080772E12, 15.0], [1.59091992E12, 8.0], [1.59099378E12, 32.0], [1.59090216E12, 20.0], [1.59095826E12, 7.0], [1.59097602E12, 7.0], [1.5908844E12, 9.0], [1.59101154E12, 22.0], [1.59078072E12, 9.0], [1.59090642E12, 20.0], [1.59086382E12, 30.0], [1.5909462E12, 10.0], [1.59098952E12, 6.0], [1.59082404E12, 12.0], [1.590954E12, 8.0], [1.59086808E12, 9.0], [1.59094194E12, 20.0], [1.5907857E12, 9.0], [1.59083256E12, 21.0], [1.59098454E12, 18.0], [1.5908766E12, 6.0], [1.5910023E12, 11.0], [1.59083328E12, 20.0], [1.5908979E12, 7.0], [1.59078144E12, 9.0], [1.59081978E12, 22.0], [1.5909327E12, 8.0], [1.59092844E12, 22.0], [1.59084606E12, 24.0], [1.59088512E12, 6.0], [1.5910173E12, 23.0], [1.59101082E12, 30.0], [1.5908418E12, 12.0], [1.590807E12, 24.0], [1.59096324E12, 6.0], [1.59093414E12, 19.0], [1.5909519E12, 11.0], [1.59091638E12, 5.0], [1.59098742E12, 12.0], [1.59102294E12, 17.0], [1.59100518E12, 18.0], [1.59081408E12, 8.0], [1.59079632E12, 9.0], [1.59077856E12, 6.0], [1.59097392E12, 5.0], [1.5909384E12, 19.0], [1.59090288E12, 20.0], [1.59094266E12, 9.0], [1.59086736E12, 8.0], [1.59087162E12, 7.0], [1.59090714E12, 20.0], [1.59101868E12, 9.0], [1.5908361E12, 7.0], [1.59089862E12, 9.0], [1.59083682E12, 9.0], [1.59090786E12, 7.0], [1.59084108E12, 21.0], [1.5909654E12, 9.0], [1.59080484E12, 11.0], [1.59081906E12, 8.0], [1.59087588E12, 20.0], [1.59103218E12, 7.0], [1.59082332E12, 24.0], [1.59094692E12, 12.0], [1.59092916E12, 10.0], [1.59099168E12, 6.0], [1.59092064E12, 17.0], [1.5908496E12, 10.0], [1.59085386E12, 6.0], [1.59093342E12, 22.0], [1.59078282E12, 10.0], [1.59084534E12, 23.0], [1.59088584E12, 8.0], [1.59079704E12, 7.0], [1.59077928E12, 6.0], [1.59100872E12, 10.0], [1.59093486E12, 8.0], [1.59099096E12, 7.0], [1.5909732E12, 17.0], [1.59095544E12, 6.0], [1.59086664E12, 25.0], [1.5908709E12, 34.0], [1.59079278E12, 21.0], [1.59087516E12, 10.0], [1.59078852E12, 23.0], [1.59089934E12, 5.0], [1.59083538E12, 19.0], [1.59095118E12, 8.0], [1.59101298E12, 8.0], [1.59093912E12, 10.0], [1.5909867E12, 7.0], [1.5909036E12, 23.0], [1.59083964E12, 6.0], [1.59097746E12, 8.0], [1.59084462E12, 26.0], [1.5910329E12, 4.0], [1.59090432E12, 11.0], [1.59078354E12, 8.0], [1.59084036E12, 33.0], [1.59088656E12, 7.0], [1.59090858E12, 10.0], [1.59094764E12, 7.0], [1.5908013E12, 6.0], [1.59092988E12, 10.0], [1.59094338E12, 8.0], [1.59102864E12, 8.0], [1.59096468E12, 6.0], [1.5907878E12, 8.0], [1.59077502E12, 16.0], [1.59084888E12, 6.0], [1.59085314E12, 31.0], [1.59102438E12, 8.0], [1.59092136E12, 7.0], [1.59099522E12, 7.0], [1.59081834E12, 21.0], [1.59079452E12, 23.0], [1.5908847E12, 9.0], [1.59077676E12, 7.0], [1.59079026E12, 20.0], [1.59092022E12, 7.0], [1.59086556E12, 13.0], [1.59095574E12, 7.0], [1.59099126E12, 6.0], [1.59081228E12, 11.0], [1.5909735E12, 20.0], [1.59087906E12, 8.0], [1.59100902E12, 7.0], [1.59080802E12, 8.0], [1.59084354E12, 10.0], [1.59090672E12, 21.0], [1.5909465E12, 10.0], [1.59085704E12, 28.0], [1.590987E12, 8.0], [1.59082152E12, 9.0], [1.59095148E12, 8.0], [1.59101328E12, 14.0], [1.590786E12, 21.0], [1.59097776E12, 6.0], [1.59078102E12, 8.0], [1.59094224E12, 22.0], [1.59086982E12, 8.0], [1.59085206E12, 8.0], [1.59091596E12, 9.0], [1.5908982E12, 10.0], [1.59081726E12, 9.0], [1.59083502E12, 7.0], [1.59096498E12, 24.0], [1.5908073E12, 27.0], [1.59087834E12, 18.0], [1.59092874E12, 22.0], [1.59101964E12, 20.0], [1.59099552E12, 6.0], [1.59083076E12, 22.0], [1.5910083E12, 6.0], [1.59093444E12, 20.0], [1.59078672E12, 25.0], [1.59091668E12, 8.0], [1.59080874E12, 7.0], [1.59101256E12, 11.0], [1.59079098E12, 8.0], [1.5909948E12, 9.0], [1.59095928E12, 8.0], [1.59097704E12, 8.0], [1.59090318E12, 19.0], [1.59088542E12, 5.0], [1.5909387E12, 23.0], [1.59086484E12, 26.0], [1.59092094E12, 7.0], [1.59085632E12, 28.0], [1.59098628E12, 5.0], [1.5908208E12, 6.0], [1.59095076E12, 10.0], [1.59082506E12, 8.0], [1.59078174E12, 10.0], [1.59094296E12, 8.0], [1.59077748E12, 9.0], [1.59083358E12, 21.0], [1.59090744E12, 22.0], [1.5908691E12, 31.0], [1.5909813E12, 7.0], [1.59089892E12, 7.0], [1.59095502E12, 12.0], [1.590813E12, 6.0], [1.59099054E12, 6.0], [1.5908343E12, 9.0], [1.59102036E12, 23.0], [1.59081654E12, 22.0], [1.59094722E12, 9.0], [1.59100332E12, 14.0], [1.5908556E12, 23.0], [1.59092946E12, 15.0], [1.59098556E12, 7.0], [1.59090816E12, 9.0], [1.59096426E12, 8.0], [1.59088614E12, 8.0], [1.59084282E12, 14.0], [1.59100758E12, 7.0], [1.59093372E12, 21.0], [1.59099906E12, 7.0], [1.59087762E12, 9.0], [1.59079524E12, 10.0], [1.59098418E12, 10.0], [1.59097068E12, 20.0], [1.59093516E12, 9.0], [1.59095292E12, 5.0], [1.59089964E12, 8.0], [1.59077958E12, 22.0], [1.5910062E12, 19.0], [1.59079734E12, 10.0], [1.59079308E12, 20.0], [1.59078882E12, 10.0], [1.59086412E12, 20.0], [1.5909039E12, 22.0], [1.59097494E12, 7.0], [1.59093942E12, 8.0], [1.59101046E12, 18.0], [1.59096642E12, 7.0], [1.59082434E12, 16.0], [1.59093018E12, 11.0], [1.59094794E12, 5.0], [1.59096216E12, 20.0], [1.5908016E12, 13.0], [1.59078384E12, 10.0], [1.5908769E12, 8.0], [1.59090888E12, 7.0], [1.5907881E12, 7.0], [1.59082008E12, 23.0], [1.59094368E12, 5.0], [1.59085062E12, 12.0], [1.59077532E12, 7.0], [1.59092166E12, 8.0], [1.59081438E12, 6.0], [1.59088686E12, 18.0], [1.5908421E12, 8.0], [1.59100122E12, 8.0], [1.5909522E12, 8.0], [1.59099198E12, 6.0], [1.59079806E12, 10.0], [1.59100548E12, 17.0], [1.5907803E12, 6.0], [1.59098772E12, 7.0], [1.5907938E12, 28.0], [1.59086766E12, 8.0], [1.59077604E12, 8.0], [1.5908499E12, 13.0], [1.59097422E12, 11.0], [1.59081156E12, 24.0], [1.59095646E12, 7.0], [1.59093588E12, 8.0], [1.591014E12, 6.0], [1.59090036E12, 8.0], [1.59078528E12, 10.0], [1.5908364E12, 6.0], [1.59090462E12, 10.0], [1.59092736E12, 10.0], [1.59089184E12, 21.0], [1.59094014E12, 9.0], [1.5909657E12, 14.0], [1.59083712E12, 6.0], [1.59081936E12, 20.0], [1.59090534E12, 14.0], [1.59084138E12, 26.0], [1.59088758E12, 8.0], [1.5909444E12, 10.0], [1.59092664E12, 20.0], [1.59082362E12, 24.0], [1.59087618E12, 18.0], [1.59078456E12, 7.0], [1.59091386E12, 52.0], [1.59094866E12, 7.0], [1.59092238E12, 16.0], [1.5909096E12, 10.0], [1.59084918E12, 8.0], [1.59086694E12, 27.0], [1.5908946E12, 10.0], [1.59102678E12, 8.0], [1.59091236E12, 6.0], [1.59095712E12, 18.0], [1.5909969E12, 16.0], [1.5908712E12, 20.0], [1.59083568E12, 22.0], [1.59087546E12, 21.0], [1.59092586E12, 9.0], [1.59101826E12, 8.0], [1.59080016E12, 11.0], [1.59096138E12, 8.0], [1.59080442E12, 8.0], [1.59093438E12, 6.0], [1.59083994E12, 9.0], [1.59089034E12, 20.0], [1.5909699E12, 9.0], [1.5907959E12, 23.0], [1.59100542E12, 10.0], [1.59102252E12, 9.0], [1.59099264E12, 21.0], [1.59084492E12, 23.0], [1.59084066E12, 21.0], [1.59097062E12, 9.0], [1.59100968E12, 17.0], [1.59093864E12, 8.0], [1.59103176E12, 6.0], [1.59085344E12, 20.0], [1.59090384E12, 12.0], [1.5909834E12, 26.0], [1.59097914E12, 7.0], [1.5907824E12, 29.0], [1.59078666E12, 8.0], [1.59086622E12, 21.0], [1.59077814E12, 31.0], [1.59081864E12, 25.0], [1.59089106E12, 10.0], [1.5910275E12, 12.0], [1.59102324E12, 9.0], [1.59093084E12, 26.0], [1.59089532E12, 7.0], [1.59091308E12, 6.0], [1.59100044E12, 21.0], [1.59092658E12, 7.0], [1.59083922E12, 8.0], [1.59096918E12, 18.0], [1.59079662E12, 8.0], [1.59096492E12, 11.0], [1.5910047E12, 8.0], [1.59099618E12, 20.0], [1.59101898E12, 7.0], [1.59087474E12, 9.0], [1.59096066E12, 21.0], [1.59091734E12, 20.0], [1.59080514E12, 10.0], [1.59084846E12, 6.0], [1.5908307E12, 11.0], [1.59082644E12, 6.0], [1.59103248E12, 9.0], [1.59086124E12, 24.0], [1.59085698E12, 5.0], [1.59098268E12, 5.0], [1.59077886E12, 8.0], [1.59102822E12, 12.0], [1.59078312E12, 9.0], [1.59097842E12, 19.0], [1.59089604E12, 7.0], [1.59098058E12, 8.0], [1.59096282E12, 10.0], [1.5910161E12, 10.0], [1.59099834E12, 17.0], [1.59089178E12, 11.0], [1.59081648E12, 7.0], [1.5908385E12, 20.0], [1.59087402E12, 8.0], [1.59085626E12, 7.0], [1.5910296E12, 19.0], [1.59101184E12, 20.0], [1.59099408E12, 24.0], [1.59080298E12, 23.0], [1.59097632E12, 13.0], [1.59095856E12, 7.0], [1.59088326E12, 20.0], [1.59091878E12, 19.0], [1.59084702E12, 6.0], [1.5908115E12, 7.0], [1.5909543E12, 8.0], [1.59088254E12, 9.0], [1.59098982E12, 8.0], [1.59079872E12, 27.0], [1.59087828E12, 7.0], [1.59102534E12, 18.0], [1.59080724E12, 18.0], [1.59094932E12, 18.0], [1.59103386E12, 22.0], [1.5909138E12, 6.0], [1.5910026E12, 8.0], [1.59098484E12, 22.0], [1.59103458E12, 9.0], [1.59091806E12, 27.0], [1.59102108E12, 25.0], [1.59095004E12, 10.0], [1.59082998E12, 7.0], [1.5909891E12, 6.0], [1.59084774E12, 16.0], [1.59100686E12, 17.0], [1.59079374E12, 11.0], [1.59082572E12, 23.0], [1.59078948E12, 28.0], [1.59089676E12, 6.0], [1.59096354E12, 6.0], [1.59086052E12, 10.0], [1.59086904E12, 14.0], [1.59093156E12, 9.0], [1.59083778E12, 24.0], [1.59082002E12, 8.0], [1.5908598E12, 22.0], [1.5908733E12, 10.0], [1.59085554E12, 7.0], [1.59103032E12, 9.0], [1.59099762E12, 10.0], [1.59097986E12, 8.0], [1.59101538E12, 7.0], [1.5909621E12, 6.0], [1.59079944E12, 18.0], [1.5908037E12, 6.0], [1.59102606E12, 21.0], [1.5910218E12, 6.0], [1.59088398E12, 6.0], [1.59095784E12, 21.0], [1.59094578E12, 22.0], [1.5909195E12, 18.0], [1.59100188E12, 26.0], [1.5908463E12, 6.0], [1.59085128E12, 23.0], [1.59088182E12, 18.0], [1.59081576E12, 7.0], [1.59100614E12, 7.0], [1.59098838E12, 23.0], [1.59079446E12, 12.0], [1.59095358E12, 18.0], [1.59089748E12, 7.0], [1.59101754E12, 7.0], [1.59101466E12, 21.0], [1.59082926E12, 11.0], [1.59093228E12, 10.0], [1.59086832E12, 7.0], [1.59078594E12, 9.0], [1.5909756E12, 22.0], [1.59103104E12, 6.0], [1.59087258E12, 23.0], [1.5907902E12, 15.0], [1.59083352E12, 10.0], [1.59086406E12, 9.0], [1.5907923E12, 6.0], [1.59082782E12, 22.0], [1.59081006E12, 13.0], [1.59082356E12, 6.0], [1.59086334E12, 12.0], [1.5908058E12, 24.0], [1.59084558E12, 10.0], [1.5908811E12, 20.0], [1.59085908E12, 7.0], [1.59084132E12, 9.0], [1.59097128E12, 18.0], [1.59095352E12, 8.0], [1.59093576E12, 5.0], [1.590918E12, 7.0], [1.59090024E12, 7.0], [1.5909045E12, 26.0], [1.59094428E12, 7.0], [1.59103446E12, 30.0], [1.59090876E12, 9.0], [1.59094002E12, 7.0], [1.5910302E12, 24.0], [1.59085482E12, 7.0], [1.59098478E12, 8.0], [1.59097554E12, 6.0], [1.5908193E12, 7.0], [1.59101106E12, 8.0], [1.59090948E12, 10.0], [1.59102168E12, 20.0], [1.59093078E12, 8.0], [1.59094854E12, 8.0], [1.59087186E12, 9.0], [1.59092226E12, 6.0], [1.59100182E12, 7.0], [1.59087612E12, 5.0], [1.59080082E12, 140.0], [1.5908328E12, 11.0], [1.5908832E12, 8.0], [1.59088746E12, 8.0], [1.59096702E12, 9.0], [1.59101742E12, 7.0], [1.5909933E12, 6.0], [1.59082854E12, 7.0], [1.59098832E12, 9.0], [1.59101034E12, 7.0], [1.5909528E12, 9.0], [1.59099258E12, 7.0], [1.59080226E12, 24.0], [1.59084486E12, 8.0], [1.59097482E12, 9.0], [1.5908271E12, 21.0], [1.59095706E12, 10.0], [1.59080652E12, 7.0], [1.59088038E12, 22.0], [1.59086262E12, 21.0], [1.59103092E12, 18.0], [1.5908541E12, 6.0], [1.59098406E12, 5.0], [1.5910224E12, 24.0], [1.59085836E12, 19.0], [1.59093648E12, 18.0], [1.59102666E12, 25.0], [1.59090096E12, 6.0], [1.59098334E12, 10.0], [1.59081858E12, 12.0], [1.59090522E12, 10.0], [1.59103518E12, 13.0], [1.59081078E12, 8.0], [1.59094074E12, 7.0], [1.59082284E12, 8.0], [1.5910146E12, 15.0], [1.59088818E12, 10.0], [1.59101814E12, 8.0], [1.5909102E12, 10.0], [1.59089244E12, 20.0], [1.59090594E12, 10.0], [1.59094926E12, 7.0], [1.59086688E12, 12.0], [1.59081504E12, 20.0], [1.590945E12, 11.0], [1.59085338E12, 10.0], [1.59087114E12, 12.0], [1.59092724E12, 26.0], [1.5910011E12, 10.0], [1.5909663E12, 18.0], [1.59083208E12, 10.0], [1.59095778E12, 7.0], [1.59087966E12, 22.0], [1.59091872E12, 10.0], [1.5908754E12, 10.0], [1.59079302E12, 6.0], [1.59092298E12, 7.0], [1.5908406E12, 9.0], [1.59091446E12, 21.0], [1.59081288E12, 20.0], [1.59079512E12, 11.0], [1.59077736E12, 11.0], [1.59096846E12, 8.0], [1.59100398E12, 20.0], [1.59079086E12, 24.0], [1.59082212E12, 16.0], [1.5908619E12, 21.0], [1.59093294E12, 13.0], [1.59092868E12, 15.0], [1.59078162E12, 7.0], [1.59089316E12, 18.0], [1.59097272E12, 7.0], [1.59085764E12, 21.0], [1.5909372E12, 7.0], [1.59099972E12, 19.0], [1.59090168E12, 7.0], [1.59086616E12, 9.0], [1.59092796E12, 5.0], [1.59087042E12, 21.0], [1.59097344E12, 10.0], [1.5909237E12, 28.0], [1.59095994E12, 18.0], [1.59101676E12, 25.0], [1.5909024E12, 9.0], [1.59085266E12, 9.0], [1.59094572E12, 8.0], [1.5908889E12, 9.0], [1.59090666E12, 8.0], [1.59094146E12, 10.0], [1.59083562E12, 7.0], [1.59081786E12, 17.0], [1.59084414E12, 11.0], [1.59091518E12, 13.0], [1.59083136E12, 20.0], [1.5908079E12, 24.0], [1.59091092E12, 24.0], [1.59091944E12, 8.0], [1.59087894E12, 19.0], [1.59098196E12, 21.0], [1.59096774E12, 8.0], [1.59079158E12, 21.0], [1.59086544E12, 8.0], [1.59080934E12, 11.0], [1.59089388E12, 6.0], [1.59093366E12, 7.0], [1.590972E12, 21.0], [1.59088962E12, 21.0], [1.59101178E12, 8.0], [1.59082566E12, 13.0], [1.5908136E12, 39.0], [1.59086118E12, 9.0], [1.59077808E12, 11.0], [1.59083418E12, 20.0], [1.59092514E12, 7.0], [1.59078732E12, 22.0], [1.5908697E12, 77.0], [1.59093792E12, 9.0], [1.59081714E12, 27.0], [1.59094218E12, 6.0], [1.5908349E12, 8.0], [1.59092442E12, 11.0], [1.59090312E12, 15.0], [1.59078234E12, 7.0], [1.5908214E12, 25.0], [1.59080862E12, 16.0], [1.59091164E12, 9.0], [1.59090738E12, 7.0], [1.59099402E12, 20.0], [1.59079584E12, 9.0], [1.59084342E12, 8.0], [1.59085194E12, 7.0], [1.59089238E12, 9.0], [1.59102456E12, 7.0], [1.59079794E12, 12.0], [1.59078018E12, 22.0], [1.59098118E12, 8.0], [1.59096342E12, 11.0], [1.5910167E12, 7.0], [1.59099894E12, 7.0], [1.59086472E12, 18.0], [1.5909549E12, 7.0], [1.59099468E12, 22.0], [1.59095916E12, 7.0], [1.59099042E12, 18.0], [1.59088386E12, 21.0], [1.5908022E12, 7.0], [1.5909144E12, 6.0], [1.5910203E12, 6.0], [1.59092364E12, 9.0], [1.59083772E12, 9.0], [1.5908427E12, 24.0], [1.59082494E12, 16.0], [1.5910032E12, 6.0], [1.59083844E12, 9.0], [1.59098544E12, 22.0], [1.5907887E12, 21.0], [1.59082068E12, 21.0], [1.5908775E12, 23.0], [1.59085974E12, 14.0], [1.5909897E12, 32.0], [1.59100746E12, 10.0], [1.59093642E12, 9.0], [1.59095064E12, 21.0], [1.59102528E12, 6.0], [1.59102954E12, 6.0], [1.59081498E12, 9.0], [1.59089736E12, 20.0], [1.59097692E12, 20.0], [1.5910338E12, 26.0], [1.59085122E12, 6.0], [1.59077592E12, 37.0], [1.59101598E12, 6.0], [1.59088176E12, 7.0], [1.59093216E12, 8.0], [1.59078444E12, 5.0], [1.5908931E12, 7.0], [1.59079866E12, 12.0], [1.59102102E12, 8.0], [1.5907809E12, 25.0], [1.59091086E12, 8.0], [1.59094638E12, 23.0], [1.59081216E12, 31.0], [1.5908505E12, 16.0], [1.59077664E12, 9.0], [1.59087678E12, 19.0], [1.59087252E12, 7.0], [1.5909627E12, 7.0], [1.590837E12, 8.0], [1.59099822E12, 11.0], [1.59095844E12, 20.0], [1.59088458E12, 7.0], [1.59100248E12, 20.0], [1.5909201E12, 20.0], [1.59080292E12, 9.0], [1.59098898E12, 20.0], [1.59078516E12, 7.0], [1.59088104E12, 7.0], [1.59100674E12, 9.0], [1.59094992E12, 24.0], [1.59084198E12, 21.0], [1.59091584E12, 8.0], [1.59097194E12, 5.0], [1.59082422E12, 18.0], [1.59089808E12, 9.0], [1.59095418E12, 19.0], [1.59078942E12, 16.0], [1.59098046E12, 18.0], [1.591026E12, 7.0], [1.5909762E12, 19.0], [1.59101526E12, 16.0], [1.59097836E12, 10.0], [1.59092082E12, 6.0], [1.5909606E12, 6.0], [1.59094284E12, 21.0], [1.5909741E12, 23.0], [1.59095634E12, 8.0], [1.59086754E12, 19.0], [1.59084978E12, 17.0], [1.59103164E12, 20.0], [1.59101388E12, 15.0], [1.5908853E12, 9.0], [1.59099612E12, 6.0], [1.59083628E12, 21.0], [1.59080076E12, 12.0], [1.590783E12, 23.0], [1.59100962E12, 10.0], [1.59102738E12, 10.0], [1.59099186E12, 7.0], [1.59080502E12, 5.0], [1.5907965E12, 21.0], [1.59102312E12, 7.0], [1.5909876E12, 18.0], [1.5909471E12, 8.0], [1.59095208E12, 6.0], [1.59091656E12, 6.0], [1.5908988E12, 6.0], [1.59100038E12, 9.0], [1.59081354E12, 9.0], [1.59082776E12, 6.0], [1.59101886E12, 9.0], [1.59088032E12, 14.0], [1.59086256E12, 6.0], [1.59079152E12, 9.0], [1.59089028E12, 8.0], [1.59078726E12, 10.0], [1.5910089E12, 8.0], [1.59096558E12, 24.0], [1.59077874E12, 32.0], [1.5908583E12, 10.0], [1.59092934E12, 25.0], [1.59103236E12, 19.0], [1.59085758E12, 7.0], [1.59102384E12, 12.0], [1.59096414E12, 10.0], [1.59093504E12, 18.0], [1.59099966E12, 7.0], [1.59089952E12, 7.0], [1.59091728E12, 8.0], [1.5909819E12, 7.0], [1.5910281E12, 6.0], [1.59092154E12, 7.0], [1.5909393E12, 21.0], [1.5909954E12, 7.0], [1.59097764E12, 7.0], [1.59095988E12, 11.0], [1.59083982E12, 23.0], [1.59088602E12, 10.0], [1.59101316E12, 7.0], [1.59080148E12, 22.0], [1.5908796E12, 6.0], [1.59079722E12, 19.0], [1.59101958E12, 13.0], [1.59098688E12, 6.0], [1.59095136E12, 20.0], [1.59094782E12, 22.0], [1.59095562E12, 16.0], [1.59094356E12, 20.0], [1.59099114E12, 19.0], [1.59090804E12, 22.0], [1.59080574E12, 9.0], [1.59084906E12, 19.0], [1.5908313E12, 8.0], [1.59100392E12, 8.0], [1.59082704E12, 8.0], [1.59098616E12, 20.0], [1.59077946E12, 30.0], [1.59101244E12, 19.0], [1.59078372E12, 30.0], [1.59100818E12, 19.0], [1.59086184E12, 9.0], [1.59093006E12, 13.0], [1.59103308E12, 8.0], [1.59096912E12, 6.0], [1.59088674E12, 32.0], [1.59081426E12, 9.0], [1.59078798E12, 11.0], [1.5907752E12, 41.0], [1.59102882E12, 19.0], [1.5907812E12, 32.0], [1.59091116E12, 6.0], [1.5908934E12, 7.0], [1.59092466E12, 6.0], [1.59088914E12, 7.0], [1.59099996E12, 13.0], [1.5909822E12, 12.0], [1.59094668E12, 23.0], [1.59101346E12, 7.0], [1.59096018E12, 8.0], [1.5909957E12, 7.0], [1.59097794E12, 8.0], [1.59086574E12, 9.0], [1.59086148E12, 9.0], [1.59099144E12, 20.0], [1.59082596E12, 10.0], [1.59095592E12, 11.0], [1.59087E12, 31.0], [1.5909204E12, 23.0], [1.59088488E12, 23.0], [1.59083448E12, 23.0], [1.59091542E12, 7.0], [1.59079896E12, 13.0], [1.59080322E12, 7.0], [1.59087426E12, 6.0], [1.59100422E12, 8.0], [1.59098646E12, 20.0], [1.5908352E12, 8.0], [1.5910326E12, 10.0], [1.59078546E12, 9.0], [1.59081744E12, 26.0], [1.5908217E12, 21.0], [1.59095166E12, 19.0], [1.59096942E12, 6.0], [1.59078972E12, 9.0], [1.59102834E12, 9.0], [1.59100848E12, 8.0], [1.59077694E12, 8.0], [1.59101274E12, 19.0], [1.59089838E12, 23.0], [1.59084372E12, 10.0], [1.59085224E12, 13.0], [1.59092112E12, 6.0], [1.59094314E12, 24.0], [1.5908856E12, 28.0], [1.59092538E12, 8.0], [1.59077766E12, 7.0], [1.59088986E12, 14.0], [1.59081318E12, 20.0], [1.59099924E12, 10.0], [1.59079542E12, 20.0], [1.59098148E12, 6.0], [1.59096372E12, 18.0], [1.59091686E12, 9.0], [1.5909552E12, 24.0], [1.59095946E12, 8.0], [1.59091614E12, 7.0], [1.59099498E12, 17.0], [1.59078192E12, 11.0], [1.59083802E12, 18.0], [1.59091188E12, 8.0], [1.5910035E12, 6.0], [1.59086502E12, 22.0], [1.59082098E12, 21.0], [1.590843E12, 23.0], [1.59082524E12, 9.0], [1.59083874E12, 8.0], [1.59088206E12, 7.0], [1.59100776E12, 7.0], [1.59086004E12, 10.0], [1.5908991E12, 22.0], [1.59089058E12, 8.0], [1.59101628E12, 8.0], [1.59085152E12, 8.0], [1.59097722E12, 22.0], [1.5908082E12, 33.0], [1.59098574E12, 19.0], [1.59092964E12, 18.0], [1.59102192E12, 7.0], [1.59102618E12, 7.0], [1.59099288E12, 7.0], [1.59101064E12, 6.0], [1.59097512E12, 6.0], [1.59095736E12, 8.0], [1.5909396E12, 22.0], [1.59092184E12, 6.0], [1.59088632E12, 22.0], [1.5908508E12, 14.0], [1.59079752E12, 21.0], [1.5908373E12, 7.0], [1.59087282E12, 10.0], [1.59098436E12, 6.0], [1.59094812E12, 20.0], [1.59080178E12, 9.0], [1.5909126E12, 7.0], [1.59091758E12, 9.0], [1.59097938E12, 8.0], [1.5909531E12, 7.0], [1.5910149E12, 5.0], [1.59080604E12, 22.0], [1.59090834E12, 40.0], [1.59098862E12, 9.0], [1.59094386E12, 22.0], [1.59082878E12, 8.0], [1.5910014E12, 7.0], [1.5908103E12, 7.0], [1.59082452E12, 25.0], [1.59098364E12, 16.0], [1.5909666E12, 8.0], [1.59088134E12, 8.0], [1.59095808E12, 8.0], [1.59077976E12, 27.0], [1.59088704E12, 20.0], [1.59078402E12, 25.0], [1.59093036E12, 9.0], [1.59103116E12, 8.0], [1.59081456E12, 8.0], [1.59089982E12, 9.0], [1.5910269E12, 8.0], [1.59078828E12, 8.0], [1.5909183E12, 6.0], [1.5909744E12, 18.0], [1.59101418E12, 10.0], [1.59088278E12, 5.0], [1.59090054E12, 15.0], [1.59095664E12, 7.0], [1.59099642E12, 14.0], [1.59093606E12, 19.0], [1.59097866E12, 6.0], [1.59085008E12, 17.0], [1.5909609E12, 8.0], [1.59079824E12, 10.0], [1.5908721E12, 6.0], [1.59085434E12, 8.0], [1.59102264E12, 8.0], [1.59083658E12, 22.0], [1.59100992E12, 6.0], [1.59099216E12, 21.0], [1.59094032E12, 7.0], [1.5909048E12, 22.0], [1.59095238E12, 7.0], [1.59088062E12, 7.0], [1.59090906E12, 29.0], [1.5909879E12, 10.0], [1.59094458E12, 17.0], [1.5908025E12, 9.0], [1.59100068E12, 7.0], [1.590789E12, 13.0], [1.59082806E12, 10.0], [1.59098718E12, 7.0], [1.59090978E12, 10.0], [1.59094884E12, 9.0], [1.59093108E12, 6.0], [1.59103188E12, 8.0], [1.59081528E12, 7.0], [1.59092256E12, 5.0], [1.59086286E12, 16.0], [1.59096588E12, 19.0], [1.5910092E12, 7.0], [1.59077622E12, 36.0], [1.5908586E12, 9.0], [1.59088776E12, 7.0], [1.59093534E12, 22.0], [1.59078474E12, 26.0], [1.59085788E12, 8.0], [1.59080034E12, 23.0], [1.59089904E12, 7.0], [1.59103122E12, 18.0], [1.59082236E12, 7.0], [1.5908046E12, 37.0], [1.59078684E12, 6.0], [1.5910056E12, 7.0], [1.59097008E12, 21.0], [1.59093456E12, 7.0], [1.59102696E12, 19.0], [1.59093882E12, 10.0], [1.59089478E12, 21.0], [1.59097434E12, 8.0], [1.5908799E12, 9.0], [1.5909033E12, 8.0], [1.59096582E12, 10.0], [1.59084936E12, 7.0], [1.5908316E12, 7.0], [1.59096156E12, 17.0], [1.59090402E12, 7.0], [1.59101844E12, 8.0], [1.59090828E12, 9.0], [1.59094734E12, 7.0], [1.59092958E12, 22.0], [1.59088626E12, 6.0], [1.59081312E12, 8.0], [1.59094308E12, 9.0], [1.5910227E12, 20.0], [1.59082734E12, 6.0], [1.5907911E12, 8.0], [1.59079962E12, 42.0], [1.59086214E12, 11.0], [1.59103194E12, 19.0], [1.59085716E12, 6.0], [1.5908394E12, 23.0], [1.59087918E12, 7.0], [1.59082164E12, 10.0], [1.59100488E12, 19.0], [1.5907833E12, 36.0], [1.59102768E12, 6.0], [1.5909516E12, 8.0], [1.59080106E12, 21.0], [1.59084792E12, 21.0], [1.59080958E12, 9.0], [1.59097362E12, 8.0], [1.59080532E12, 13.0], [1.5908955E12, 21.0], [1.59102342E12, 6.0], [1.5907968E12, 24.0], [1.59092676E12, 7.0], [1.59089124E12, 28.0], [1.59081738E12, 4.0], [1.59093528E12, 11.0], [1.59081384E12, 7.0], [1.5909438E12, 8.0], [1.59092604E12, 21.0], [1.59093954E12, 8.0], [1.59098286E12, 28.0], [1.5909651E12, 9.0], [1.59084864E12, 24.0], [1.59083088E12, 14.0], [1.59088698E12, 7.0], [1.59090474E12, 11.0], [1.59101916E12, 6.0], [1.59079182E12, 7.0], [1.59099138E12, 7.0], [1.59091326E12, 19.0], [1.59078756E12, 8.0], [1.59086994E12, 9.0], [1.590909E12, 7.0], [1.59082662E12, 21.0], [1.59103266E12, 28.0], [1.59094806E12, 5.0], [1.59080742E12, 9.0], [1.59087846E12, 8.0], [1.59084294E12, 8.0], [1.5908607E12, 30.0], [1.59091398E12, 8.0], [1.59089622E12, 28.0], [1.59093174E12, 33.0], [1.59092748E12, 8.0], [1.59096726E12, 8.0], [1.59078042E12, 12.0], [1.59089196E12, 17.0], [1.59092322E12, 9.0], [1.59100278E12, 25.0], [1.59081666E12, 9.0], [1.59099852E12, 19.0], [1.590963E12, 23.0], [1.5908472E12, 20.0], [1.59081168E12, 9.0], [1.59077616E12, 9.0], [1.59085644E12, 10.0], [1.59095874E12, 25.0], [1.59082092E12, 8.0], [1.59100704E12, 19.0], [1.590936E12, 6.0], [1.59078114E12, 8.0], [1.59097224E12, 9.0], [1.59095448E12, 19.0], [1.59086922E12, 19.0], [1.59083016E12, 24.0], [1.59087774E12, 10.0], [1.591017E12, 10.0], [1.59083442E12, 9.0], [1.59087348E12, 22.0], [1.59098076E12, 19.0], [1.59086496E12, 8.0], [1.59094452E12, 5.0], [1.59095022E12, 20.0], [1.59079392E12, 8.0], [1.59101556E12, 22.0], [1.5908067E12, 63.0], [1.59078612E12, 12.0], [1.59080814E12, 19.0], [1.59086424E12, 7.0], [1.59084648E12, 20.0], [1.59080388E12, 21.0], [1.5909147E12, 7.0], [1.59089268E12, 7.0], [1.59079038E12, 6.0], [1.59082446E12, 13.0], [1.5910305E12, 23.0], [1.5908124E12, 7.0], [1.59103476E12, 20.0], [1.59085572E12, 7.0], [1.59088416E12, 22.0], [1.5908202E12, 7.0], [1.59096228E12, 6.0], [1.59092394E12, 10.0], [1.59100632E12, 5.0], [1.5909708E12, 15.0], [1.5909978E12, 20.0], [1.59097152E12, 8.0], [1.59102198E12, 21.0], [1.59099708E12, 22.0], [1.5908685E12, 22.0], [1.5908337E12, 5.0], [1.59093672E12, 8.0], [1.59081594E12, 21.0], [1.590855E12, 19.0], [1.59084222E12, 9.0], [1.59079464E12, 9.0], [1.59082944E12, 25.0], [1.59087702E12, 7.0], [1.59101772E12, 8.0], [1.59089766E12, 20.0], [1.59098004E12, 18.0], [1.59077898E12, 9.0], [1.59079674E12, 8.0], [1.59089118E12, 8.0], [1.59083226E12, 19.0], [1.59095796E12, 8.0], [1.59099774E12, 6.0], [1.5909402E12, 19.0], [1.59097998E12, 9.0], [1.59092244E12, 25.0], [1.5910155E12, 8.0], [1.59101124E12, 19.0], [1.59086352E12, 29.0], [1.59099348E12, 17.0], [1.59084576E12, 25.0], [1.59097572E12, 7.0], [1.59079248E12, 23.0], [1.59094872E12, 23.0], [1.5909132E12, 7.0], [1.59082374E12, 10.0], [1.59098496E12, 10.0], [1.59085926E12, 18.0], [1.59098922E12, 7.0], [1.59086778E12, 7.0], [1.59091818E12, 9.0], [1.5909537E12, 9.0], [1.5908763E12, 10.0], [1.59078324E12, 8.0], [1.59083298E12, 25.0], [1.59081948E12, 6.0], [1.59089616E12, 7.0], [1.591002E12, 8.0], [1.59098424E12, 21.0], [1.59093096E12, 18.0], [1.59101052E12, 22.0], [1.5910176E12, 19.0], [1.5908415E12, 11.0], [1.59085002E12, 12.0], [1.59090042E12, 21.0], [1.59096294E12, 8.0], [1.59081096E12, 22.0], [1.59090114E12, 23.0], [1.5907932E12, 9.0], [1.59088338E12, 9.0], [1.59077544E12, 11.0], [1.5909189E12, 7.0], [1.5909615E12, 8.0], [1.59094092E12, 25.0], [1.59101478E12, 6.0], [1.59097926E12, 7.0], [1.59099702E12, 7.0], [1.5909054E12, 32.0], [1.59088764E12, 24.0], [1.59078468E12, 10.0], [1.5909885E12, 8.0], [1.59099276E12, 8.0], [1.59086706E12, 10.0], [1.59095298E12, 19.0], [1.5907797E12, 7.0], [1.5908358E12, 7.0], [1.59090966E12, 17.0], [1.59094518E12, 23.0], [1.59095724E12, 8.0], [1.59087132E12, 8.0], [1.59083652E12, 6.0], [1.59081876E12, 9.0], [1.59089688E12, 8.0], [1.59100128E12, 19.0], [1.59098352E12, 8.0], [1.59087558E12, 8.0], [1.59094944E12, 9.0], [1.59093168E12, 6.0], [1.59098778E12, 21.0], [1.59078396E12, 7.0], [1.59082302E12, 27.0], [1.59084078E12, 7.0], [1.59096648E12, 18.0], [1.59084504E12, 7.0], [1.59101406E12, 22.0], [1.59088836E12, 22.0], [1.5910098E12, 14.0], [1.59079746E12, 11.0], [1.590975E12, 18.0], [1.59101832E12, 21.0], [1.59085356E12, 15.0], [1.5909864E12, 7.0], [1.59096864E12, 20.0], [1.59093312E12, 20.0], [1.59095088E12, 7.0], [1.59095514E12, 9.0], [1.5909729E12, 18.0], [1.59093738E12, 17.0], [1.59099066E12, 9.0], [1.5907818E12, 25.0], [1.5908841E12, 15.0], [1.59086634E12, 9.0], [1.59102396E12, 8.0], [1.59091962E12, 6.0], [1.59090186E12, 19.0], [1.5907953E12, 20.0], [1.59083508E12, 23.0], [1.59087486E12, 7.0], [1.59079956E12, 10.0], [1.59091038E12, 18.0], [1.59090612E12, 22.0], [1.5909459E12, 6.0], [1.5908706E12, 24.0], [1.59101268E12, 7.0], [1.5908976E12, 8.0], [1.59097716E12, 9.0], [1.59094164E12, 21.0], [1.59080382E12, 15.0], [1.59082656E12, 8.0], [1.59083934E12, 9.0], [1.5909324E12, 6.0], [1.5910332E12, 6.0], [1.59086136E12, 8.0], [1.59084006E12, 11.0], [1.59096438E12, 10.0], [1.59085284E12, 19.0], [1.59084858E12, 7.0], [1.59092814E12, 31.0], [1.59102894E12, 9.0], [1.59088482E12, 6.0], [1.59102468E12, 9.0], [1.59077754E12, 29.0], [1.59081804E12, 29.0], [1.59099492E12, 7.0], [1.59084432E12, 24.0], [1.59101196E12, 6.0], [1.59095442E12, 7.0], [1.5909942E12, 4.0], [1.59097644E12, 9.0], [1.59095868E12, 5.0], [1.59098994E12, 8.0], [1.59079602E12, 8.0], [1.59077826E12, 10.0], [1.59085212E12, 24.0], [1.59093384E12, 6.0], [1.59089832E12, 9.0], [1.5909381E12, 19.0], [1.59094236E12, 4.0], [1.59083862E12, 10.0], [1.59087414E12, 7.0], [1.59090258E12, 23.0], [1.5908301E12, 17.0], [1.59086562E12, 22.0], [1.5909807E12, 7.0], [1.59090684E12, 15.0], [1.59098568E12, 7.0], [1.59095016E12, 6.0], [1.59088266E12, 8.0], [1.59089406E12, 20.0], [1.59080454E12, 12.0], [1.59090756E12, 16.0], [1.5908436E12, 19.0], [1.59082584E12, 22.0], [1.59092886E12, 6.0], [1.59086064E12, 11.0], [1.59094662E12, 7.0], [1.59096366E12, 13.0], [1.59100272E12, 8.0], [1.59092034E12, 8.0], [1.59078252E12, 6.0], [1.59084786E12, 11.0], [1.59100698E12, 6.0], [1.5908088E12, 25.0], [1.59096792E12, 20.0], [1.59088554E12, 6.0], [1.59099846E12, 10.0], [1.5908514E12, 8.0], [1.59081588E12, 9.0], [1.59103326E12, 19.0], [1.591029E12, 22.0], [1.59080238E12, 8.0], [1.59091458E12, 7.0], [1.5908379E12, 9.0], [1.59087342E12, 6.0], [1.59099912E12, 26.0], [1.59092808E12, 13.0], [1.59096786E12, 7.0], [1.59102048E12, 6.0], [1.59089256E12, 8.0], [1.59100338E12, 20.0], [1.59080664E12, 9.0], [1.5909366E12, 7.0], [1.59090108E12, 9.0], [1.59102474E12, 18.0], [1.59079812E12, 22.0], [1.59100764E12, 19.0], [1.59097212E12, 12.0], [1.59082938E12, 14.0], [1.59095934E12, 24.0], [1.5909018E12, 7.0], [1.59103398E12, 7.0], [1.59084714E12, 8.0], [1.59081516E12, 9.0], [1.59094086E12, 9.0], [1.59097284E12, 7.0], [1.5909231E12, 7.0], [1.59088194E12, 7.0], [1.5908883E12, 10.0], [1.5908109E12, 10.0], [1.59082512E12, 18.0], [1.59090606E12, 4.0], [1.59098136E12, 20.0], [1.59085992E12, 6.0], [1.59091032E12, 10.0], [1.59101616E12, 22.0], [1.59078888E12, 21.0], [1.59086844E12, 11.0], [1.59094512E12, 7.0], [1.5909153E12, 13.0], [1.59093306E12, 6.0], [1.59085494E12, 7.0], [1.59083718E12, 17.0], [1.5908727E12, 5.0], [1.59102972E12, 7.0], [1.59089328E12, 8.0], [1.59091104E12, 5.0], [1.59096714E12, 10.0], [1.59102546E12, 8.0], [1.5908457E12, 13.0], [1.59088122E12, 10.0], [1.59101118E12, 9.0], [1.59079884E12, 17.0], [1.59088902E12, 8.0], [1.5908031E12, 11.0], [1.59092454E12, 6.0], [1.5909714E12, 6.0], [1.59085068E12, 21.0], [1.5910212E12, 17.0], [1.5907896E12, 9.0], [1.59094158E12, 9.0], [1.59093732E12, 7.0], [1.59084642E12, 11.0], [1.59082866E12, 6.0], [1.59090252E12, 9.0], [1.5910347E12, 10.0], [1.59092382E12, 9.0], [1.59086346E12, 15.0], [1.59099342E12, 6.0], [1.59078534E12, 30.0], [1.59083292E12, 13.0], [1.59087198E12, 8.0], [1.5908592E12, 8.0], [1.59077682E12, 34.0], [1.59103044E12, 10.0], [1.5909828E12, 7.0], [1.59091176E12, 6.0], [1.590894E12, 8.0], [1.59085848E12, 12.0], [1.5908052E12, 39.0], [1.59082296E12, 11.0], [1.59078744E12, 11.0], [1.59092526E12, 7.0], [1.59096078E12, 9.0], [1.59081372E12, 7.0], [1.59095652E12, 26.0], [1.5909963E12, 6.0], [1.590921E12, 20.0], [1.5908805E12, 9.0], [1.59102756E12, 31.0], [1.59091602E12, 23.0], [1.59099204E12, 19.0], [1.59085422E12, 6.0], [1.59080946E12, 8.0], [1.59088974E12, 9.0], [1.59100056E12, 7.0], [1.59100482E12, 9.0], [1.59100908E12, 20.0], [1.59098706E12, 22.0], [1.59101904E12, 22.0], [1.59084924E12, 20.0], [1.5910233E12, 16.0], [1.5908322E12, 7.0], [1.59097002E12, 8.0], [1.59093804E12, 8.0], [1.59095226E12, 23.0], [1.59080022E12, 25.0], [1.59097854E12, 7.0], [1.59082794E12, 6.0], [1.59086274E12, 16.0], [1.5907917E12, 10.0], [1.59089472E12, 8.0], [1.59101334E12, 24.0], [1.59087978E12, 7.0], [1.59082224E12, 8.0], [1.59086202E12, 6.0], [1.59080166E12, 42.0], [1.59084426E12, 7.0], [1.59089046E12, 6.0], [1.59092598E12, 8.0], [1.59099984E12, 8.0], [1.59098208E12, 8.0], [1.59085776E12, 7.0], [1.59080592E12, 10.0], [1.59081798E12, 9.0], [1.59102402E12, 19.0], [1.59091746E12, 8.0], [1.59081018E12, 7.0], [1.59096006E12, 7.0], [1.59099558E12, 19.0], [1.59091248E12, 7.0], [1.59096858E12, 6.0], [1.59092172E12, 25.0], [1.5910041E12, 8.0], [1.59100836E12, 19.0], [1.5909693E12, 7.0], [1.59085278E12, 6.0], [1.59081444E12, 26.0], [1.59087054E12, 7.0], [1.59091674E12, 21.0], [1.59101976E12, 6.0], [1.5909558E12, 20.0], [1.59101688E12, 7.0], [1.59078816E12, 22.0], [1.59089544E12, 6.0], [1.59079242E12, 6.0], [1.59083148E12, 10.0], [1.5908997E12, 20.0], [1.59080094E12, 14.0], [1.59093024E12, 21.0], [1.59097782E12, 22.0], [1.59082722E12, 8.0], [1.5909156E12, 8.0], [1.5910278E12, 6.0], [1.59102354E12, 8.0], [1.59079914E12, 14.0], [1.59089358E12, 7.0], [1.59083892E12, 6.0], [1.59088932E12, 12.0], [1.59100014E12, 7.0], [1.5908034E12, 11.0], [1.59086592E12, 21.0], [1.59099588E12, 22.0], [1.5908304E12, 15.0], [1.59096036E12, 19.0], [1.59087444E12, 7.0], [1.59092484E12, 8.0], [1.5910044E12, 5.0], [1.59096888E12, 5.0], [1.59101928E12, 8.0], [1.59093336E12, 7.0], [1.59093762E12, 7.0], [1.59094188E12, 6.0], [1.5909696E12, 10.0], [1.5909561E12, 27.0], [1.59082614E12, 9.0], [1.59092412E12, 11.0], [1.59090282E12, 8.0], [1.59086094E12, 6.0], [1.59091134E12, 7.0], [1.59085668E12, 10.0], [1.59090708E12, 6.0], [1.59098238E12, 17.0], [1.59103278E12, 10.0], [1.59084816E12, 17.0], [1.59102852E12, 7.0], [1.59097812E12, 18.0], [1.5907899E12, 10.0], [1.59081618E12, 9.0], [1.5908517E12, 6.0], [1.5908943E12, 7.0], [1.59091206E12, 8.0], [1.59102426E12, 8.0], [1.59087372E12, 7.0], [1.59085596E12, 8.0], [1.5908382E12, 10.0], [1.5907956E12, 21.0], [1.59092556E12, 14.0], [1.59100368E12, 21.0], [1.59079986E12, 7.0], [1.59096816E12, 17.0], [1.59097242E12, 10.0], [1.59087798E12, 8.0], [1.59100794E12, 19.0], [1.59089004E12, 24.0], [1.59080412E12, 8.0], [1.59099942E12, 27.0], [1.59084744E12, 11.0], [1.59082968E12, 8.0], [1.59095964E12, 20.0], [1.59097314E12, 6.0], [1.59101646E12, 19.0], [1.59093408E12, 9.0], [1.59088224E12, 9.0], [1.59093834E12, 5.0], [1.5910335E12, 9.0], [1.59082542E12, 22.0], [1.59102924E12, 12.0], [1.59102498E12, 9.0], [1.59077784E12, 31.0], [1.5907821E12, 27.0], [1.59090354E12, 6.0], [1.59086022E12, 7.0], [1.59078636E12, 10.0], [1.59086874E12, 9.0], [1.59098166E12, 19.0], [1.59081972E12, 22.0], [1.5908595E12, 7.0], [1.59080196E12, 25.0], [1.59089502E12, 11.0], [1.59089076E12, 8.0], [1.59093054E12, 22.0], [1.590873E12, 10.0], [1.59091278E12, 7.0], [1.59085524E12, 13.0], [1.59083748E12, 20.0], [1.5909618E12, 6.0], [1.59092628E12, 8.0], [1.59103062E12, 7.0], [1.59101508E12, 8.0], [1.59080622E12, 11.0], [1.59099732E12, 20.0], [1.59097956E12, 8.0], [1.59088152E12, 7.0], [1.5910221E12, 6.0], [1.5909888E12, 8.0], [1.590846E12, 8.0], [1.59102636E12, 36.0], [1.59081048E12, 7.0], [1.59095328E12, 19.0], [1.59091776E12, 21.0], [1.59100158E12, 19.0], [1.59095754E12, 5.0], [1.59085098E12, 21.0], [1.59096678E12, 20.0], [1.59081474E12, 22.0], [1.59084672E12, 6.0], [1.59082896E12, 6.0], [1.59098808E12, 22.0], [1.59091704E12, 23.0], [1.59101784E12, 14.0], [1.59086376E12, 14.0], [1.59079272E12, 7.0], [1.5909753E12, 22.0], [1.59101436E12, 31.0], [1.5909E12, 23.0], [1.5910101E12, 19.0], [1.59083322E12, 9.0], [1.59087228E12, 7.0], [1.59089574E12, 8.0], [1.59089148E12, 5.0], [1.59092274E12, 23.0], [1.59103134E12, 11.0], [1.59082326E12, 12.0], [1.59080268E12, 21.0], [1.59085878E12, 9.0], [1.59102708E12, 7.0], [1.5909831E12, 9.0], [1.59096108E12, 7.0], [1.59095682E12, 20.0], [1.59085026E12, 25.0], [1.59080694E12, 11.0], [1.59101856E12, 6.0], [1.5909966E12, 6.0], [1.59102282E12, 8.0], [1.5908808E12, 22.0], [1.59079842E12, 30.0], [1.59084528E12, 9.0], [1.5909135E12, 10.0], [1.59091848E12, 24.0], [1.59099234E12, 28.0], [1.59085452E12, 11.0], [1.59094902E12, 29.0], [1.59088296E12, 6.0], [1.59081546E12, 8.0], [1.59100512E12, 10.0], [1.59100938E12, 21.0], [1.5908112E12, 7.0], [1.59097032E12, 7.0], [1.59087582E12, 8.0], [1.59097884E12, 8.0], [1.59082824E12, 9.0], [1.59089646E12, 8.0], [1.5908325E12, 6.0], [1.59078918E12, 22.0], [1.59086304E12, 19.0], [1.59093126E12, 7.0], [1.59101364E12, 21.0], [1.59103206E12, 7.0], [1.59100578E12, 18.0], [1.59098802E12, 7.0], [1.59088008E12, 7.0], [1.59101004E12, 7.0], [1.59086232E12, 9.0], [1.59099228E12, 7.0], [1.59084456E12, 10.0], [1.59093474E12, 19.0], [1.5908268E12, 21.0], [1.59091698E12, 6.0], [1.59080904E12, 8.0], [1.59079128E12, 22.0], [1.5909525E12, 8.0], [1.59088572E12, 8.0], [1.59097452E12, 6.0], [1.59095676E12, 8.0], [1.590939E12, 20.0], [1.59092124E12, 7.0], [1.59081828E12, 7.0], [1.59085806E12, 8.0], [1.59078204E12, 6.0], [1.59090774E12, 31.0], [1.5908133E12, 7.0], [1.59094326E12, 12.0], [1.59089922E12, 19.0], [1.5910143E12, 16.0], [1.59078702E12, 31.0], [1.59077778E12, 8.0], [1.59082254E12, 5.0], [1.59098376E12, 8.0], [1.590966E12, 10.0], [1.59086658E12, 9.0], [1.59085308E12, 6.0], [1.59094752E12, 22.0], [1.59092976E12, 10.0], [1.59087084E12, 16.0], [1.59088644E12, 9.0], [1.59083178E12, 7.0], [1.5910008E12, 7.0], [1.59079554E12, 9.0], [1.59082752E12, 24.0], [1.5908403E12, 7.0], [1.5909603E12, 7.0], [1.59086586E12, 7.0], [1.59099582E12, 16.0], [1.59097806E12, 10.0], [1.59099156E12, 6.0], [1.5909738E12, 20.0], [1.59101358E12, 11.0], [1.59095604E12, 5.0], [1.5908055E12, 25.0], [1.59087936E12, 20.0], [1.59100932E12, 7.0], [1.5908616E12, 11.0], [1.5909177E12, 9.0], [1.59084384E12, 9.0], [1.59089994E12, 10.0], [1.59093546E12, 7.0], [1.59090846E12, 7.0], [1.59094398E12, 8.0], [1.59082182E12, 9.0], [1.59093972E12, 9.0], [1.59085734E12, 26.0], [1.5909042E12, 26.0], [1.59095178E12, 10.0], [1.59080976E12, 8.0], [1.5909873E12, 6.0], [1.59102786E12, 21.0], [1.59085236E12, 15.0], [1.59087012E12, 7.0], [1.59094824E12, 7.0], [1.59093048E12, 9.0], [1.59090918E12, 10.0], [1.59083532E12, 7.0], [1.59096528E12, 21.0], [1.5910236E12, 20.0], [1.59081756E12, 10.0], [1.59080052E12, 22.0], [1.59087864E12, 19.0], [1.5910086E12, 8.0], [1.59092196E12, 9.0], [1.59083106E12, 26.0], [1.59101934E12, 20.0], [1.590792E12, 11.0], [1.59088716E12, 8.0], [1.59079836E12, 10.0], [1.5907806E12, 30.0], [1.59081186E12, 19.0], [1.59086514E12, 10.0], [1.59102072E12, 8.0], [1.59077634E12, 13.0], [1.59096744E12, 10.0], [1.5909717E12, 21.0], [1.59101148E12, 7.0], [1.59090066E12, 7.0], [1.59082536E12, 12.0], [1.59093618E12, 6.0], [1.5908694E12, 18.0], [1.59083388E12, 21.0], [1.59094044E12, 8.0], [1.59090492E12, 9.0], [1.5909099E12, 8.0], [1.5908346E12, 6.0], [1.59089214E12, 21.0], [1.59080262E12, 7.0], [1.59081684E12, 30.0], [1.59078486E12, 6.0], [1.59090564E12, 10.0], [1.59088788E12, 7.0], [1.5909447E12, 7.0], [1.59092694E12, 23.0], [1.5908211E12, 9.0], [1.59091416E12, 17.0], [1.59099372E12, 9.0], [1.59084312E12, 8.0], [1.59091842E12, 7.0], [1.59094896E12, 5.0], [1.59092268E12, 7.0], [1.59081258E12, 22.0], [1.59079482E12, 23.0], [1.59077706E12, 8.0], [1.59098448E12, 7.0], [1.59096672E12, 8.0], [1.59091488E12, 6.0], [1.59097098E12, 17.0], [1.5910065E12, 20.0], [1.59080832E12, 8.0], [1.59095322E12, 9.0], [1.59079056E12, 20.0], [1.59086442E12, 23.0], [1.59089286E12, 27.0], [1.59101076E12, 8.0], [1.59092838E12, 15.0], [1.59097524E12, 8.0], [1.59078132E12, 8.0], [1.59090138E12, 6.0], [1.59083742E12, 7.0], [1.5909369E12, 11.0], [1.59082464E12, 9.0], [1.59094542E12, 7.0], [1.59092766E12, 8.0], [1.59094116E12, 9.0], [1.59082038E12, 23.0], [1.5908772E12, 26.0], [1.5909234E12, 6.0], [1.5909021E12, 6.0], [1.59078558E12, 7.0], [1.59090636E12, 7.0], [1.59096246E12, 19.0], [1.5908886E12, 12.0], [1.59085092E12, 6.0], [1.5908076E12, 24.0], [1.590993E12, 13.0], [1.59091062E12, 8.0], [1.5908424E12, 24.0], [1.59100152E12, 7.0], [1.59091914E12, 9.0], [1.59091338E12, 7.0], [1.59089562E12, 6.0], [1.59102558E12, 7.0], [1.59093114E12, 19.0], [1.59102132E12, 9.0], [1.59101568E12, 6.0], [1.59086796E12, 20.0], [1.59099792E12, 6.0], [1.5908502E12, 15.0], [1.59098016E12, 8.0], [1.5909624E12, 6.0], [1.59092688E12, 7.0], [1.59089136E12, 9.0], [1.59080118E12, 6.0], [1.59079692E12, 8.0], [1.5908367E12, 9.0], [1.59095814E12, 30.0], [1.59100218E12, 21.0], [1.59080544E12, 11.0], [1.59078768E12, 7.0], [1.59088074E12, 8.0], [1.59098868E12, 22.0], [1.59100644E12, 6.0], [1.59084168E12, 23.0], [1.59082392E12, 24.0], [1.59095388E12, 21.0], [1.59088284E12, 19.0], [1.59087648E12, 18.0], [1.59097164E12, 11.0], [1.59078342E12, 7.0], [1.59101496E12, 21.0], [1.59077916E12, 32.0], [1.59089634E12, 9.0], [1.5909759E12, 23.0], [1.5910263E12, 6.0], [1.5907749E12, 48.0], [1.59081396E12, 5.0], [1.59086724E12, 25.0], [1.59084948E12, 7.0], [1.59089208E12, 12.0], [1.59083598E12, 19.0], [1.5908715E12, 23.0], [1.59079764E12, 8.0], [1.59085374E12, 23.0], [1.59077988E12, 6.0], [1.59078912E12, 11.0], [1.5909972E12, 13.0], [1.59088356E12, 19.0], [1.59096168E12, 8.0], [1.59079338E12, 23.0], [1.5909141E12, 7.0], [1.5909702E12, 6.0], [1.59094962E12, 20.0], [1.5908019E12, 8.0], [1.59100572E12, 14.0], [1.59082746E12, 6.0], [1.59097092E12, 7.0], [1.5907884E12, 8.0], [1.59095742E12, 21.0], [1.59084096E12, 27.0], [1.59089706E12, 22.0], [1.59081894E12, 22.0], [1.59097944E12, 18.0], [1.59077562E12, 37.0], [1.59081468E12, 7.0], [1.59078414E12, 6.0], [1.59093186E12, 9.0], [1.5908928E12, 7.0], [1.59079974E12, 12.0], [1.5910284E12, 21.0], [1.59095958E12, 10.0], [1.5909951E12, 7.0], [1.59097734E12, 6.0], [1.59101286E12, 7.0], [1.59083952E12, 7.0], [1.5908793E12, 6.0], [1.59101988E12, 6.0], [1.590804E12, 9.0], [1.59095106E12, 21.0], [1.59098658E12, 5.0], [1.5909198E12, 25.0], [1.5909816E12, 8.0], [1.59088428E12, 11.0], [1.59094608E12, 18.0], [1.59099084E12, 23.0], [1.59095532E12, 8.0], [1.59087504E12, 22.0], [1.59102414E12, 6.0], [1.59084876E12, 9.0], [1.590831E12, 10.0], [1.59089778E12, 8.0], [1.59081252E12, 8.0], [1.59100362E12, 9.0], [1.59079476E12, 7.0], [1.59082674E12, 20.0], [1.59098586E12, 6.0], [1.59085728E12, 8.0], [1.59096456E12, 308.0], [1.59093258E12, 19.0], [1.59101214E12, 24.0], [1.59103338E12, 8.0], [1.59078624E12, 7.0], [1.59100788E12, 8.0], [1.5907905E12, 7.0], [1.59099936E12, 11.0], [1.59079902E12, 31.0], [1.59102912E12, 8.0], [1.59094254E12, 22.0], [1.5910164E12, 9.0], [1.590885E12, 10.0], [1.59099864E12, 8.0], [1.59098088E12, 7.0], [1.59096312E12, 6.0], [1.59102486E12, 7.0], [1.59092052E12, 10.0], [1.59080046E12, 10.0], [1.59085656E12, 9.0], [1.59087432E12, 26.0], [1.5907827E12, 23.0], [1.5908388E12, 21.0], [1.59095886E12, 9.0], [1.5909468E12, 9.0], [1.59099438E12, 20.0], [1.59084732E12, 6.0], [1.59099012E12, 24.0], [1.5909546E12, 12.0], [1.59081678E12, 6.0], [1.5910206E12, 5.0], [1.59087858E12, 8.0], [1.59080472E12, 14.0], [1.5907962E12, 24.0], [1.5908985E12, 20.0], [1.59091626E12, 11.0], [1.59098514E12, 20.0], [1.5910029E12, 7.0], [1.59079122E12, 23.0], [1.59084804E12, 7.0], [1.59095034E12, 11.0], [1.59100716E12, 6.0], [1.59083028E12, 10.0], [1.5909894E12, 19.0], [1.59097662E12, 22.0], [1.59086934E12, 9.0], [1.59092904E12, 24.0], [1.59102984E12, 17.0], [1.59082602E12, 26.0], [1.5910341E12, 6.0], [1.59088998E12, 7.0], [1.59096384E12, 14.0], [1.59078696E12, 8.0], [1.59086082E12, 6.0], [1.59077844E12, 32.0], [1.5908736E12, 7.0], [1.59085584E12, 7.0], [1.59083808E12, 29.0], [1.59096804E12, 6.0], [1.59082032E12, 6.0], [1.59084234E12, 8.0], [1.59087786E12, 11.0], [1.5908601E12, 24.0], [1.59090126E12, 9.0], [1.5908835E12, 12.0], [1.59080682E12, 9.0], [1.59093678E12, 23.0], [1.59091902E12, 9.0], [1.5909723E12, 19.0], [1.59099006E12, 5.0], [1.59081606E12, 6.0], [1.59085158E12, 22.0], [1.59101208E12, 7.0], [1.59081534E12, 30.0], [1.59097656E12, 9.0], [1.59081108E12, 9.0], [1.59094104E12, 8.0], [1.59077556E12, 9.0], [1.59090552E12, 8.0], [1.59088212E12, 19.0], [1.59093252E12, 9.0], [1.5908466E12, 8.0], [1.590897E12, 6.0], [1.59090624E12, 7.0], [1.59088848E12, 7.0], [1.59094956E12, 8.0], [1.5909105E12, 20.0], [1.59086862E12, 10.0], [1.5909453E12, 9.0], [1.59078054E12, 7.0], [1.59092754E12, 24.0], [1.59083382E12, 10.0], [1.59099432E12, 9.0], [1.59082956E12, 8.0], [1.59079332E12, 7.0], [1.59087288E12, 20.0], [1.59092328E12, 17.0], [1.59086436E12, 28.0], [1.59091476E12, 38.0], [1.59082812E12, 22.0], [1.59082386E12, 9.0], [1.59095382E12, 8.0], [1.59098934E12, 7.0], [1.5908814E12, 16.0], [1.59086364E12, 8.0], [1.59084588E12, 6.0], [1.59080328E12, 21.0], [1.59093324E12, 7.0], [1.59085938E12, 6.0], [1.59084162E12, 7.0], [1.59087714E12, 7.0], [1.59090198E12, 9.0], [1.5909375E12, 5.0], [1.5910299E12, 23.0], [1.5908118E12, 7.0], [1.59092898E12, 22.0], [1.59085512E12, 9.0], [1.59098508E12, 6.0], [1.59102564E12, 20.0], [1.5908196E12, 7.0], [1.59080754E12, 9.0], [1.59101136E12, 8.0], [1.59089346E12, 20.0], [1.59097584E12, 8.0], [1.59103416E12, 17.0], [1.5908679E12, 13.0], [1.590924E12, 24.0], [1.59094602E12, 10.0], [1.59092826E12, 10.0], [1.59103488E12, 8.0], [1.59101712E12, 16.0], [1.59090696E12, 10.0], [1.5908331E12, 9.0], [1.5908892E12, 62.0], [1.59102138E12, 16.0], [1.59094176E12, 6.0], [1.59079404E12, 7.0], [1.59078978E12, 23.0], [1.59087216E12, 17.0], [1.59091974E12, 7.0], [1.59100212E12, 14.0], [1.59087642E12, 9.0], [1.59091548E12, 23.0], [1.59096732E12, 22.0], [1.59091122E12, 28.0], [1.5909936E12, 11.0], [1.59082884E12, 31.0], [1.59079614E12, 11.0], [1.59077838E12, 7.0], [1.59083166E12, 27.0], [1.59080964E12, 22.0], [1.59079188E12, 24.0], [1.59086292E12, 22.0], [1.59084516E12, 8.0], [1.59096948E12, 21.0], [1.5908544E12, 29.0], [1.59093396E12, 6.0], [1.59096522E12, 10.0], [1.59081888E12, 9.0], [1.59085866E12, 19.0], [1.59089418E12, 7.0], [1.591005E12, 6.0], [1.59086718E12, 9.0], [1.59082314E12, 7.0], [1.5909027E12, 9.0], [1.59099648E12, 32.0], [1.59093822E12, 18.0], [1.59096096E12, 19.0], [1.59092544E12, 22.0], [1.59097374E12, 6.0], [1.59090342E12, 6.0], [1.59092472E12, 24.0], [1.59094248E12, 7.0], [1.59087144E12, 9.0], [1.59085368E12, 9.0], [1.59078264E12, 6.0], [1.59090768E12, 6.0], [1.59080892E12, 9.0], [1.59098298E12, 5.0], [1.5908409E12, 7.0], [1.59087996E12, 26.0], [1.59091194E12, 27.0], [1.5908757E12, 8.0], [1.59097872E12, 21.0], [1.59083238E12, 8.0], [1.5907926E12, 9.0], [1.59081036E12, 23.0], [1.5908061E12, 21.0], [1.59100428E12, 19.0], [1.59091266E12, 21.0], [1.59096876E12, 13.0], [1.590951E12, 8.0], [1.5908949E12, 8.0], [1.59086646E12, 8.0], [1.59082242E12, 20.0], [1.59092616E12, 6.0], [1.5908622E12, 20.0], [1.59097302E12, 8.0], [1.59089064E12, 45.0], [1.5909645E12, 7.0], [1.59093468E12, 7.0], [1.59100002E12, 21.0], [1.5907791E12, 7.0], [1.59085794E12, 22.0], [1.59087072E12, 9.0], [1.59085296E12, 7.0], [1.59093894E12, 10.0], [1.59087498E12, 6.0], [1.59083592E12, 7.0], [1.59081816E12, 8.0], [1.59090414E12, 12.0], [1.59084444E12, 7.0], [1.59094746E12, 6.0], [1.59084018E12, 8.0], [1.59099078E12, 6.0], [1.59098226E12, 36.0], [1.59101994E12, 23.0]], "isOverall": false, "label": "Min", "isController": false}, {"data": [[1.59078582E12, 29974.4], [1.59082134E12, 1025.9999999999998], [1.59080358E12, 27783.0], [1.59085686E12, 29962.6], [1.5908391E12, 29816.0], [1.59087462E12, 29653.0], [1.59100458E12, 29587.0], [1.5909513E12, 1090.7999999999997], [1.59093354E12, 12406.20000000001], [1.5908121E12, 1090.9999999999998], [1.59090228E12, 772.4], [1.59094206E12, 12614.60000000001], [1.59084762E12, 29858.9], [1.59102798E12, 12616.000000000011], [1.59097332E12, 13586.20000000001], [1.59102372E12, 12391.60000000001], [1.5909378E12, 29810.0], [1.5909648E12, 12657.80000000001], [1.59081708E12, 1865.4000000000015], [1.59087888E12, 1188.2000000000005], [1.59092928E12, 3935.3999999999996], [1.59089376E12, 29614.0], [1.59080784E12, 729.0], [1.59090654E12, 29576.8], [1.59094632E12, 1051.000000000001], [1.59092856E12, 30360.8], [1.59090726E12, 13897.60000000001], [1.5908895E12, 29854.0], [1.59084834E12, 26760.20000000001], [1.59083058E12, 29969.0], [1.59101946E12, 29914.2], [1.59079008E12, 30146.7], [1.59086964E12, 5887.0], [1.59092004E12, 828.2], [1.59099108E12, 832.8], [1.59082632E12, 30190.3], [1.59079434E12, 29921.0], [1.59098256E12, 30581.0], [1.59103296E12, 30149.0], [1.59091152E12, 29674.0], [1.5908739E12, 29600.0], [1.5909243E12, 30218.0], [1.59080004E12, 30173.4], [1.59087816E12, 12634.60000000001], [1.59096834E12, 29982.0], [1.5908604E12, 29799.0], [1.59095058E12, 1229.2000000000005], [1.59084264E12, 800.6], [1.5909861E12, 1049.9999999999998], [1.5910287E12, 29928.0], [1.5908043E12, 780.2], [1.59078654E12, 13473.80000000001], [1.59099036E12, 780.6], [1.5909726E12, 29774.7], [1.59081636E12, 12162.80000000001], [1.59089448E12, 29948.0], [1.59093426E12, 29873.4], [1.59102018E12, 1059.2000000000003], [1.5908469E12, 26771.50000000001], [1.590903E12, 29872.4], [1.59097686E12, 1799.8000000000013], [1.59088242E12, 29561.0], [1.59101238E12, 1162.6000000000004], [1.59102444E12, 29903.0], [1.59082062E12, 2088.2000000000016], [1.59093852E12, 12718.80000000001], [1.59085614E12, 29894.8], [1.59090798E12, 1054.1999999999998], [1.59090372E12, 30215.0], [1.59081282E12, 1057.1999999999998], [1.59094278E12, 1063.6000000000008], [1.59086892E12, 15487.400000000009], [1.59092502E12, 26926.0], [1.59082986E12, 12609.40000000001], [1.59103368E12, 14623.80000000001], [1.59083412E12, 1287.2000000000005], [1.59091224E12, 29894.0], [1.5907908E12, 759.0], [1.59087318E12, 29568.0], [1.59079932E12, 30155.0], [1.59086466E12, 5619.8], [1.59099462E12, 3578.8], [1.5908064E12, 30144.0], [1.59084618E12, 1515.6000000000004], [1.59082842E12, 29852.0], [1.59086394E12, 30152.6], [1.59077514E12, 4590.0], [1.59081066E12, 27350.0], [1.5907929E12, 29834.2], [1.59096624E12, 235.0], [1.59091296E12, 30932.0], [1.5908952E12, 29996.0], [1.59087744E12, 1764.2000000000014], [1.59084192E12, 1140.9999999999998], [1.59082416E12, 3533.0], [1.5910308E12, 30052.0], [1.59085542E12, 29918.8], [1.59103506E12, 30137.9], [1.5908199E12, 29970.8], [1.59089094E12, 29854.0], [1.59092646E12, 12447.40000000001], [1.59100602E12, 1008.6000000000001], [1.59096198E12, 12660.40000000001], [1.59093498E12, 185.0], [1.5909975E12, 1063.2000000000003], [1.5907794E12, 751.2], [1.5909705E12, 29933.8], [1.59092574E12, 29885.0], [1.5909435E12, 1187.2000000000003], [1.5908682E12, 719.0], [1.59097122E12, 1905.2000000000012], [1.59099678E12, 30416.0], [1.59093924E12, 780.0], [1.59078366E12, 1096.6], [1.59088668E12, 1105.8000000000004], [1.59081564E12, 29578.0], [1.5908334E12, 29958.2], [1.5908547E12, 29623.0], [1.59090444E12, 4089.0], [1.59094776E12, 1234.0000000000005], [1.59087672E12, 1117.3999999999999], [1.59082914E12, 29665.0], [1.59101802E12, 29996.0], [1.59097974E12, 29841.0], [1.59093144E12, 29627.0], [1.59091368E12, 30917.6], [1.59089592E12, 29585.0], [1.59083196E12, 29906.0], [1.59080712E12, 15109.800000000008], [1.59086322E12, 30214.0], [1.59084546E12, 763.0], [1.59089166E12, 12608.000000000011], [1.59096552E12, 3567.8], [1.5910053E12, 30005.8], [1.59092718E12, 1002.1999999999998], [1.59078012E12, 1809.8000000000013], [1.59085896E12, 29951.0], [1.59096978E12, 29823.0], [1.59082344E12, 30227.0], [1.59102726E12, 29636.0], [1.59086748E12, 679.6], [1.59097404E12, 1901.0000000000011], [1.59081138E12, 29353.2], [1.59077586E12, 810.0], [1.59097902E12, 29816.0], [1.59083268E12, 29797.6], [1.59096126E12, 29975.0], [1.59087174E12, 1051.2000000000003], [1.59101874E12, 29597.0], [1.59085398E12, 1125.0000000000002], [1.59081918E12, 972.6000000000003], [1.59078084E12, 1834.6000000000015], [1.591023E12, 29894.0], [1.5908412E12, 29972.4], [1.59089664E12, 719.4], [1.59079362E12, 29538.8], [1.590876E12, 29965.8], [1.59101448E12, 29897.8], [1.59099672E12, 1363.0], [1.59097896E12, 1828.4000000000015], [1.5909612E12, 1191.6000000000004], [1.59092568E12, 1129.8000000000004], [1.59089016E12, 12369.000000000011], [1.59102234E12, 1833.4000000000015], [1.59079572E12, 29873.2], [1.59077796E12, 12323.60000000001], [1.59082272E12, 29624.0], [1.59095268E12, 29975.0], [1.59099246E12, 29863.6], [1.59086676E12, 29964.4], [1.59091716E12, 12656.000000000011], [1.5909882E12, 12618.80000000001], [1.59091218E12, 2019.2000000000007], [1.5908859E12, 29583.0], [1.59098322E12, 1017.0000000000002], [1.5908355E12, 12608.60000000001], [1.59087102E12, 30132.8], [1.59092142E12, 29598.0], [1.59095694E12, 29927.8], [1.59083622E12, 750.6], [5.9103396E11, 9.0], [1.59081846E12, 29030.8], [1.59100098E12, 29914.0], [1.59087528E12, 12651.000000000011], [1.59098748E12, 29566.0], [1.59091644E12, 29981.0], [1.5908994E12, 29653.0], [1.59103158E12, 2538.6], [1.59084048E12, 29907.8], [1.59089088E12, 1191.0], [1.59084474E12, 12597.40000000001], [1.59089514E12, 736.4], [1.59092994E12, 30230.0], [1.59078222E12, 29962.0], [1.5910095E12, 12327.80000000001], [1.59085326E12, 29953.8], [1.5908085E12, 29847.0], [1.5909747E12, 29619.0], [1.5909825E12, 2019.1999999999996], [1.59092214E12, 29672.0], [1.59079644E12, 753.0], [1.59077868E12, 982.8000000000008], [1.5909399E12, 29628.0], [1.59086604E12, 29966.0], [1.590996E12, 12586.000000000011], [1.59101376E12, 12636.60000000001], [1.59079218E12, 29920.0], [1.59097824E12, 18202.000000000007], [1.59096048E12, 12613.000000000011], [1.59080994E12, 31222.0], [1.5909129E12, 3587.0], [1.59083478E12, 30068.0], [1.59094842E12, 30082.0], [1.5908703E12, 30284.0], [1.59099174E12, 29955.0], [1.59095622E12, 1028.2000000000003], [1.59091788E12, 29994.4], [1.59094416E12, 29838.0], [1.59100026E12, 29919.6], [1.59082626E12, 36.0], [1.59090864E12, 29609.0], [1.59098676E12, 29599.0], [1.59078294E12, 1188.6000000000004], [1.59100878E12, 29547.0], [1.59086106E12, 665.6], [1.59100452E12, 1074.6], [1.5910323E12, 1117.6000000000004], [1.59083976E12, 1188.8000000000004], [1.590822E12, 29577.0], [1.59089586E12, 1067.3999999999999], [1.59095196E12, 29551.0], [1.59096972E12, 236.0], [1.59087456E12, 743.6], [1.59093066E12, 14239.60000000001], [1.59085254E12, 29587.0], [1.59101304E12, 29954.0], [1.59080922E12, 29579.0], [1.59084828E12, 13.0], [1.59081774E12, 29891.0], [1.59090012E12, 29868.8], [1.59084402E12, 29842.0], [1.59097614E12, 1170.4000000000005], [1.5909186E12, 12662.60000000001], [1.59095838E12, 1127.3999999999999], [1.59090084E12, 29606.0], [1.59102942E12, 29850.0], [1.59088308E12, 29891.8], [1.5909939E12, 15898.800000000008], [1.59101166E12, 29830.8], [1.59102516E12, 12578.20000000001], [1.59098964E12, 1829.6000000000015], [1.59095412E12, 1057.9999999999998], [1.59085182E12, 1033.8000000000002], [1.5909051E12, 30223.0], [1.59088734E12, 29586.0], [1.59094062E12, 29904.0], [1.59092286E12, 1007.6000000000003], [1.59094488E12, 29927.0], [1.59079854E12, 30835.8], [1.59090936E12, 29900.0], [1.59087384E12, 1092.1999999999998], [1.59083832E12, 29825.0], [1.5908028E12, 30261.4], [1.59086532E12, 29872.0], [1.59098538E12, 1176.0000000000005], [1.59094986E12, 1732.6], [1.5910209E12, 29981.4], [1.59083904E12, 1048.8000000000006], [1.5907893E12, 30160.6], [1.59082554E12, 29646.4], [1.59088236E12, 1073.6], [1.5908433E12, 29900.0], [1.59094914E12, 29843.4], [1.59093138E12, 774.0], [1.59091008E12, 1047.4000000000003], [1.59086034E12, 2104.2000000000016], [1.59088806E12, 29536.0], [1.59100242E12, 3751.2], [1.5910344E12, 3732.4000000000005], [1.59077652E12, 29954.0], [1.59093564E12, 29705.0], [1.59078504E12, 29621.0], [1.59084756E12, 19.0], [1.59096762E12, 29607.0], [1.59103014E12, 1251.0000000000005], [1.59081558E12, 1074.7999999999997], [1.5908511E12, 12598.60000000001], [1.59102162E12, 737.6], [1.59102588E12, 697.4000000000003], [1.59095766E12, 29940.2], [1.59093708E12, 29979.0], [1.59099318E12, 29791.0], [1.59091932E12, 29894.8], [1.59097542E12, 30005.6], [1.5908838E12, 744.0], [1.59090156E12, 29890.0], [1.59101094E12, 913.2000000000003], [1.5907815E12, 25263.0], [1.59079926E12, 8084.0], [1.59087312E12, 1054.3999999999999], [1.5908376E12, 29920.8], [1.59098466E12, 29873.6], [1.59094134E12, 29980.2], [1.590795E12, 30471.0], [1.59090582E12, 30922.0], [1.5908973E12, 1096.2000000000003], [1.5909534E12, 12594.000000000011], [1.5910152E12, 1168.2000000000003], [1.59093282E12, 737.0], [1.59097968E12, 714.2], [1.59098892E12, 1110.7999999999997], [1.59080352E12, 1866.8000000000015], [1.59084684E12, 16.0], [1.59082908E12, 2269.0], [1.59079002E12, 19.0], [1.59092784E12, 30669.0], [1.5909456E12, 12632.000000000011], [1.5910017E12, 12596.60000000001], [1.59082482E12, 30160.1], [1.59088164E12, 1083.0000000000002], [1.59098394E12, 29587.0], [1.59077724E12, 29642.0], [1.59101022E12, 975.8000000000002], [1.59085962E12, 908.2000000000003], [1.5909669E12, 11435.800000000007], [1.5910266E12, 1178.4000000000003], [1.59091506E12, 31922.0], [1.59088878E12, 12683.40000000001], [1.59103002E12, 13038.000000000011], [1.5908724E12, 1018.2000000000003], [1.59085464E12, 1078.1999999999998], [1.59083688E12, 29569.0], [1.59080136E12, 29628.0], [1.59102576E12, 29916.0], [1.59080988E12, 9625.799999999996], [1.59080562E12, 15120.400000000009], [1.59093558E12, 822.0], [1.59088092E12, 12616.60000000001], [1.5909711E12, 29972.4], [1.5910215E12, 29960.4], [1.59100662E12, 12683.000000000011], [1.59085038E12, 12341.60000000001], [1.59096258E12, 738.4], [1.5909981E12, 29982.0], [1.59089154E12, 29519.0], [1.59092706E12, 12717.60000000001], [1.59099738E12, 29633.0], [1.59093984E12, 1123.9999999999998], [1.59092208E12, 790.6], [1.59092634E12, 29615.0], [1.5909441E12, 713.6], [1.59090504E12, 3572.8], [1.591035E12, 10.0], [1.59088728E12, 1082.3999999999999], [1.59101724E12, 1178.6000000000004], [1.59099312E12, 731.0], [1.59081414E12, 29940.0], [1.59082836E12, 255.0], [1.59078786E12, 29942.0], [1.59079212E12, 236.0], [1.59086316E12, 3599.0], [1.59091356E12, 29980.0], [1.59098034E12, 29649.0], [1.59103074E12, 807.6], [1.5908589E12, 1162.2000000000005], [1.5909093E12, 1834.0000000000014], [1.59094836E12, 807.3999999999996], [1.59098388E12, 1169.8000000000004], [1.59085818E12, 1000.4000000000002], [1.59102648E12, 29967.0], [1.59097038E12, 29869.0], [1.59082266E12, 1080.6], [1.59095262E12, 1838.4000000000015], [1.59093204E12, 29564.0], [1.5910059E12, 29917.2], [1.59091428E12, 12296.80000000001], [1.59089652E12, 29943.0], [1.59084966E12, 865.0], [1.59092352E12, 14693.800000000008], [1.59101796E12, 1210.8000000000004], [1.59080208E12, 12720.20000000001], [1.59089226E12, 29600.8], [1.59084894E12, 29821.0], [1.59092778E12, 5593.6], [1.59090078E12, 2032.0000000000014], [1.59097464E12, 870.1999999999996], [1.59080634E12, 5583.0], [1.5909363E12, 29899.2], [1.59096612E12, 3583.6], [1.59102222E12, 29781.4], [1.59079782E12, 30965.0], [1.5908802E12, 12689.40000000001], [1.5909015E12, 1835.4000000000015], [1.59081486E12, 29797.4], [1.59096186E12, 30009.0], [1.5907971E12, 29533.0], [1.5908106E12, 215.0], [1.59094056E12, 1831.6000000000015], [1.5908319E12, 1213.2000000000003], [1.59082764E12, 30008.8], [1.59103146E12, 698.0], [1.59090576E12, 3577.0], [1.59078432E12, 30992.0], [1.59078858E12, 29766.0], [1.59100092E12, 1048.2000000000007], [1.59094482E12, 1865.2000000000014], [1.5910272E12, 1127.7999999999997], [1.59086244E12, 1051.6000000000004], [1.59080418E12, 29651.0], [1.59084396E12, 1054.0000000000007], [1.59086172E12, 939.2000000000003], [1.59078642E12, 29756.0], [1.59080844E12, 706.2], [1.59085746E12, 29842.2], [1.59079068E12, 29957.4], [1.59082194E12, 1070.1999999999998], [1.590915E12, 690.6], [1.59087948E12, 29950.8], [1.59096402E12, 29652.0], [1.59099954E12, 29918.4], [1.59098178E12, 12891.60000000001], [1.59089298E12, 29955.4], [1.59091074E12, 1078.8000000000002], [1.59099528E12, 29968.0], [1.59095976E12, 29863.6], [1.59092424E12, 3576.0], [1.5910038E12, 12638.20000000001], [1.59077718E12, 1136.1999999999998], [1.59096828E12, 1204.8000000000004], [1.5908127E12, 29965.0], [1.59081768E12, 779.6], [1.590969E12, 941.4000000000002], [1.59093702E12, 1189.2000000000003], [1.59102006E12, 12658.80000000001], [1.59100806E12, 12679.60000000001], [1.59088446E12, 29914.0], [1.5909555E12, 29660.0], [1.59101658E12, 29898.8], [1.59087024E12, 3989.6], [1.59097752E12, 29565.0], [1.59083118E12, 29913.4], [1.59082692E12, 29939.2], [1.59079494E12, 18288.99999999999], [1.59089796E12, 29842.0], [1.59094698E12, 29959.0], [1.59088944E12, 1796.4000000000015], [1.59082974E12, 29588.0], [1.59103356E12, 30197.0], [1.59080064E12, 30228.4], [1.59086526E12, 782.0], [1.59091146E12, 1153.6], [1.5908937E12, 1076.6], [1.5908049E12, 30747.0], [1.59078714E12, 29903.0], [1.59084324E12, 1825.0000000000014], [1.5910293E12, 29829.0], [1.59087876E12, 12302.60000000001], [1.59092496E12, 1200.8000000000004], [1.5909633E12, 29556.0], [1.59100308E12, 29926.0], [1.59088518E12, 29943.0], [1.59096756E12, 1072.7999999999997], [1.59099882E12, 29520.0], [1.59081342E12, 29887.8], [1.59085248E12, 1070.3999999999999], [1.5909207E12, 29961.0], [1.59081696E12, 29548.8], [1.59082122E12, 707.8], [1.59102504E12, 29841.0], [1.59080916E12, 1091.1999999999998], [1.59085674E12, 30078.0], [1.59091572E12, 12670.20000000001], [1.59097182E12, 13027.80000000001], [1.59095904E12, 30005.0], [1.59100734E12, 29733.0], [1.59103428E12, 29668.6], [1.59097254E12, 14.0], [1.59095478E12, 29863.0], [1.59102078E12, 29889.0], [1.59086952E12, 30163.8], [1.59093774E12, 14.0], [1.59087804E12, 26721.60000000001], [1.59098106E12, 29818.0], [1.59089868E12, 29897.0], [1.59083472E12, 2081.6], [1.5907914E12, 29956.4], [1.59101586E12, 29884.0], [1.59079992E12, 30158.0], [1.59089442E12, 1164.8000000000004], [1.59083046E12, 29915.0], [1.59099024E12, 12629.000000000011], [1.59095472E12, 1799.0000000000014], [1.59097674E12, 12328.80000000001], [1.5909192E12, 29875.0], [1.59095898E12, 1218.8000000000004], [1.59101226E12, 12321.000000000011], [1.59088368E12, 12262.60000000001], [1.5909945E12, 14223.80000000001], [1.59077574E12, 29986.0], [1.59088794E12, 30008.0], [1.59081126E12, 31399.0], [1.59094122E12, 29864.0], [1.5907935E12, 972.6000000000003], [1.59086454E12, 30146.4], [1.5908205E12, 12286.60000000001], [1.59095046E12, 12343.20000000001], [1.59082476E12, 20.0], [1.59085602E12, 29605.0], [1.59098598E12, 29902.2], [1.59094974E12, 29868.2], [1.59078498E12, 1082.1999999999998], [1.59094548E12, 29834.0], [1.59078E12, 738.2], [1.59090996E12, 29533.0], [1.590981E12, 1798.8000000000013], [1.5908688E12, 30225.0], [1.5908553E12, 29668.0], [1.59098526E12, 12612.20000000001], [1.59100302E12, 749.0], [1.59089718E12, 12633.60000000001], [1.590834E12, 29897.0], [1.59078426E12, 1179.6000000000004], [1.59081624E12, 29608.0], [1.59088866E12, 29597.0], [1.59084252E12, 12622.000000000011], [1.59096396E12, 768.8], [1.59093198E12, 1064.9999999999998], [1.59079776E12, 6476.599999999999], [1.59087732E12, 29814.6], [1.59100728E12, 854.6], [1.59099876E12, 1242.0000000000005], [1.59079422E12, 29870.4], [1.59077646E12, 1092.0000000000007], [1.59081198E12, 12115.00000000001], [1.5910158E12, 1820.8000000000015], [1.59098028E12, 1135.6], [1.59099804E12, 1201.2000000000005], [1.59080772E12, 12598.40000000001], [1.59091992E12, 12619.60000000001], [1.59099378E12, 29707.0], [1.59090216E12, 29592.0], [1.59095826E12, 29973.8], [1.59097602E12, 12679.40000000001], [1.5908844E12, 1838.6000000000015], [1.59101154E12, 29985.0], [1.59078072E12, 29928.2], [1.59090642E12, 29926.0], [1.59086382E12, 30141.0], [1.5909462E12, 29891.8], [1.59098952E12, 29581.2], [1.59082404E12, 30323.4], [1.590954E12, 12593.000000000011], [1.59086808E12, 29857.4], [1.59094194E12, 29915.0], [1.5907857E12, 1008.2000000000003], [1.59083256E12, 30007.0], [1.59098454E12, 29872.0], [1.5908766E12, 12579.20000000001], [1.5910023E12, 30432.0], [1.59083328E12, 29811.0], [1.5908979E12, 1174.4000000000005], [1.59078144E12, 1059.6], [1.59081978E12, 29905.0], [1.5909327E12, 2710.8], [1.59092844E12, 29660.0], [1.59084606E12, 29893.0], [1.59088512E12, 1165.0000000000005], [1.5910173E12, 29953.0], [1.59101082E12, 29895.0], [1.5908418E12, 12546.60000000001], [1.590807E12, 30213.0], [1.59096324E12, 866.5999999999997], [1.59093414E12, 29894.7], [1.5909519E12, 1055.6], [1.59091638E12, 1192.4000000000005], [1.59098742E12, 1048.9999999999998], [1.59102294E12, 1827.8000000000015], [1.59100518E12, 29909.0], [1.59081408E12, 249.0], [1.59079632E12, 30126.8], [1.59077856E12, 30117.6], [1.59097392E12, 29522.8], [1.5909384E12, 29590.0], [1.59090288E12, 29647.0], [1.59094266E12, 12285.20000000001], [1.59086736E12, 12634.80000000001], [1.59087162E12, 5583.8], [1.59090714E12, 30390.0], [1.59101868E12, 701.6], [1.5908361E12, 13376.20000000001], [1.59089862E12, 1216.4000000000003], [1.59083682E12, 734.6], [1.59090786E12, 29871.0], [1.59084108E12, 1055.4], [1.5909654E12, 15412.200000000008], [1.59080484E12, 4173.599999999999], [1.59081906E12, 29511.4], [1.59087588E12, 29997.0], [1.59103218E12, 819.0], [1.59082332E12, 30869.0], [1.59094692E12, 1167.6000000000004], [1.59092916E12, 15734.200000000008], [1.59099168E12, 1055.1999999999998], [1.59092064E12, 1183.2000000000003], [1.5908496E12, 747.0], [1.59085386E12, 29930.4], [1.59093342E12, 29980.0], [1.59078282E12, 29944.8], [1.59084534E12, 29610.0], [1.59088584E12, 1071.6], [1.59079704E12, 734.8], [1.59077928E12, 29843.8], [1.59100872E12, 1039.1999999999998], [1.59093486E12, 12606.20000000001], [1.59099096E12, 12716.000000000011], [1.5909732E12, 29569.0], [1.59095544E12, 774.0], [1.59086664E12, 29581.0], [1.5908709E12, 30206.0], [1.59079278E12, 29906.0], [1.59087516E12, 971.8000000000002], [1.59078852E12, 1215.0], [1.59089934E12, 824.8], [1.59083538E12, 29889.0], [1.59095118E12, 29946.4], [1.59101298E12, 1167.8000000000004], [1.59093912E12, 29890.0], [1.5909867E12, 1094.9999999999998], [1.5909036E12, 29611.0], [1.59083964E12, 29935.8], [1.59097746E12, 1046.1999999999998], [1.59084462E12, 29665.0], [1.5910329E12, 6569.0], [1.59090432E12, 30184.2], [1.59078354E12, 29842.8], [1.59084036E12, 29812.0], [1.59088656E12, 1003.6000000000003], [1.59090858E12, 1084.7999999999997], [1.59094764E12, 12336.40000000001], [1.5908013E12, 1133.1999999999998], [1.59092988E12, 3578.0], [1.59094338E12, 29915.4], [1.59102864E12, 728.8], [1.59096468E12, 943.2000000000003], [1.5907878E12, 1160.2000000000003], [1.59077502E12, 30461.4], [1.59084888E12, 1269.0], [1.59085314E12, 29691.0], [1.59102438E12, 2235.6000000000017], [1.59092136E12, 1085.3999999999999], [1.59099522E12, 1795.0], [1.59081834E12, 30933.0], [1.59079452E12, 29893.8], [1.5908847E12, 30007.2], [1.59077676E12, 716.2], [1.59079026E12, 30220.0], [1.59092022E12, 12268.80000000001], [1.59086556E12, 1089.7999999999997], [1.59095574E12, 1072.9999999999998], [1.59099126E12, 12404.20000000001], [1.59081228E12, 30000.8], [1.5909735E12, 29561.0], [1.59087906E12, 12540.20000000001], [1.59100902E12, 1105.1999999999998], [1.59080802E12, 29915.0], [1.59084354E12, 1063.9999999999998], [1.59090672E12, 30435.0], [1.5909465E12, 29938.4], [1.59085704E12, 29605.0], [1.590987E12, 1179.1999999999998], [1.59082152E12, 12288.000000000011], [1.59095148E12, 29925.4], [1.59101328E12, 1070.1999999999998], [1.590786E12, 29975.0], [1.59097776E12, 1843.4000000000015], [1.59078102E12, 29505.2], [1.59094224E12, 29529.0], [1.59086982E12, 30160.8], [1.59085206E12, 1057.8000000000006], [1.59091596E12, 1825.6000000000015], [1.5908982E12, 1045.4], [1.59081726E12, 12733.000000000011], [1.59083502E12, 800.0], [1.59096498E12, 31143.0], [1.5908073E12, 30214.0], [1.59087834E12, 29928.9], [1.59092874E12, 30166.0], [1.59101964E12, 29999.0], [1.59099552E12, 1134.3999999999996], [1.59083076E12, 26889.10000000001], [1.5910083E12, 1115.7999999999997], [1.59093444E12, 26806.20000000001], [1.59078672E12, 29552.0], [1.59091668E12, 1055.0000000000007], [1.59080874E12, 1082.7999999999997], [1.59101256E12, 29999.8], [1.59079098E12, 29965.0], [1.5909948E12, 30132.4], [1.59095928E12, 776.2], [1.59097704E12, 12342.40000000001], [1.59090318E12, 30280.0], [1.59088542E12, 723.0], [1.5909387E12, 29703.0], [1.59086484E12, 30219.8], [1.59092094E12, 805.2], [1.59085632E12, 29653.0], [1.59098628E12, 29929.8], [1.5908208E12, 12616.60000000001], [1.59095076E12, 29887.8], [1.59082506E12, 21.0], [1.59078174E12, 1081.8000000000006], [1.59094296E12, 12618.000000000011], [1.59077748E12, 1198.0000000000005], [1.59083358E12, 29832.0], [1.59090744E12, 29728.0], [1.5908691E12, 30165.0], [1.5909813E12, 1823.4000000000015], [1.59089892E12, 717.4], [1.59095502E12, 713.2000000000004], [1.590813E12, 29943.2], [1.59099054E12, 999.2000000000003], [1.5908343E12, 29870.4], [1.59102036E12, 29630.0], [1.59081654E12, 29784.0], [1.59094722E12, 1037.0000000000002], [1.59100332E12, 1051.7999999999997], [1.5908556E12, 29623.0], [1.59092946E12, 30142.8], [1.59098556E12, 29946.6], [1.59090816E12, 29946.8], [1.59096426E12, 689.4], [1.59088614E12, 1028.6000000000001], [1.59084282E12, 29921.2], [1.59100758E12, 1201.2000000000003], [1.59093372E12, 29550.0], [1.59099906E12, 1832.6000000000015], [1.59087762E12, 1887.2000000000005], [1.59079524E12, 757.4], [1.59098418E12, 782.8], [1.59097068E12, 29852.0], [1.59093516E12, 12296.80000000001], [1.59095292E12, 1053.9999999999998], [1.59089964E12, 1833.4000000000015], [1.59077958E12, 12651.000000000011], [1.5910062E12, 29952.0], [1.59079734E12, 792.6], [1.59079308E12, 29984.0], [1.59078882E12, 11.0], [1.59086412E12, 30247.0], [1.5909039E12, 30740.0], [1.59097494E12, 1875.2000000000014], [1.59093942E12, 12386.000000000011], [1.59101046E12, 1223.6000000000004], [1.59096642E12, 26861.0], [1.59082434E12, 14547.80000000001], [1.59093018E12, 5084.0], [1.59094794E12, 29845.6], [1.59096216E12, 29615.0], [1.5908016E12, 1057.3999999999999], [1.59078384E12, 29765.4], [1.5908769E12, 681.6], [1.59090888E12, 1060.6000000000004], [1.5907881E12, 1071.7999999999997], [1.59082008E12, 29976.0], [1.59094368E12, 12698.20000000001], [1.59085062E12, 257.0], [1.59077532E12, 30226.0], [1.59092166E12, 763.8], [1.59081438E12, 192.0], [1.59088686E12, 12322.80000000001], [1.5908421E12, 998.4000000000002], [1.59100122E12, 1183.2000000000003], [1.5909522E12, 1083.6], [1.59099198E12, 691.0], [1.59079806E12, 3567.0], [1.59100548E12, 29960.0], [1.5907803E12, 29892.4], [1.59098772E12, 833.2], [1.5907938E12, 1299.0], [1.59086766E12, 12641.80000000001], [1.59077604E12, 29950.4], [1.5908499E12, 29880.4], [1.59097422E12, 29916.4], [1.59081156E12, 30545.0], [1.59095646E12, 1088.7999999999997], [1.59093588E12, 1111.2000000000003], [1.591014E12, 1193.2000000000003], [1.59090036E12, 801.6], [1.59078528E12, 1011.8000000000008], [1.5908364E12, 29943.4], [1.59090462E12, 30144.4], [1.59092736E12, 12778.80000000001], [1.59089184E12, 29933.0], [1.59094014E12, 1814.4000000000015], [1.5909657E12, 30145.8], [1.59083712E12, 1204.6000000000004], [1.59081936E12, 29935.0], [1.59090534E12, 4066.8], [1.59084138E12, 29893.0], [1.59088758E12, 1182.6000000000004], [1.5909444E12, 1127.2000000000003], [1.59092664E12, 29902.0], [1.59082362E12, 30193.0], [1.59087618E12, 29914.0], [1.59078456E12, 1083.6000000000001], [1.59091386E12, 27511.0], [1.59094866E12, 985.0000000000008], [1.59092238E12, 1074.6], [1.5909096E12, 1182.4000000000003], [1.59084918E12, 1223.2000000000003], [1.59086694E12, 29667.0], [1.5908946E12, 29924.2], [1.59102678E12, 29889.8], [1.59091236E12, 984.6000000000001], [1.59095712E12, 29926.0], [1.5909969E12, 29924.2], [1.5908712E12, 30142.0], [1.59083568E12, 29959.0], [1.59087546E12, 29574.0], [1.59092586E12, 29829.8], [1.59101826E12, 1161.2000000000003], [1.59080016E12, 6074.0], [1.59096138E12, 12614.60000000001], [1.59080442E12, 29791.8], [1.59093438E12, 7.0], [1.59083994E12, 12662.40000000001], [1.59089034E12, 29927.0], [1.5909699E12, 13313.00000000001], [1.5907959E12, 36.0], [1.59100542E12, 834.0], [1.59102252E12, 29537.2], [1.59099264E12, 29834.0], [1.59084492E12, 29739.0], [1.59084066E12, 29921.0], [1.59097062E12, 724.2], [1.59100968E12, 29666.0], [1.59093864E12, 1211.8], [1.59103176E12, 29912.2], [1.59085344E12, 29598.0], [1.59090384E12, 3592.0], [1.5909834E12, 29606.0], [1.59097914E12, 1031.4], [1.5907824E12, 29155.0], [1.59078666E12, 1054.3999999999999], [1.59086622E12, 29937.0], [1.59077814E12, 29214.0], [1.59081864E12, 29902.0], [1.59089106E12, 29871.0], [1.5910275E12, 1622.6000000000004], [1.59102324E12, 787.0], [1.59093084E12, 30156.0], [1.59089532E12, 29317.0], [1.59091308E12, 24390.400000000005], [1.59100044E12, 29937.0], [1.59092658E12, 778.4], [1.59083922E12, 29561.4], [1.59096918E12, 29983.0], [1.59079662E12, 29978.4], [1.59096492E12, 6077.4], [1.5910047E12, 29908.2], [1.59099618E12, 29592.0], [1.59101898E12, 1055.3999999999999], [1.59087474E12, 954.2000000000003], [1.59096066E12, 29929.0], [1.59091734E12, 29908.0], [1.59080514E12, 5676.600000000001], [1.59084846E12, 29966.8], [1.5908307E12, 12.0], [1.59082644E12, 30185.6], [1.59103248E12, 14965.800000000008], [1.59086124E12, 29997.0], [1.59085698E12, 1090.9999999999998], [1.59098268E12, 30412.2], [1.59077886E12, 12630.80000000001], [1.59102822E12, 1013.4000000000002], [1.59078312E12, 28866.0], [1.59097842E12, 11359.0], [1.59089604E12, 29892.4], [1.59098058E12, 1111.4], [1.59096282E12, 29962.8], [1.5910161E12, 1091.9999999999998], [1.59099834E12, 853.6], [1.59089178E12, 1159.0000000000005], [1.59081648E12, 1029.1999999999998], [1.5908385E12, 29910.0], [1.59087402E12, 26012.000000000004], [1.59085626E12, 1119.6], [1.5910296E12, 29886.0], [1.59101184E12, 29911.0], [1.59099408E12, 30134.0], [1.59080298E12, 30041.0], [1.59097632E12, 685.8], [1.59095856E12, 12624.60000000001], [1.59088326E12, 29543.0], [1.59091878E12, 29670.0], [1.59084702E12, 29917.8], [1.5908115E12, 1207.8000000000004], [1.5909543E12, 12594.40000000001], [1.59088254E12, 29978.4], [1.59098982E12, 12611.40000000001], [1.59079872E12, 30229.0], [1.59087828E12, 16.0], [1.59102534E12, 29898.0], [1.59080724E12, 3572.0], [1.59094932E12, 29625.0], [1.59103386E12, 30319.0], [1.5909138E12, 1190.0000000000005], [1.5910026E12, 30337.0], [1.59098484E12, 29900.0], [1.59103458E12, 30177.9], [1.59091806E12, 29927.0], [1.59102108E12, 29873.0], [1.59095004E12, 29969.8], [1.59082998E12, 12666.000000000011], [1.5909891E12, 29983.8], [1.59084774E12, 12594.40000000001], [1.59100686E12, 1001.8000000000002], [1.59079374E12, 236.0], [1.59082572E12, 30157.7], [1.59078948E12, 30671.5], [1.59089676E12, 679.0], [1.59096354E12, 12637.000000000011], [1.59086052E12, 30002.6], [1.59086904E12, 4087.0], [1.59093156E12, 29947.4], [1.59083778E12, 29907.0], [1.59082002E12, 1188.6000000000004], [1.5908598E12, 29901.0], [1.5908733E12, 29854.6], [1.59085554E12, 1113.6], [1.59103032E12, 29962.4], [1.59099762E12, 29785.4], [1.59097986E12, 29972.8], [1.59101538E12, 12643.80000000001], [1.5909621E12, 1118.1999999999998], [1.59079944E12, 30288.4], [1.5908037E12, 12243.60000000001], [1.59102606E12, 29895.0], [1.5910218E12, 12235.20000000001], [1.59088398E12, 12596.000000000011], [1.59095784E12, 29819.0], [1.59094578E12, 29891.0], [1.5909195E12, 29916.0], [1.59100188E12, 29573.0], [1.5908463E12, 770.8], [1.59085128E12, 29877.0], [1.59088182E12, 29871.0], [1.59081576E12, 12363.20000000001], [1.59100614E12, 1186.0000000000005], [1.59098838E12, 29835.0], [1.59079446E12, 14.0], [1.59095358E12, 29846.0], [1.59089748E12, 29967.4], [1.59101754E12, 758.8], [1.59101466E12, 29936.0], [1.59082926E12, 12718.80000000001], [1.59093228E12, 1013.4000000000002], [1.59086832E12, 947.2000000000003], [1.59078594E12, 1197.4000000000003], [1.5909756E12, 29901.0], [1.59103104E12, 12607.000000000011], [1.59087258E12, 29942.0], [1.5907902E12, 3578.0], [1.59083352E12, 1275.0], [1.59086406E12, 3572.0], [1.5907923E12, 29512.2], [1.59082782E12, 30013.9], [1.59081006E12, 11456.2], [1.59082356E12, 3571.0], [1.59086334E12, 30142.0], [1.5908058E12, 30313.0], [1.59084558E12, 29917.6], [1.5908811E12, 29584.0], [1.59085908E12, 12666.60000000001], [1.59084132E12, 1814.0000000000014], [1.59097128E12, 29904.0], [1.59095352E12, 702.8], [1.59093576E12, 29907.4], [1.590918E12, 1061.0000000000007], [1.59090024E12, 742.2], [1.5909045E12, 30161.0], [1.59094428E12, 29522.8], [1.59103446E12, 30248.0], [1.59090876E12, 12621.60000000001], [1.59094002E12, 12651.000000000011], [1.5910302E12, 29530.0], [1.59085482E12, 29959.4], [1.59098478E12, 1837.6000000000015], [1.59097554E12, 1825.0000000000014], [1.5908193E12, 1204.6], [1.59101106E12, 29906.8], [1.59090948E12, 30008.8], [1.59102168E12, 29809.0], [1.59093078E12, 4072.0], [1.59094854E12, 12651.20000000001], [1.59087186E12, 805.8], [1.59092226E12, 12899.00000000001], [1.59100182E12, 1054.9999999999998], [1.59087612E12, 1846.2000000000014], [1.59080082E12, 30209.0], [1.5908328E12, 755.2], [1.5908832E12, 1042.1999999999998], [1.59088746E12, 29814.4], [1.59096702E12, 686.4], [1.59101742E12, 12344.60000000001], [1.5909933E12, 29939.6], [1.59082854E12, 737.0], [1.59098832E12, 1781.8000000000013], [1.59101034E12, 29875.6], [1.5909528E12, 12643.60000000001], [1.59099258E12, 1279.7999999999997], [1.59080226E12, 29824.0], [1.59084486E12, 869.6], [1.59097482E12, 29532.8], [1.5908271E12, 29977.0], [1.59095706E12, 1152.2000000000003], [1.59080652E12, 30359.8], [1.59088038E12, 1311.0], [1.59086262E12, 29755.0], [1.59103092E12, 1021.4000000000002], [1.5908541E12, 1082.6000000000004], [1.59098406E12, 12637.60000000001], [1.5910224E12, 29888.0], [1.59085836E12, 29924.0], [1.59093648E12, 1338.5000000000002], [1.59102666E12, 29962.0], [1.59090096E12, 12322.60000000001], [1.59098334E12, 1100.6], [1.59081858E12, 1844.0000000000014], [1.59090522E12, 30146.8], [1.59103518E12, 30147.2], [1.59081078E12, 12750.40000000001], [1.59094074E12, 29555.8], [1.59082284E12, 29921.0], [1.5910146E12, 1155.6000000000004], [1.59088818E12, 1007.8000000000002], [1.59101814E12, 12638.40000000001], [1.5909102E12, 29988.2], [1.59089244E12, 29590.0], [1.59090594E12, 25766.4], [1.59094926E12, 1101.1999999999998], [1.59086688E12, 789.6], [1.59081504E12, 29891.0], [1.590945E12, 29954.6], [1.59085338E12, 1108.9999999999998], [1.59087114E12, 6083.6], [1.59092724E12, 29820.0], [1.5910011E12, 29915.2], [1.5909663E12, 31491.0], [1.59083208E12, 29935.4], [1.59095778E12, 731.8], [1.59087966E12, 29621.0], [1.59091872E12, 794.4], [1.5908754E12, 1071.9999999999998], [1.59079302E12, 698.0], [1.59092298E12, 1107.6000000000001], [1.5908406E12, 1844.0000000000014], [1.59091446E12, 29702.0], [1.59081288E12, 29573.0], [1.59079512E12, 29981.8], [1.59077736E12, 29958.2], [1.59096846E12, 29943.6], [1.59100398E12, 29596.0], [1.59079086E12, 29890.0], [1.59082212E12, 12676.60000000001], [1.5908619E12, 29890.0], [1.59093294E12, 29994.8], [1.59092868E12, 4078.0], [1.59078162E12, 29865.2], [1.59089316E12, 29980.0], [1.59097272E12, 29837.2], [1.59085764E12, 29607.0], [1.5909372E12, 12606.80000000001], [1.59099972E12, 29871.0], [1.59090168E12, 29930.0], [1.59086616E12, 1072.2000000000007], [1.59092796E12, 13761.400000000009], [1.59087042E12, 14237.80000000001], [1.59097344E12, 758.8], [1.5909237E12, 29647.0], [1.59095994E12, 29866.0], [1.59101676E12, 29587.0], [1.5909024E12, 29845.6], [1.59085266E12, 29974.4], [1.59094572E12, 780.0], [1.5908889E12, 1021.6000000000003], [1.59090666E12, 976.0000000000007], [1.59094146E12, 1009.4000000000002], [1.59083562E12, 1274.0], [1.59081786E12, 29632.2], [1.59084414E12, 12629.80000000001], [1.59091518E12, 933.6000000000003], [1.59083136E12, 29895.0], [1.5908079E12, 29604.0], [1.59091092E12, 29508.0], [1.59091944E12, 1844.0000000000014], [1.59087894E12, 2118.0], [1.59098196E12, 31512.0], [1.59096774E12, 29957.6], [1.59079158E12, 30011.9], [1.59086544E12, 29861.0], [1.59080934E12, 714.4], [1.59089388E12, 29866.4], [1.59093366E12, 1028.9999999999998], [1.590972E12, 29935.6], [1.59088962E12, 12605.60000000001], [1.59101178E12, 1837.6000000000015], [1.59082566E12, 20.0], [1.5908136E12, 29962.0], [1.59086118E12, 1214.6000000000004], [1.59077808E12, 1053.7999999999997], [1.59083418E12, 29576.0], [1.59092514E12, 12762.40000000001], [1.59078732E12, 29601.0], [1.5908697E12, 30165.0], [1.59093792E12, 29569.8], [1.59081714E12, 29603.0], [1.59094218E12, 1247.6000000000004], [1.5908349E12, 29941.0], [1.59092442E12, 30130.0], [1.59090312E12, 2218.8], [1.59078234E12, 796.4], [1.5908214E12, 29534.0], [1.59080862E12, 29844.2], [1.59091164E12, 12316.80000000001], [1.59090738E12, 840.4], [1.59099402E12, 5575.0], [1.59079584E12, 30004.0], [1.59084342E12, 29809.6], [1.59085194E12, 974.8000000000002], [1.59089238E12, 1095.6], [1.59102456E12, 29913.8], [1.59079794E12, 15383.60000000001], [1.59078018E12, 30039.0], [1.59098118E12, 12681.000000000011], [1.59096342E12, 964.4000000000002], [1.5910167E12, 1304.6], [1.59099894E12, 29912.2], [1.59086472E12, 30679.0], [1.5909549E12, 29523.2], [1.59099468E12, 30205.0], [1.59095916E12, 12395.20000000001], [1.59099042E12, 29642.0], [1.59088386E12, 29519.0], [1.5908022E12, 1129.6000000000004], [1.5909144E12, 1182.4000000000005], [1.5910203E12, 806.8], [1.59092364E12, 5516.0], [1.59083772E12, 1839.6000000000015], [1.5908427E12, 29951.0], [1.59082494E12, 30147.8], [1.5910032E12, 29858.0], [1.59083844E12, 1836.4000000000015], [1.59098544E12, 29958.0], [1.5907887E12, 30220.2], [1.59082068E12, 29647.0], [1.5908775E12, 29838.0], [1.59085974E12, 819.8], [1.5909897E12, 29887.0], [1.59100746E12, 12789.60000000001], [1.59093642E12, 10.0], [1.59095064E12, 29565.0], [1.59102528E12, 1830.6000000000015], [1.59102954E12, 1106.9999999999998], [1.59081498E12, 211.0], [1.59089736E12, 29871.0], [1.59097692E12, 29879.0], [1.5910338E12, 3561.8], [1.59085122E12, 1803.4000000000015], [1.59077592E12, 29923.0], [1.59101598E12, 12369.40000000001], [1.59088176E12, 1805.2000000000014], [1.59093216E12, 12353.60000000001], [1.59078444E12, 12295.20000000001], [1.5908931E12, 1189.4000000000005], [1.59079866E12, 3574.8], [1.59102102E12, 757.2], [1.5907809E12, 29911.0], [1.59091086E12, 1221.8000000000004], [1.59094638E12, 29928.0], [1.59081216E12, 29956.0], [1.5908505E12, 12522.40000000001], [1.59077664E12, 29541.4], [1.59087678E12, 29622.0], [1.59087252E12, 1164.4000000000005], [1.5909627E12, 1083.6000000000001], [1.590837E12, 29840.8], [1.59099822E12, 29851.8], [1.59095844E12, 29640.0], [1.59088458E12, 12628.80000000001], [1.59100248E12, 30856.0], [1.5909201E12, 29706.0], [1.59080292E12, 806.6], [1.59098898E12, 29612.0], [1.59078516E12, 29971.4], [1.59088104E12, 1070.6], [1.59100674E12, 695.4], [1.59094992E12, 29798.0], [1.59084198E12, 29659.0], [1.59091584E12, 761.6000000000004], [1.59097194E12, 15.0], [1.59082422E12, 30629.0], [1.59089808E12, 30023.0], [1.59095418E12, 29575.0], [1.59078942E12, 17.0], [1.59098046E12, 28864.8], [1.591026E12, 1830.4000000000015], [1.5909762E12, 29949.0], [1.59101526E12, 29951.0], [1.59097836E12, 3565.0], [1.59092082E12, 12603.80000000001], [1.5909606E12, 1844.2000000000014], [1.59094284E12, 29944.0], [1.5909741E12, 29871.0], [1.59095634E12, 29987.8], [1.59086754E12, 29826.0], [1.59084978E12, 29824.0], [1.59103164E12, 29804.0], [1.59101388E12, 1006.6000000000003], [1.5908853E12, 29966.8], [1.59099612E12, 597.7999999999997], [1.59083628E12, 29921.0], [1.59080076E12, 3586.6], [1.590783E12, 31602.0], [1.59100962E12, 788.2], [1.59102738E12, 29932.4], [1.59099186E12, 29834.4], [1.59080502E12, 29689.8], [1.5907965E12, 29884.0], [1.59102312E12, 12645.60000000001], [1.5909876E12, 12619.000000000011], [1.5909471E12, 1002.2000000000003], [1.59095208E12, 12658.40000000001], [1.59091656E12, 29939.8], [1.5908988E12, 29863.6], [1.59100038E12, 1152.2000000000003], [1.59081354E12, 1187.0000000000005], [1.59082776E12, 11.0], [1.59101886E12, 29847.8], [1.59088032E12, 180.8], [1.59086256E12, 1877.2000000000014], [1.59079152E12, 16.0], [1.59089028E12, 1054.0000000000007], [1.59078726E12, 1074.3999999999999], [1.5910089E12, 29879.8], [1.59096558E12, 30206.0], [1.59077874E12, 30283.0], [1.5908583E12, 800.0], [1.59092934E12, 30308.0], [1.59103236E12, 30794.0], [1.59085758E12, 1088.1999999999998], [1.59102384E12, 959.0000000000002], [1.59096414E12, 29904.8], [1.59093504E12, 29841.0], [1.59099966E12, 727.0], [1.59089952E12, 13075.80000000001], [1.59091728E12, 1387.9999999999998], [1.5909819E12, 1826.2000000000014], [1.5910281E12, 1087.2000000000003], [1.59092154E12, 29991.0], [1.5909393E12, 29622.0], [1.5909954E12, 29518.2], [1.59097764E12, 12605.80000000001], [1.59095988E12, 1785.8000000000013], [1.59083982E12, 29978.0], [1.59088602E12, 29966.4], [1.59101316E12, 12571.40000000001], [1.59080148E12, 12702.60000000001], [1.5908796E12, 1120.6], [1.59079722E12, 30011.0], [1.59101958E12, 880.4], [1.59098688E12, 12663.000000000011], [1.59095136E12, 29596.0], [1.59094782E12, 29541.0], [1.59095562E12, 29877.4], [1.59094356E12, 29965.0], [1.59099114E12, 29585.0], [1.59090804E12, 29560.0], [1.59080574E12, 4045.8], [1.59084906E12, 29848.6], [1.5908313E12, 202.0], [1.59100392E12, 1076.1999999999998], [1.59082704E12, 1174.4000000000005], [1.59098616E12, 29568.0], [1.59077946E12, 29620.0], [1.59101244E12, 29941.0], [1.59078372E12, 29593.0], [1.59100818E12, 969.8000000000002], [1.59086184E12, 1022.2000000000007], [1.59093006E12, 30150.0], [1.59103308E12, 14709.80000000001], [1.59096912E12, 746.0], [1.59088674E12, 29779.0], [1.59081426E12, 12821.40000000001], [1.59078798E12, 12241.20000000001], [1.5907752E12, 30151.0], [1.59102882E12, 29580.6], [1.5907812E12, 29862.0], [1.59091116E12, 918.5999999999996], [1.5908934E12, 1034.7999999999997], [1.59092466E12, 788.3999999999996], [1.59088914E12, 1047.7999999999997], [1.59099996E12, 1134.2000000000003], [1.5909822E12, 1076.9999999999998], [1.59094668E12, 29514.0], [1.59101346E12, 12322.000000000011], [1.59096018E12, 12585.40000000001], [1.5909957E12, 29946.0], [1.59097794E12, 29884.4], [1.59086574E12, 29936.0], [1.59086148E12, 738.0], [1.59099144E12, 29834.0], [1.59082596E12, 19.0], [1.59095592E12, 29923.0], [1.59087E12, 30177.0], [1.5909204E12, 29920.0], [1.59088488E12, 785.8], [1.59083448E12, 29609.0], [1.59091542E12, 1122.9999999999998], [1.59079896E12, 6099.000000000002], [1.59080322E12, 778.6], [1.59087426E12, 1100.7999999999997], [1.59100422E12, 710.8], [1.59098646E12, 29880.0], [1.5908352E12, 29912.0], [1.5910326E12, 4076.2], [1.59078546E12, 723.4], [1.59081744E12, 29614.0], [1.5908217E12, 29562.0], [1.59095166E12, 30053.0], [1.59096942E12, 1147.8000000000004], [1.59078972E12, 45.0], [1.59102834E12, 516.9999999999998], [1.59100848E12, 29908.8], [1.59077694E12, 970.2000000000003], [1.59101274E12, 29897.0], [1.59089838E12, 29518.0], [1.59084372E12, 1002.6000000000003], [1.59085224E12, 12330.60000000001], [1.59092112E12, 29915.6], [1.59094314E12, 29895.0], [1.5908856E12, 29649.0], [1.59092538E12, 727.2], [1.59077766E12, 30000.2], [1.59088986E12, 727.6], [1.59081318E12, 29923.0], [1.59099924E12, 29893.2], [1.59079542E12, 30012.8], [1.59098148E12, 29605.2], [1.59096372E12, 29551.0], [1.59091686E12, 29999.8], [1.5909552E12, 29587.0], [1.59095946E12, 29982.2], [1.59091614E12, 726.6], [1.59099498E12, 29883.0], [1.59078192E12, 29774.2], [1.59083802E12, 778.2], [1.59091188E12, 1153.2000000000003], [1.5910035E12, 12679.60000000001], [1.59086502E12, 29587.0], [1.59082098E12, 29904.0], [1.590843E12, 29971.0], [1.59082524E12, 30200.4], [1.59083874E12, 844.6], [1.59088206E12, 1111.3999999999999], [1.59100776E12, 29989.8], [1.59086004E12, 1216.6000000000004], [1.5908991E12, 29652.0], [1.59089058E12, 1053.4000000000008], [1.59101628E12, 29848.0], [1.59085152E12, 713.0], [1.59097722E12, 29885.0], [1.5908082E12, 29609.0], [1.59098574E12, 29887.0], [1.59092964E12, 30163.0], [1.59102192E12, 1167.9999999999998], [1.59102618E12, 12362.60000000001], [1.59099288E12, 12840.60000000001], [1.59101064E12, 12361.80000000001], [1.59097512E12, 29921.8], [1.59095736E12, 1709.2], [1.5909396E12, 29691.0], [1.59092184E12, 29975.8], [1.59088632E12, 29897.0], [1.5908508E12, 934.0000000000002], [1.59079752E12, 30320.0], [1.5908373E12, 29964.4], [1.59087282E12, 1055.3999999999999], [1.59098436E12, 29935.8], [1.59094812E12, 29934.0], [1.59080178E12, 10691.60000000001], [1.5909126E12, 3570.0], [1.59091758E12, 29904.4], [1.59097938E12, 1820.6000000000015], [1.5909531E12, 29955.4], [1.5910149E12, 1840.6000000000015], [1.59080604E12, 4972.999999999999], [1.59090834E12, 29896.0], [1.59098862E12, 1185.7999999999997], [1.59094386E12, 29568.0], [1.59082878E12, 1735.0], [1.5910014E12, 12413.000000000011], [1.5908103E12, 1189.6000000000004], [1.59082452E12, 30171.0], [1.59098364E12, 1091.0000000000002], [1.5909666E12, 28365.4], [1.59088134E12, 766.0], [1.59095808E12, 1175.6], [1.59077976E12, 29850.0], [1.59088704E12, 29962.0], [1.59078402E12, 30327.0], [1.59093036E12, 15466.600000000008], [1.59103116E12, 707.0], [1.59081456E12, 29971.0], [1.59089982E12, 13022.60000000001], [1.5910269E12, 903.6], [1.59078828E12, 29878.0], [1.5909183E12, 12566.80000000001], [1.5909744E12, 29952.0], [1.59101418E12, 12605.60000000001], [1.59088278E12, 1230.4000000000005], [1.59090054E12, 12764.40000000001], [1.59095664E12, 30003.8], [1.59099642E12, 197.60000000000002], [1.59093606E12, 1365.0], [1.59097866E12, 1843.6000000000015], [1.59085008E12, 27224.40000000001], [1.5909609E12, 1826.0000000000014], [1.59079824E12, 30145.8], [1.5908721E12, 217.0], [1.59085434E12, 748.2], [1.59102264E12, 793.2], [1.59083658E12, 29818.0], [1.59100992E12, 716.6000000000004], [1.59099216E12, 29978.0], [1.59094032E12, 749.8], [1.5909048E12, 30173.0], [1.59095238E12, 740.6], [1.59088062E12, 29864.8], [1.59090906E12, 29951.0], [1.5909879E12, 29626.2], [1.59094458E12, 29842.0], [1.5908025E12, 716.4], [1.59100068E12, 985.4000000000002], [1.590789E12, 15479.00000000001], [1.59082806E12, 240.0], [1.59098718E12, 29930.0], [1.59090978E12, 12622.80000000001], [1.59094884E12, 29895.2], [1.59093108E12, 803.0], [1.59103188E12, 744.0], [1.59081528E12, 1195.6000000000004], [1.59092256E12, 12663.20000000001], [1.59086286E12, 1110.6], [1.59096588E12, 30138.0], [1.5910092E12, 29917.8], [1.59077622E12, 29921.0], [1.5908586E12, 813.0], [1.59088776E12, 29978.4], [1.59093534E12, 29551.0], [1.59078474E12, 29845.0], [1.59085788E12, 1138.4000000000008], [1.59080034E12, 30674.0], [1.59089904E12, 1127.6], [1.59103122E12, 29963.0], [1.59082236E12, 1785.2000000000014], [1.5908046E12, 30115.0], [1.59078684E12, 29909.4], [1.5910056E12, 12672.60000000001], [1.59097008E12, 30398.0], [1.59093456E12, 29898.4], [1.59102696E12, 29787.0], [1.59093882E12, 13512.400000000009], [1.59089478E12, 29845.0], [1.59097434E12, 1294.0], [1.5908799E12, 1052.3999999999999], [1.5909033E12, 1032.8000000000002], [1.59096582E12, 4072.0], [1.59084936E12, 917.8000000000002], [1.5908316E12, 797.2], [1.59096156E12, 29633.0], [1.59090402E12, 14232.80000000001], [1.59101844E12, 982.8000000000002], [1.59090828E12, 1838.2000000000014], [1.59094734E12, 29945.8], [1.59092958E12, 6601.0], [1.59088626E12, 1117.2000000000003], [1.59081312E12, 1052.4000000000008], [1.59094308E12, 747.8], [1.5910227E12, 29684.0], [1.59082734E12, 12271.60000000001], [1.5907911E12, 29633.2], [1.59079962E12, 30164.0], [1.59086214E12, 877.4], [1.59103194E12, 29988.0], [1.59085716E12, 29994.6], [1.5908394E12, 29702.0], [1.59087918E12, 30091.0], [1.59082164E12, 1042.3999999999999], [1.59100488E12, 29900.0], [1.5907833E12, 26930.0], [1.59102768E12, 12689.000000000011], [1.5909516E12, 1539.9999999999998], [1.59080106E12, 4016.2000000000003], [1.59084792E12, 26750.30000000001], [1.59080958E12, 1090.3999999999999], [1.59097362E12, 12379.80000000001], [1.59080532E12, 14257.400000000009], [1.5908955E12, 28363.0], [1.59102342E12, 12367.000000000011], [1.5907968E12, 29951.0], [1.59092676E12, 30200.2], [1.59089124E12, 29975.0], [1.59081738E12, 1124.7999999999997], [1.59093528E12, 1061.7999999999997], [1.59081384E12, 725.2], [1.5909438E12, 1047.9999999999998], [1.59092604E12, 30388.0], [1.59093954E12, 799.4], [1.59098286E12, 29633.0], [1.5909651E12, 30172.4], [1.59084864E12, 29621.0], [1.59083088E12, 12555.60000000001], [1.59088698E12, 1182.2000000000003], [1.59090474E12, 8098.0], [1.59101916E12, 29840.8], [1.59079182E12, 15.0], [1.59099138E12, 3237.0], [1.59091326E12, 20491.0], [1.59078756E12, 993.2000000000003], [1.59086994E12, 8385.200000000004], [1.590909E12, 1172.6000000000004], [1.59082662E12, 30809.9], [1.59103266E12, 30237.0], [1.59094806E12, 1152.4000000000003], [1.59080742E12, 29975.4], [1.59087846E12, 29847.4], [1.59084294E12, 1178.2000000000003], [1.5908607E12, 29846.0], [1.59091398E12, 12465.80000000001], [1.59089622E12, 29550.0], [1.59093174E12, 29908.0], [1.59092748E12, 4075.0], [1.59096726E12, 1069.3999999999999], [1.59078042E12, 1179.8000000000002], [1.59089196E12, 29933.8], [1.59092322E12, 685.6], [1.59100278E12, 29541.0], [1.59081666E12, 29612.2], [1.59099852E12, 29737.0], [1.590963E12, 29713.0], [1.5908472E12, 772.0], [1.59081168E12, 12427.80000000001], [1.59077616E12, 1840.4000000000015], [1.59085644E12, 29913.2], [1.59095874E12, 29929.0], [1.59082092E12, 2024.6000000000008], [1.59100704E12, 29932.0], [1.590936E12, 771.4], [1.59078114E12, 1147.7999999999997], [1.59097224E12, 20.0], [1.59095448E12, 29681.0], [1.59086922E12, 30691.4], [1.59083016E12, 29902.0], [1.59087774E12, 12356.000000000011], [1.591017E12, 12342.000000000011], [1.59083442E12, 516.5999999999998], [1.59087348E12, 29956.0], [1.59098076E12, 29595.0], [1.59086496E12, 2793.6], [1.59094452E12, 1165.6000000000004], [1.59095022E12, 29899.0], [1.59079392E12, 12617.20000000001], [1.59101556E12, 29599.0], [1.5908067E12, 29680.0], [1.59078612E12, 985.8000000000002], [1.59080814E12, 1088.6], [1.59086424E12, 30121.2], [1.59084648E12, 29887.0], [1.59080388E12, 29518.0], [1.5909147E12, 691.8], [1.59089268E12, 743.8], [1.59079038E12, 29917.2], [1.59082446E12, 3581.0], [1.5910305E12, 29552.0], [1.5908124E12, 990.4000000000002], [1.59103476E12, 30698.0], [1.59085572E12, 12600.80000000001], [1.59088416E12, 29973.0], [1.5908202E12, 29955.8], [1.59096228E12, 29901.2], [1.59092394E12, 3984.4000000000005], [1.59100632E12, 29648.6], [1.5909708E12, 29969.4], [1.5909978E12, 29853.0], [1.59097152E12, 29887.0], [1.59102198E12, 29657.0], [1.59099708E12, 29581.0], [1.5908685E12, 29929.0], [1.5908337E12, 12486.000000000011], [1.59093672E12, 1207.8], [1.59081594E12, 29983.0], [1.590855E12, 29887.0], [1.59084222E12, 29976.0], [1.59079464E12, 29902.4], [1.59082944E12, 29967.0], [1.59087702E12, 29886.8], [1.59101772E12, 1046.8000000000002], [1.59089766E12, 29851.0], [1.59098004E12, 29880.0], [1.59077898E12, 944.8000000000002], [1.59079674E12, 1806.3999999999999], [1.59089118E12, 1180.6000000000004], [1.59083226E12, 29944.0], [1.59095796E12, 29944.8], [1.59099774E12, 768.8], [1.5909402E12, 29869.0], [1.59097998E12, 1814.4000000000015], [1.59092244E12, 29595.0], [1.5910155E12, 758.6], [1.59101124E12, 29905.0], [1.59086352E12, 30221.0], [1.59099348E12, 29538.0], [1.59084576E12, 29928.0], [1.59097572E12, 29966.2], [1.59079248E12, 29885.0], [1.59094872E12, 29863.0], [1.5909132E12, 3572.0], [1.59082374E12, 14633.20000000001], [1.59098496E12, 29963.2], [1.59085926E12, 29650.0], [1.59098922E12, 1036.0000000000002], [1.59086778E12, 1018.2000000000002], [1.59091818E12, 1048.4], [1.5909537E12, 12683.80000000001], [1.5908763E12, 12722.40000000001], [1.59078324E12, 1099.3999999999999], [1.59083298E12, 29731.0], [1.59081948E12, 30206.2], [1.59089616E12, 1091.3999999999996], [1.591002E12, 12731.60000000001], [1.59098424E12, 29661.0], [1.59093096E12, 30243.2], [1.59101052E12, 29999.0], [1.5910176E12, 29850.0], [1.5908415E12, 29880.6], [1.59085002E12, 12.0], [1.59090042E12, 29666.0], [1.59096294E12, 1192.7999999999997], [1.59081096E12, 29758.0], [1.59090114E12, 29930.0], [1.5907932E12, 12332.40000000001], [1.59088338E12, 12285.40000000001], [1.59077544E12, 1335.0], [1.5909189E12, 759.8], [1.5909615E12, 1123.3999999999999], [1.59094092E12, 29579.0], [1.59101478E12, 30116.8], [1.59097926E12, 29847.4], [1.59099702E12, 1074.7999999999997], [1.5909054E12, 30215.0], [1.59088764E12, 29971.0], [1.59078468E12, 711.8], [1.5909885E12, 12624.80000000001], [1.59099276E12, 786.2], [1.59086706E12, 29968.8], [1.59095298E12, 29591.0], [1.5907797E12, 1033.6000000000008], [1.5908358E12, 12629.40000000001], [1.59090966E12, 29721.0], [1.59094518E12, 29858.0], [1.59095724E12, 29950.2], [1.59087132E12, 30160.8], [1.59083652E12, 1149.0000000000005], [1.59081876E12, 29995.4], [1.59089688E12, 29951.0], [1.59100128E12, 29845.0], [1.59098352E12, 29960.2], [1.59087558E12, 29899.4], [1.59094944E12, 29921.8], [1.59093168E12, 746.0], [1.59098778E12, 29635.0], [1.59078396E12, 1216.4000000000005], [1.59082302E12, 29573.0], [1.59084078E12, 12598.20000000001], [1.59096648E12, 30968.0], [1.59084504E12, 29939.4], [1.59101406E12, 29983.0], [1.59088836E12, 29948.0], [1.5910098E12, 29857.8], [1.59079746E12, 6058.2], [1.590975E12, 29927.0], [1.59101832E12, 29933.0], [1.59085356E12, 12350.20000000001], [1.5909864E12, 1822.8000000000013], [1.59096864E12, 29647.0], [1.59093312E12, 1314.6000000000004], [1.59095088E12, 1032.8000000000002], [1.59095514E12, 1064.1999999999998], [1.5909729E12, 29890.9], [1.59093738E12, 29517.0], [1.59099066E12, 29992.4], [1.5907818E12, 29865.0], [1.5908841E12, 1198.2000000000003], [1.59086634E12, 12605.000000000011], [1.59102396E12, 1021.8000000000008], [1.59091962E12, 29524.6], [1.59090186E12, 29583.0], [1.5907953E12, 29864.0], [1.59083508E12, 29996.0], [1.59087486E12, 12763.000000000011], [1.59079956E12, 6220.200000000002], [1.59091038E12, 29649.0], [1.59090612E12, 29941.0], [1.5909459E12, 12641.40000000001], [1.5908706E12, 30156.0], [1.59101268E12, 1821.8000000000013], [1.5908976E12, 1177.6000000000004], [1.59097716E12, 744.8], [1.59094164E12, 29585.0], [1.59080382E12, 1243.8000000000004], [1.59082656E12, 11.0], [1.59083934E12, 823.6], [1.5909324E12, 758.8], [1.5910332E12, 7.0], [1.59086136E12, 1067.4000000000003], [1.59084006E12, 712.4], [1.59096438E12, 1003.8000000000002], [1.59085284E12, 29956.0], [1.59084858E12, 775.0], [1.59092814E12, 30233.0], [1.59102894E12, 752.0], [1.59088482E12, 13.0], [1.59102468E12, 990.6000000000007], [1.59077754E12, 29982.0], [1.59081804E12, 29816.0], [1.59099492E12, 794.0], [1.59084432E12, 29545.0], [1.59101196E12, 29992.4], [1.59095442E12, 1171.3999999999999], [1.5909942E12, 14215.400000000009], [1.59097644E12, 29929.8], [1.59095868E12, 1852.4000000000015], [1.59098994E12, 951.0000000000002], [1.59079602E12, 29970.0], [1.59077826E12, 29599.2], [1.59085212E12, 29951.0], [1.59093384E12, 12649.60000000001], [1.59089832E12, 1251.0000000000005], [1.5909381E12, 29729.0], [1.59094236E12, 12349.40000000001], [1.59083862E12, 29969.4], [1.59087414E12, 11452.400000000007], [1.59090258E12, 29943.0], [1.5908301E12, 228.0], [1.59086562E12, 29649.0], [1.5909807E12, 1088.7999999999997], [1.59090684E12, 12668.000000000011], [1.59098568E12, 1818.2000000000014], [1.59095016E12, 1821.8000000000015], [1.59088266E12, 679.8], [1.59089406E12, 29793.0], [1.59080454E12, 1122.1999999999998], [1.59090756E12, 29873.8], [1.5908436E12, 29571.0], [1.59082584E12, 30147.6], [1.59092886E12, 30323.4], [1.59086064E12, 1076.9999999999998], [1.59094662E12, 1209.6000000000004], [1.59096366E12, 1039.1999999999998], [1.59100272E12, 1442.5999999999992], [1.59092034E12, 1850.8000000000015], [1.59078252E12, 12658.20000000001], [1.59084786E12, 13.0], [1.59100698E12, 1165.8000000000004], [1.5908088E12, 29583.0], [1.59096792E12, 29610.0], [1.59088554E12, 1131.6], [1.59099846E12, 622.6], [1.5908514E12, 29939.8], [1.59081588E12, 1202.6000000000004], [1.59103326E12, 30193.5], [1.591029E12, 29826.0], [1.59080238E12, 12788.20000000001], [1.59091458E12, 12645.20000000001], [1.5908379E12, 29933.6], [1.59087342E12, 837.4000000000001], [1.59099912E12, 29909.0], [1.59092808E12, 3629.4], [1.59096786E12, 1101.6], [1.59102048E12, 1048.4], [1.59089256E12, 29954.8], [1.59100338E12, 29568.0], [1.59080664E12, 3605.2], [1.5909366E12, 29832.4], [1.59090108E12, 1066.0000000000007], [1.59102474E12, 29853.0], [1.59079812E12, 30217.0], [1.59100764E12, 29987.0], [1.59097212E12, 30006.2], [1.59082938E12, 1900.4000000000015], [1.59095934E12, 29628.0], [1.5909018E12, 1075.9999999999998], [1.59103398E12, 30197.6], [1.59084714E12, 259.0], [1.59081516E12, 29904.4], [1.59094086E12, 1071.6], [1.59097284E12, 8.0], [1.5909231E12, 29951.4], [1.59088194E12, 12454.000000000011], [1.5908883E12, 1887.0000000000014], [1.5908109E12, 1079.1999999999998], [1.59082512E12, 30717.8], [1.59090606E12, 1039.1999999999998], [1.59098136E12, 30420.0], [1.59085992E12, 28406.4], [1.59091032E12, 1136.3999999999999], [1.59101616E12, 29613.0], [1.59078888E12, 30160.4], [1.59086844E12, 746.8], [1.59094512E12, 1591.0000000000005], [1.5909153E12, 12346.60000000001], [1.59093306E12, 13.0], [1.59085494E12, 1022.2000000000007], [1.59083718E12, 29982.0], [1.5908727E12, 29961.8], [1.59102972E12, 29845.4], [1.59089328E12, 12614.80000000001], [1.59091104E12, 12674.40000000001], [1.59096714E12, 12573.40000000001], [1.59102546E12, 12595.60000000001], [1.5908457E12, 1047.0000000000007], [1.59088122E12, 29888.8], [1.59101118E12, 1832.4000000000015], [1.59079884E12, 30219.8], [1.59088902E12, 703.0000000000005], [1.5908031E12, 28693.8], [1.59092454E12, 3568.8], [1.5909714E12, 29853.0], [1.59085068E12, 29930.0], [1.5910212E12, 12290.80000000001], [1.5907896E12, 30216.8], [1.59094158E12, 752.4], [1.59093732E12, 1153.6000000000008], [1.59084642E12, 1811.2000000000014], [1.59082866E12, 1102.8000000000002], [1.59090252E12, 302.8], [1.5910347E12, 3580.7], [1.59092382E12, 14513.400000000009], [1.59086346E12, 3581.6], [1.59099342E12, 3483.4], [1.59078534E12, 30373.0], [1.59083292E12, 1082.7999999999997], [1.59087198E12, 13003.40000000001], [1.5908592E12, 1139.1999999999998], [1.59077682E12, 29862.0], [1.59103044E12, 852.4], [1.5909828E12, 3559.0], [1.59091176E12, 1028.2000000000003], [1.590894E12, 1823.6000000000015], [1.59085848E12, 29871.4], [1.5908052E12, 30140.0], [1.59082296E12, 744.0], [1.59078744E12, 745.0], [1.59092526E12, 678.8], [1.59096078E12, 29968.8], [1.59081372E12, 984.4000000000002], [1.59095652E12, 29621.0], [1.5909963E12, 29974.0], [1.590921E12, 29611.0], [1.5908805E12, 750.0], [1.59102756E12, 29872.0], [1.59091602E12, 29896.0], [1.59099204E12, 29950.0], [1.59085422E12, 741.4], [1.59080946E12, 12611.000000000011], [1.59088974E12, 1031.4], [1.59100056E12, 29949.8], [1.59100482E12, 1838.2000000000014], [1.59100908E12, 29621.0], [1.59098706E12, 29702.0], [1.59101904E12, 29558.0], [1.59084924E12, 29885.0], [1.5910233E12, 30408.0], [1.5908322E12, 796.0], [1.59097002E12, 732.0], [1.59093804E12, 228.2], [1.59095226E12, 29569.0], [1.59080022E12, 30140.0], [1.59097854E12, 28643.0], [1.59082794E12, 29941.2], [1.59086274E12, 12574.60000000001], [1.5907917E12, 12642.80000000001], [1.59089472E12, 1791.4000000000015], [1.59101334E12, 29601.0], [1.59087978E12, 12606.80000000001], [1.59082224E12, 995.8000000000002], [1.59086202E12, 12613.000000000011], [1.59080166E12, 30128.0], [1.59084426E12, 863.3999999999996], [1.59089046E12, 29827.0], [1.59092598E12, 1156.0000000000005], [1.59099984E12, 12663.80000000001], [1.59098208E12, 11729.80000000001], [1.59085776E12, 12563.40000000001], [1.59080592E12, 30210.0], [1.59081798E12, 1084.9999999999998], [1.59102402E12, 29895.0], [1.59091746E12, 745.4], [1.59081018E12, 28479.0], [1.59096006E12, 1085.0000000000002], [1.59099558E12, 30054.0], [1.59091248E12, 31338.2], [1.59096858E12, 1124.3999999999999], [1.59092172E12, 29857.0], [1.5910041E12, 12630.40000000001], [1.59100836E12, 29626.0], [1.5909693E12, 1087.8000000000002], [1.59085278E12, 1173.4000000000005], [1.59081444E12, 29868.0], [1.59087054E12, 4086.6], [1.59091674E12, 29935.0], [1.59101976E12, 12618.000000000011], [1.5909558E12, 29598.0], [1.59101688E12, 767.4], [1.59078816E12, 29554.0], [1.59089544E12, 815.1999999999999], [1.59079242E12, 190.0], [1.59083148E12, 30002.4], [1.5908997E12, 29907.0], [1.59080094E12, 30349.8], [1.59093024E12, 30687.0], [1.59097782E12, 29891.0], [1.59082722E12, 29534.6], [1.5909156E12, 1035.8000000000002], [1.5910278E12, 1073.7999999999997], [1.59102354E12, 1175.0000000000005], [1.59079914E12, 30149.2], [1.59089358E12, 29870.6], [1.59083892E12, 29523.8], [1.59088932E12, 29557.0], [1.59100014E12, 1044.0000000000002], [1.5908034E12, 12221.60000000001], [1.59086592E12, 29995.0], [1.59099588E12, 29814.0], [1.5908304E12, 242.0], [1.59096036E12, 29954.0], [1.59087444E12, 29817.0], [1.59092484E12, 12661.20000000001], [1.5910044E12, 29930.8], [1.59096888E12, 29844.4], [1.59101928E12, 1064.1999999999998], [1.59093336E12, 1206.6000000000004], [1.59093762E12, 29847.0], [1.59094188E12, 1043.2000000000007], [1.5909696E12, 29922.0], [1.5909561E12, 29625.0], [1.59082614E12, 30243.0], [1.59092412E12, 14489.800000000008], [1.59090282E12, 1134.6], [1.59086094E12, 29952.8], [1.59091134E12, 12575.60000000001], [1.59085668E12, 990.7999999999998], [1.59090708E12, 3572.0], [1.59098238E12, 29773.4], [1.59103278E12, 15134.60000000001], [1.59084816E12, 12631.20000000001], [1.59102852E12, 29575.6], [1.59097812E12, 29985.0], [1.5907899E12, 30352.2], [1.59081618E12, 1101.9999999999998], [1.5908517E12, 12671.20000000001], [1.5908943E12, 12625.000000000011], [1.59091206E12, 12551.40000000001], [1.59102426E12, 710.6], [1.59087372E12, 1047.4], [1.59085596E12, 1067.6], [1.5908382E12, 778.8], [1.5907956E12, 29520.0], [1.59092556E12, 29998.6], [1.59100368E12, 29711.0], [1.59079986E12, 6078.0], [1.59096816E12, 1004.2000000000002], [1.59097242E12, 29933.4], [1.59087798E12, 11.0], [1.59100794E12, 29718.0], [1.59089004E12, 29803.0], [1.59080412E12, 1135.9999999999998], [1.59099942E12, 29605.0], [1.59084744E12, 12413.000000000011], [1.59082968E12, 1078.6], [1.59095964E12, 29592.0], [1.59097314E12, 233.8], [1.59101646E12, 29846.0], [1.59093408E12, 9.0], [1.59088224E12, 29931.2], [1.59093834E12, 849.2], [1.5910335E12, 3564.6], [1.59082542E12, 28000.200000000008], [1.59102924E12, 713.2], [1.59102498E12, 1796.8000000000013], [1.59077784E12, 29925.0], [1.5907821E12, 30078.0], [1.59090354E12, 2976.2], [1.59086022E12, 29766.2], [1.59078636E12, 1056.3999999999999], [1.59086874E12, 3579.4], [1.59098166E12, 30135.0], [1.59081972E12, 1841.2000000000014], [1.5908595E12, 1084.4], [1.59080196E12, 30389.0], [1.59089502E12, 4610.8], [1.59089076E12, 29989.2], [1.59093054E12, 30700.0], [1.590873E12, 29954.0], [1.59091278E12, 26855.800000000003], [1.59085524E12, 783.8], [1.59083748E12, 29923.0], [1.5909618E12, 1227.6000000000004], [1.59092628E12, 1125.9999999999998], [1.59103062E12, 30092.2], [1.59101508E12, 29967.8], [1.59080622E12, 30146.2], [1.59099732E12, 1132.1999999999998], [1.59097956E12, 12678.000000000011], [1.59088152E12, 29964.2], [1.5910221E12, 759.8], [1.5909888E12, 29956.8], [1.590846E12, 1010.4000000000008], [1.59102636E12, 29652.0], [1.59081048E12, 30681.4], [1.59095328E12, 29555.0], [1.59091776E12, 30000.0], [1.59100158E12, 29557.0], [1.59095754E12, 1014.8000000000002], [1.59085098E12, 29739.0], [1.59096678E12, 30920.0], [1.59081474E12, 29823.0], [1.59084672E12, 29949.8], [1.59082896E12, 29870.0], [1.59098808E12, 29820.0], [1.59091704E12, 29515.0], [1.59101784E12, 29938.8], [1.59086376E12, 4883.400000000001], [1.59079272E12, 742.0], [1.5909753E12, 29528.0], [1.59101436E12, 29576.0], [1.5909E12, 29894.0], [1.5910101E12, 29631.0], [1.59083322E12, 219.0], [1.59087228E12, 12659.000000000011], [1.59089574E12, 864.8000000000002], [1.59089148E12, 1244.8000000000004], [1.59092274E12, 29585.0], [1.59103134E12, 29924.8], [1.59082326E12, 1827.8000000000015], [1.59080268E12, 29639.0], [1.59085878E12, 12639.80000000001], [1.59102708E12, 12557.000000000011], [1.5909831E12, 29335.4], [1.59096108E12, 12633.40000000001], [1.59095682E12, 29922.0], [1.59085026E12, 29968.0], [1.59080694E12, 3579.4], [1.59101856E12, 29919.8], [1.5909966E12, 12276.40000000001], [1.59102282E12, 29879.2], [1.5908808E12, 29956.0], [1.59079842E12, 30209.0], [1.59084528E12, 1075.9999999999998], [1.5909135E12, 1061.7999999999997], [1.59091848E12, 29955.0], [1.59099234E12, 29878.0], [1.59085452E12, 29834.4], [1.59094902E12, 29907.0], [1.59088296E12, 1054.2000000000003], [1.59081546E12, 29969.4], [1.59100512E12, 1846.4000000000015], [1.59100938E12, 29935.0], [1.5908112E12, 1093.6], [1.59097032E12, 737.6], [1.59087582E12, 1203.6000000000004], [1.59097884E12, 11738.60000000001], [1.59082824E12, 29991.2], [1.59089646E12, 1834.0000000000014], [1.5908325E12, 1234.2000000000003], [1.59078918E12, 30145.0], [1.59086304E12, 30589.8], [1.59093126E12, 29841.4], [1.59101364E12, 29990.0], [1.59103206E12, 12642.000000000011], [1.59100578E12, 29908.0], [1.59098802E12, 1036.2000000000007], [1.59088008E12, 29929.8], [1.59101004E12, 1110.3999999999999], [1.59086232E12, 12277.40000000001], [1.59099228E12, 759.8], [1.59084456E12, 1164.7999999999997], [1.59093474E12, 26796.70000000001], [1.5908268E12, 29889.0], [1.59091698E12, 1234.6000000000004], [1.59080904E12, 738.8], [1.59079128E12, 29870.9], [1.5909525E12, 12589.60000000001], [1.59088572E12, 29819.4], [1.59097452E12, 29928.6], [1.59095676E12, 1152.2000000000003], [1.590939E12, 29784.0], [1.59092124E12, 760.4], [1.59081828E12, 1073.3999999999999], [1.59085806E12, 29797.2], [1.59078204E12, 1784.4000000000015], [1.59090774E12, 29612.0], [1.5908133E12, 739.2], [1.59094326E12, 1031.8000000000002], [1.59089922E12, 30010.6], [1.5910143E12, 1060.7999999999997], [1.59078702E12, 29645.0], [1.59077778E12, 1873.2000000000014], [1.59082254E12, 29908.8], [1.59098376E12, 743.8], [1.590966E12, 30232.0], [1.59086658E12, 1074.1999999999998], [1.59085308E12, 807.6], [1.59094752E12, 29638.0], [1.59092976E12, 14208.80000000001], [1.59087084E12, 3580.6], [1.59088644E12, 29544.8], [1.59083178E12, 12682.40000000001], [1.5910008E12, 862.4], [1.59079554E12, 1029.3999999999999], [1.59082752E12, 27063.80000000001], [1.5908403E12, 1832.8000000000013], [1.5909603E12, 1171.8000000000004], [1.59086586E12, 1227.2000000000003], [1.59099582E12, 706.0], [1.59097806E12, 1177.1999999999998], [1.59099156E12, 29915.6], [1.5909738E12, 29591.0], [1.59101358E12, 1193.8000000000004], [1.59095604E12, 1111.7999999999997], [1.5908055E12, 30239.0], [1.59087936E12, 1292.6000000000004], [1.59100932E12, 1062.000000000001], [1.5908616E12, 12590.40000000001], [1.5909177E12, 1222.0000000000005], [1.59084384E12, 29805.8], [1.59089994E12, 788.8], [1.59093546E12, 29868.2], [1.59090846E12, 12591.80000000001], [1.59094398E12, 12331.20000000001], [1.59082182E12, 29547.0], [1.59093972E12, 29932.4], [1.59085734E12, 29821.0], [1.5909042E12, 30139.0], [1.59095178E12, 29872.2], [1.59080976E12, 12650.60000000001], [1.5909873E12, 745.8], [1.59102786E12, 29571.0], [1.59085236E12, 982.0000000000002], [1.59087012E12, 15368.20000000001], [1.59094824E12, 29925.6], [1.59093048E12, 3574.6], [1.59090918E12, 12616.60000000001], [1.59083532E12, 778.0], [1.59096528E12, 30157.0], [1.5910236E12, 29967.0], [1.59081756E12, 30033.0], [1.59080052E12, 30134.0], [1.59087864E12, 29878.0], [1.5910086E12, 734.0], [1.59092196E12, 761.6], [1.59083106E12, 29555.0], [1.59101934E12, 29580.0], [1.590792E12, 29827.8], [1.59088716E12, 12616.20000000001], [1.59079836E12, 3581.0], [1.5907806E12, 29909.0], [1.59081186E12, 30508.0], [1.59086514E12, 12874.60000000001], [1.59102072E12, 606.4000000000003], [1.59077634E12, 29882.4], [1.59096744E12, 29510.4], [1.5909717E12, 29798.8], [1.59101148E12, 1187.4000000000005], [1.59090066E12, 706.2], [1.59082536E12, 16.0], [1.59093618E12, 12616.60000000001], [1.5908694E12, 30145.0], [1.59083388E12, 29593.0], [1.59094044E12, 29859.8], [1.59090492E12, 14239.400000000009], [1.5909099E12, 857.1999999999996], [1.5908346E12, 29889.0], [1.59089214E12, 29551.0], [1.59080262E12, 1144.6], [1.59081684E12, 29814.0], [1.59078486E12, 29587.0], [1.59090564E12, 3787.8], [1.59088788E12, 1224.0000000000005], [1.5909447E12, 12318.60000000001], [1.59092694E12, 29715.0], [1.5908211E12, 29991.8], [1.59091416E12, 29563.0], [1.59099372E12, 3100.0], [1.59084312E12, 29908.8], [1.59091842E12, 1166.6000000000004], [1.59094896E12, 1133.2000000000003], [1.59092268E12, 1085.7999999999997], [1.59081258E12, 29557.0], [1.59079482E12, 29852.7], [1.59077706E12, 12631.60000000001], [1.59098448E12, 1093.4000000000003], [1.59096672E12, 15457.599999999993], [1.59091488E12, 12638.20000000001], [1.59097098E12, 29983.0], [1.5910065E12, 29632.0], [1.59080832E12, 12324.40000000001], [1.59095322E12, 1280.0000000000005], [1.59079056E12, 29946.0], [1.59086442E12, 30215.0], [1.59089286E12, 29558.0], [1.59101076E12, 1844.0000000000014], [1.59092838E12, 5601.800000000002], [1.59097524E12, 1052.1999999999998], [1.59078132E12, 29556.4], [1.59090138E12, 1018.4000000000002], [1.59083742E12, 1834.8000000000015], [1.5909369E12, 29947.0], [1.59082464E12, 30371.2], [1.59094542E12, 710.0], [1.59092766E12, 30149.4], [1.59094116E12, 698.4], [1.59082038E12, 29845.0], [1.5908772E12, 29872.0], [1.5909234E12, 1216.2000000000003], [1.5909021E12, 783.0], [1.59078558E12, 746.2], [1.59090636E12, 1207.4000000000003], [1.59096246E12, 29609.0], [1.5908886E12, 1084.3999999999999], [1.59085092E12, 853.8], [1.5908076E12, 29951.0], [1.590993E12, 1088.6000000000001], [1.59091062E12, 1062.6000000000001], [1.5908424E12, 29929.0], [1.59100152E12, 1039.9999999999998], [1.59091914E12, 768.0], [1.59091338E12, 12781.60000000001], [1.59089562E12, 12678.80000000001], [1.59102558E12, 1123.1999999999998], [1.59093114E12, 29911.0], [1.59102132E12, 718.8], [1.59101568E12, 29881.2], [1.59086796E12, 29933.0], [1.59099792E12, 29851.4], [1.5908502E12, 1183.4000000000005], [1.59098016E12, 12672.40000000001], [1.5909624E12, 1098.6], [1.59092688E12, 718.0], [1.59089136E12, 12586.000000000011], [1.59080118E12, 1039.2000000000003], [1.59079692E12, 29542.2], [1.5908367E12, 29525.8], [1.59095814E12, 29845.0], [1.59100218E12, 30060.0], [1.59080544E12, 4072.8], [1.59078768E12, 29856.0], [1.59088074E12, 1175.4000000000005], [1.59098868E12, 29708.0], [1.59100644E12, 832.0], [1.59084168E12, 29704.0], [1.59082392E12, 30173.0], [1.59095388E12, 29901.0], [1.59088284E12, 29528.0], [1.59087648E12, 29919.0], [1.59097164E12, 16.0], [1.59078342E12, 1026.2000000000003], [1.59101496E12, 29918.0], [1.59077916E12, 29999.0], [1.59089634E12, 29895.4], [1.5909759E12, 29904.0], [1.5910263E12, 774.6], [1.5907749E12, 977.0], [1.59081396E12, 12648.60000000001], [1.59086724E12, 29676.0], [1.59084948E12, 12624.40000000001], [1.59089208E12, 1043.7999999999997], [1.59083598E12, 29903.0], [1.5908715E12, 30664.0], [1.59079764E12, 16314.800000000008], [1.59085374E12, 29945.0], [1.59077988E12, 28763.6], [1.59078912E12, 12.0], [1.5909972E12, 12636.20000000001], [1.59088356E12, 29557.0], [1.59096168E12, 29883.4], [1.59079338E12, 29935.0], [1.5909141E12, 1770.8000000000015], [1.5909702E12, 12337.20000000001], [1.59094962E12, 29865.0], [1.5908019E12, 1829.0000000000014], [1.59100572E12, 1837.4000000000015], [1.59082746E12, 10.0], [1.59097092E12, 769.4], [1.5907884E12, 966.8000000000002], [1.59095742E12, 29985.0], [1.59084096E12, 29977.0], [1.59089706E12, 29679.0], [1.59081894E12, 27933.0], [1.59097944E12, 29890.0], [1.59077562E12, 29701.0], [1.59081468E12, 745.6], [1.59078414E12, 29636.8], [1.59093186E12, 29870.4], [1.5908928E12, 1045.3999999999999], [1.59079974E12, 30175.8], [1.5910284E12, 30034.0], [1.59095958E12, 775.6], [1.5909951E12, 29833.4], [1.59097734E12, 29868.8], [1.59101286E12, 12620.000000000011], [1.59083952E12, 958.4000000000002], [1.5908793E12, 10.0], [1.59101988E12, 1086.3999999999999], [1.590804E12, 12319.000000000011], [1.59095106E12, 29636.0], [1.59098658E12, 29903.4], [1.5909198E12, 29613.0], [1.5909816E12, 811.0], [1.59088428E12, 29834.4], [1.59094608E12, 29982.0], [1.59099084E12, 29520.0], [1.59095532E12, 12648.80000000001], [1.59087504E12, 29685.0], [1.59102414E12, 12625.80000000001], [1.59084876E12, 29908.0], [1.590831E12, 816.0], [1.59089778E12, 12349.80000000001], [1.59081252E12, 1048.7999999999997], [1.59100362E12, 815.0], [1.59079476E12, 8.0], [1.59082674E12, 3909.000000000001], [1.59098586E12, 731.2], [1.59085728E12, 1749.8000000000013], [1.59096456E12, 29926.0], [1.59093258E12, 29914.0], [1.59101214E12, 29619.0], [1.59103338E12, 14841.20000000001], [1.59078624E12, 29953.8], [1.59100788E12, 819.2], [1.5907905E12, 1648.4000000000003], [1.59099936E12, 1104.9999999999998], [1.59079902E12, 30153.0], [1.59102912E12, 12332.20000000001], [1.59094254E12, 29909.0], [1.5910164E12, 768.8], [1.590885E12, 29868.2], [1.59099864E12, 12621.000000000011], [1.59098088E12, 12682.80000000001], [1.59096312E12, 12640.60000000001], [1.59102486E12, 12650.80000000001], [1.59092052E12, 29866.4], [1.59080046E12, 5275.200000000001], [1.59085656E12, 981.2000000000003], [1.59087432E12, 29807.0], [1.5907827E12, 30124.0], [1.5908388E12, 29734.0], [1.59095886E12, 29958.6], [1.5909468E12, 29987.4], [1.59099438E12, 30142.0], [1.59084732E12, 29833.6], [1.59099012E12, 29581.0], [1.5909546E12, 29925.0], [1.59081678E12, 734.0], [1.5910206E12, 29890.6], [1.59087858E12, 190.0], [1.59080472E12, 30886.2], [1.5907962E12, 30465.0], [1.5908985E12, 29897.8], [1.59091626E12, 12636.20000000001], [1.59098514E12, 29544.0], [1.5910029E12, 29971.8], [1.59079122E12, 29.0], [1.59084804E12, 725.0], [1.59095034E12, 1004.4000000000002], [1.59100716E12, 12633.60000000001], [1.59083028E12, 29906.4], [1.5909894E12, 29948.0], [1.59097662E12, 29899.0], [1.59086934E12, 6085.4], [1.59092904E12, 30320.0], [1.59102984E12, 1080.3999999999999], [1.59082602E12, 30147.7], [1.5910341E12, 5130.0999999999985], [1.59088998E12, 1824.4000000000015], [1.59096384E12, 12281.000000000011], [1.59078696E12, 1127.3999999999999], [1.59086082E12, 904.4000000000002], [1.59077844E12, 29309.0], [1.5908736E12, 29910.0], [1.59085584E12, 1039.6000000000004], [1.59083808E12, 29658.0], [1.59096804E12, 29909.0], [1.59082032E12, 1591.0000000000005], [1.59084234E12, 1237.0000000000005], [1.59087786E12, 715.6], [1.5908601E12, 29896.0], [1.59090126E12, 29925.4], [1.5908835E12, 1033.6], [1.59080682E12, 30191.4], [1.59093678E12, 30098.0], [1.59091902E12, 12661.60000000001], [1.5909723E12, 29984.2], [1.59099006E12, 1092.9999999999998], [1.59081606E12, 12358.20000000001], [1.59085158E12, 29868.0], [1.59101208E12, 1124.1999999999998], [1.59081534E12, 29988.0], [1.59097656E12, 1827.4000000000015], [1.59081108E12, 29964.8], [1.59094104E12, 12632.20000000001], [1.59077556E12, 1189.1999999999998], [1.59090552E12, 30220.0], [1.59088212E12, 29642.0], [1.59093252E12, 712.0], [1.5908466E12, 12635.60000000001], [1.590897E12, 786.0], [1.59090624E12, 29643.2], [1.59088848E12, 29946.8], [1.59094956E12, 1797.6000000000015], [1.5909105E12, 12607.000000000011], [1.59086862E12, 29546.2], [1.5909453E12, 29903.4], [1.59078054E12, 1836.6000000000015], [1.59092754E12, 30243.0], [1.59083382E12, 828.4], [1.59099432E12, 4063.0], [1.59082956E12, 29945.6], [1.59079332E12, 1262.2000000000003], [1.59087288E12, 29569.0], [1.59092328E12, 29824.0], [1.59086436E12, 3573.4], [1.59091476E12, 29605.0], [1.59082812E12, 29534.0], [1.59082386E12, 5601.0], [1.59095382E12, 1831.8000000000015], [1.59098934E12, 1888.6000000000015], [1.5908814E12, 29583.0], [1.59086364E12, 30168.6], [1.59084588E12, 12686.40000000001], [1.59080328E12, 30466.0], [1.59093324E12, 12269.60000000001], [1.59085938E12, 29978.8], [1.59084162E12, 809.6], [1.59087714E12, 1006.2000000000007], [1.59090198E12, 12577.60000000001], [1.5909375E12, 12314.40000000001], [1.5910299E12, 29569.0], [1.5908118E12, 1166.6], [1.59092898E12, 3568.0], [1.59085512E12, 29955.4], [1.59098508E12, 1270.0000000000005], [1.59102564E12, 29620.0], [1.5908196E12, 683.6], [1.59080754E12, 1092.6000000000008], [1.59101136E12, 12363.40000000001], [1.59089346E12, 29561.0], [1.59097584E12, 1835.2000000000014], [1.59103416E12, 30653.0], [1.5908679E12, 1849.8000000000015], [1.590924E12, 30144.0], [1.59094602E12, 1202.2000000000003], [1.59092826E12, 30725.2], [1.59103488E12, 29649.0], [1.59101712E12, 708.2], [1.59090696E12, 833.0], [1.5908331E12, 30414.0], [1.5908892E12, 29554.0], [1.59102138E12, 29842.0], [1.59094176E12, 30067.6], [1.59079404E12, 12660.20000000001], [1.59078978E12, 30137.0], [1.59087216E12, 1356.0], [1.59091974E12, 1099.1999999999998], [1.59100212E12, 6896.599999999999], [1.59087642E12, 1836.0000000000014], [1.59091548E12, 29636.0], [1.59096732E12, 29595.0], [1.59091122E12, 29648.0], [1.5909936E12, 30806.8], [1.59082884E12, 29813.0], [1.59079614E12, 2378.2000000000016], [1.59077838E12, 1115.1999999999998], [1.59083166E12, 29671.0], [1.59080964E12, 29625.0], [1.59079188E12, 29966.9], [1.59086292E12, 29580.0], [1.59084516E12, 1064.0000000000002], [1.59096948E12, 29935.0], [1.5908544E12, 29853.0], [1.59093396E12, 29916.4], [1.59096522E12, 4087.0], [1.59081888E12, 732.8], [1.59085866E12, 29933.0], [1.59089418E12, 1026.8000000000002], [1.591005E12, 29605.8], [1.59086718E12, 795.8], [1.59082314E12, 12340.000000000011], [1.5909027E12, 12260.40000000001], [1.59099648E12, 29735.0], [1.59093822E12, 12649.80000000001], [1.59096096E12, 29887.0], [1.59092544E12, 29853.0], [1.59097374E12, 900.0], [1.59090342E12, 29863.6], [1.59092472E12, 29837.0], [1.59094248E12, 1044.4000000000008], [1.59087144E12, 4381.6], [1.59085368E12, 1164.4000000000005], [1.59078264E12, 1103.1999999999998], [1.59090768E12, 1116.9999999999998], [1.59080892E12, 29759.8], [1.59098298E12, 3618.4], [1.5908409E12, 1197.0000000000005], [1.59087996E12, 29571.0], [1.59091194E12, 29941.0], [1.5908757E12, 760.2], [1.59097872E12, 29907.0], [1.59083238E12, 12691.60000000001], [1.5907926E12, 29733.0], [1.59081036E12, 29923.0], [1.5908061E12, 30137.0], [1.59100428E12, 29584.0], [1.59091266E12, 30916.0], [1.59096876E12, 1084.2000000000003], [1.590951E12, 1155.7999999999997], [1.5908949E12, 31104.2], [1.59086646E12, 988.0000000000002], [1.59082242E12, 29839.0], [1.59092616E12, 30136.4], [1.5908622E12, 29733.0], [1.59097302E12, 29597.4], [1.59089064E12, 29921.0], [1.5909645E12, 1440.9999999999993], [1.59093468E12, 11.0], [1.59100002E12, 29915.0], [1.5907791E12, 1227.0000000000005], [1.59085794E12, 29534.0], [1.59087072E12, 30346.0], [1.59085296E12, 29874.2], [1.59093894E12, 1209.0], [1.59087498E12, 796.7999999999996], [1.59083592E12, 825.0], [1.59081816E12, 30059.6], [1.59090414E12, 5681.600000000001], [1.59084444E12, 29793.8], [1.59094746E12, 788.2], [1.59084018E12, 952.4000000000002], [1.59099078E12, 1348.3999999999996], [1.59098226E12, 29953.0], [1.59101994E12, 29600.0]], "isOverall": false, "label": "90th percentile", "isController": false}, {"data": [[1.59078582E12, 29975.0], [1.59082134E12, 1260.0], [1.59080358E12, 27783.0], [1.59085686E12, 29968.0], [1.5908391E12, 29816.0], [1.59087462E12, 29653.0], [1.59100458E12, 29587.0], [1.5909513E12, 1316.0], [1.59093354E12, 29727.0], [1.5908121E12, 1331.0], [1.59090228E12, 773.0], [1.59094206E12, 29582.0], [1.59084762E12, 29859.0], [1.59102798E12, 29581.0], [1.59097332E12, 30007.0], [1.59102372E12, 29716.0], [1.5909378E12, 29810.0], [1.5909648E12, 29579.0], [1.59081708E12, 2265.0], [1.59087888E12, 1310.0], [1.59092928E12, 4171.0], [1.59089376E12, 29614.0], [1.59080784E12, 729.0], [1.59090654E12, 29578.0], [1.59094632E12, 1262.0], [1.59092856E12, 30362.0], [1.59090726E12, 28492.0], [1.5908895E12, 29854.0], [1.59084834E12, 29588.0], [1.59083058E12, 29969.0], [1.59101946E12, 29916.0], [1.59079008E12, 30147.0], [1.59086964E12, 6089.0], [1.59092004E12, 829.0], [1.59099108E12, 833.0], [1.59082632E12, 30191.0], [1.59079434E12, 29921.0], [1.59098256E12, 30581.0], [1.59103296E12, 30149.0], [1.59091152E12, 29674.0], [1.5908739E12, 29600.0], [1.5909243E12, 30218.0], [1.59080004E12, 30174.0], [1.59087816E12, 29596.0], [1.59096834E12, 29982.0], [1.5908604E12, 29799.0], [1.59095058E12, 1349.0], [1.59084264E12, 801.0], [1.5909861E12, 1290.0], [1.5910287E12, 29928.0], [1.5908043E12, 785.0], [1.59078654E12, 29534.0], [1.59099036E12, 781.0], [1.5909726E12, 29775.0], [1.59081636E12, 29207.0], [1.59089448E12, 29948.0], [1.59093426E12, 29874.0], [1.59102018E12, 1478.0], [1.5908469E12, 29659.0], [1.590903E12, 29873.0], [1.59097686E12, 2198.0], [1.59088242E12, 29561.0], [1.59101238E12, 1279.0], [1.59102444E12, 29903.0], [1.59082062E12, 2493.0], [1.59093852E12, 29925.0], [1.59085614E12, 29896.0], [1.59090798E12, 1287.0], [1.59090372E12, 30224.0], [1.59081282E12, 1290.0], [1.59094278E12, 1275.0], [1.59086892E12, 30278.0], [1.59092502E12, 26926.0], [1.59082986E12, 29584.0], [1.59103368E12, 30318.0], [1.59083412E12, 1408.0], [1.59091224E12, 29894.0], [1.5907908E12, 759.0], [1.59087318E12, 29568.0], [1.59079932E12, 30155.0], [1.59086466E12, 5620.0], [1.59099462E12, 3582.0], [1.5908064E12, 30144.0], [1.59084618E12, 1929.0], [1.59082842E12, 29852.0], [1.59086394E12, 30155.0], [1.59077514E12, 4590.0], [1.59081066E12, 27350.0], [1.5907929E12, 29836.0], [1.59096624E12, 235.0], [1.59091296E12, 30932.0], [1.5908952E12, 29996.0], [1.59087744E12, 2168.0], [1.59084192E12, 1375.0], [1.59082416E12, 3533.0], [1.5910308E12, 30052.0], [1.59085542E12, 29920.0], [1.59103506E12, 30138.0], [1.5908199E12, 29972.0], [1.59089094E12, 29854.0], [1.59092646E12, 29146.0], [1.59100602E12, 1314.0], [1.59096198E12, 29623.0], [1.59093498E12, 185.0], [1.5909975E12, 1368.0], [1.5907794E12, 752.0], [1.5909705E12, 29935.0], [1.59092574E12, 29885.0], [1.5909435E12, 1304.0], [1.5908682E12, 719.0], [1.59097122E12, 2208.0], [1.59099678E12, 30416.0], [1.59093924E12, 780.0], [1.59078366E12, 1313.0], [1.59088668E12, 1222.0], [1.59081564E12, 29578.0], [1.5908334E12, 29960.0], [1.5908547E12, 29623.0], [1.59090444E12, 4089.0], [1.59094776E12, 1350.0], [1.59087672E12, 1351.0], [1.59082914E12, 29665.0], [1.59101802E12, 29996.0], [1.59097974E12, 29841.0], [1.59093144E12, 29627.0], [1.59091368E12, 30920.0], [1.59089592E12, 29585.0], [1.59083196E12, 29906.0], [1.59080712E12, 30156.0], [1.59086322E12, 30214.0], [1.59084546E12, 763.0], [1.59089166E12, 29570.0], [1.59096552E12, 3568.0], [1.5910053E12, 30007.0], [1.59092718E12, 1237.0], [1.59078012E12, 2212.0], [1.59085896E12, 29951.0], [1.59096978E12, 29823.0], [1.59082344E12, 30227.0], [1.59102726E12, 29636.0], [1.59086748E12, 680.0], [1.59097404E12, 2204.0], [1.59081138E12, 29355.0], [1.59077586E12, 810.0], [1.59097902E12, 29816.0], [1.59083268E12, 29800.0], [1.59096126E12, 29975.0], [1.59087174E12, 1407.0], [1.59101874E12, 29597.0], [1.59085398E12, 1479.0], [1.59081918E12, 1380.0], [1.59078084E12, 2241.0], [1.591023E12, 29894.0], [1.5908412E12, 29973.0], [1.59089664E12, 723.0], [1.59079362E12, 29540.0], [1.590876E12, 29967.0], [1.59101448E12, 29899.0], [1.59099672E12, 1363.0], [1.59097896E12, 2225.0], [1.5909612E12, 1307.0], [1.59092568E12, 1231.0], [1.59089016E12, 29700.0], [1.59102234E12, 2238.0], [1.59079572E12, 29875.0], [1.59077796E12, 29687.0], [1.59082272E12, 29624.0], [1.59095268E12, 29975.0], [1.59099246E12, 29869.0], [1.59086676E12, 29965.0], [1.59091716E12, 29633.0], [1.5909882E12, 29582.0], [1.59091218E12, 2221.0], [1.5908859E12, 29583.0], [1.59098322E12, 1323.0], [1.5908355E12, 29633.0], [1.59087102E12, 30134.0], [1.59092142E12, 29598.0], [1.59095694E12, 29929.0], [1.59083622E12, 751.0], [5.9103396E11, 9.0], [1.59081846E12, 30004.0], [1.59100098E12, 29914.0], [1.59087528E12, 29622.0], [1.59098748E12, 29566.0], [1.59091644E12, 29981.0], [1.5908994E12, 29653.0], [1.59103158E12, 2741.0], [1.59084048E12, 29909.0], [1.59089088E12, 1192.0], [1.59084474E12, 29575.0], [1.59089514E12, 737.0], [1.59092994E12, 30230.0], [1.59078222E12, 29965.0], [1.5910095E12, 29654.0], [1.59085326E12, 29955.0], [1.5908085E12, 29847.0], [1.5909747E12, 29619.0], [1.5909825E12, 2448.0], [1.59092214E12, 29672.0], [1.59079644E12, 753.0], [1.59077868E12, 1188.0], [1.5909399E12, 29628.0], [1.59086604E12, 29966.0], [1.590996E12, 29548.0], [1.59101376E12, 29610.0], [1.59079218E12, 29920.0], [1.59097824E12, 30568.0], [1.59096048E12, 29584.0], [1.59080994E12, 31222.0], [1.5909129E12, 3587.0], [1.59083478E12, 30068.0], [1.59094842E12, 30082.0], [1.5908703E12, 30284.0], [1.59099174E12, 29955.0], [1.59095622E12, 1378.0], [1.59091788E12, 29995.0], [1.59094416E12, 29838.0], [1.59100026E12, 29922.0], [1.59082626E12, 36.0], [1.59090864E12, 29609.0], [1.59098676E12, 29599.0], [1.59078294E12, 1301.0], [1.59100878E12, 29547.0], [1.59086106E12, 668.0], [1.59100452E12, 1309.0], [1.5910323E12, 1225.0], [1.59083976E12, 1306.0], [1.590822E12, 29577.0], [1.59089586E12, 1295.0], [1.59095196E12, 29551.0], [1.59096972E12, 236.0], [1.59087456E12, 744.0], [1.59093066E12, 30226.0], [1.59085254E12, 29587.0], [1.59101304E12, 29954.0], [1.59080922E12, 29579.0], [1.59084828E12, 13.0], [1.59081774E12, 29891.0], [1.59090012E12, 29870.0], [1.59084402E12, 29842.0], [1.59097614E12, 1286.0], [1.5909186E12, 29633.0], [1.59095838E12, 1363.0], [1.59090084E12, 29606.0], [1.59102942E12, 29853.0], [1.59088308E12, 29893.0], [1.5909939E12, 30639.0], [1.59101166E12, 29832.0], [1.59102516E12, 29539.0], [1.59098964E12, 2236.0], [1.59095412E12, 1294.0], [1.59085182E12, 1455.0], [1.5909051E12, 30223.0], [1.59088734E12, 29586.0], [1.59094062E12, 29904.0], [1.59092286E12, 1361.0], [1.59094488E12, 29927.0], [1.59079854E12, 30837.0], [1.59090936E12, 29900.0], [1.59087384E12, 1325.0], [1.59083832E12, 29825.0], [1.5908028E12, 31195.0], [1.59086532E12, 29872.0], [1.59098538E12, 1292.0], [1.59094986E12, 1733.0], [1.5910209E12, 29982.0], [1.59083904E12, 1256.0], [1.5907893E12, 30163.0], [1.59082554E12, 29647.0], [1.59088236E12, 1288.0], [1.5908433E12, 29900.0], [1.59094914E12, 29844.0], [1.59093138E12, 774.0], [1.59091008E12, 1468.0], [1.59086034E12, 2506.0], [1.59088806E12, 29536.0], [1.59100242E12, 3753.0], [1.5910344E12, 4130.0], [1.59077652E12, 29954.0], [1.59093564E12, 29705.0], [1.59078504E12, 29621.0], [1.59084756E12, 19.0], [1.59096762E12, 29607.0], [1.59103014E12, 1368.0], [1.59081558E12, 1310.0], [1.5908511E12, 29569.0], [1.59102162E12, 738.0], [1.59102588E12, 1346.0], [1.59095766E12, 29942.0], [1.59093708E12, 29979.0], [1.59099318E12, 29791.0], [1.59091932E12, 29896.0], [1.59097542E12, 30044.0], [1.5908838E12, 744.0], [1.59090156E12, 29890.0], [1.59101094E12, 1269.0], [1.5907815E12, 25263.0], [1.59079926E12, 8084.0], [1.59087312E12, 1288.0], [1.5908376E12, 29922.0], [1.59098466E12, 29876.0], [1.59094134E12, 29982.0], [1.590795E12, 30471.0], [1.59090582E12, 30922.0], [1.5908973E12, 1209.0], [1.5909534E12, 29562.0], [1.5910152E12, 1285.0], [1.59093282E12, 740.0], [1.59097968E12, 715.0], [1.59098892E12, 1352.0], [1.59080352E12, 2276.0], [1.59084684E12, 16.0], [1.59082908E12, 2271.0], [1.59079002E12, 19.0], [1.59092784E12, 30669.0], [1.5909456E12, 29600.0], [1.5910017E12, 29579.0], [1.59082482E12, 30161.0], [1.59088164E12, 1437.0], [1.59098394E12, 29587.0], [1.59077724E12, 29642.0], [1.59101022E12, 1283.0], [1.59085962E12, 1249.0], [1.5909669E12, 22339.0], [1.5910266E12, 1290.0], [1.59091506E12, 31922.0], [1.59088878E12, 29649.0], [1.59103002E12, 30003.0], [1.5908724E12, 1374.0], [1.59085464E12, 1313.0], [1.59083688E12, 29569.0], [1.59080136E12, 29628.0], [1.59102576E12, 29919.0], [1.59080988E12, 15179.0], [1.59080562E12, 30151.0], [1.59093558E12, 824.0], [1.59088092E12, 29584.0], [1.5909711E12, 29973.0], [1.5910215E12, 29961.0], [1.59100662E12, 29648.0], [1.59085038E12, 29672.0], [1.59096258E12, 739.0], [1.5909981E12, 29982.0], [1.59089154E12, 29519.0], [1.59092706E12, 29898.0], [1.59099738E12, 29633.0], [1.59093984E12, 1358.0], [1.59092208E12, 791.0], [1.59092634E12, 29615.0], [1.5909441E12, 714.0], [1.59090504E12, 3573.0], [1.591035E12, 10.0], [1.59088728E12, 1318.0], [1.59101724E12, 1294.0], [1.59099312E12, 731.0], [1.59081414E12, 29940.0], [1.59082836E12, 255.0], [1.59078786E12, 29942.0], [1.59079212E12, 236.0], [1.59086316E12, 3599.0], [1.59091356E12, 29980.0], [1.59098034E12, 29649.0], [1.59103074E12, 808.0], [1.5908589E12, 1283.0], [1.5909093E12, 2239.0], [1.59094836E12, 1197.0], [1.59098388E12, 1283.0], [1.59085818E12, 1307.0], [1.59102648E12, 29967.0], [1.59097038E12, 29869.0], [1.59082266E12, 1317.0], [1.59095262E12, 2237.0], [1.59093204E12, 29564.0], [1.5910059E12, 29919.0], [1.59091428E12, 29626.0], [1.59089652E12, 29943.0], [1.59084966E12, 865.0], [1.59092352E12, 30085.0], [1.59101796E12, 1329.0], [1.59080208E12, 29876.0], [1.59089226E12, 29602.0], [1.59084894E12, 29821.0], [1.59092778E12, 5594.0], [1.59090078E12, 2430.0], [1.59097464E12, 1325.0], [1.59080634E12, 5583.0], [1.5909363E12, 29901.0], [1.59096612E12, 3589.0], [1.59102222E12, 29782.0], [1.59079782E12, 30965.0], [1.5908802E12, 29649.0], [1.5909015E12, 2240.0], [1.59081486E12, 29798.0], [1.59096186E12, 30009.0], [1.5907971E12, 29533.0], [1.5908106E12, 215.0], [1.59094056E12, 2239.0], [1.5908319E12, 1327.0], [1.59082764E12, 30010.0], [1.59103146E12, 698.0], [1.59090576E12, 3577.0], [1.59078432E12, 30992.0], [1.59078858E12, 29766.0], [1.59100092E12, 1254.0], [1.59094482E12, 2269.0], [1.5910272E12, 1359.0], [1.59086244E12, 1471.0], [1.59080418E12, 29651.0], [1.59084396E12, 1261.0], [1.59086172E12, 1292.0], [1.59078642E12, 29756.0], [1.59080844E12, 707.0], [1.59085746E12, 29844.0], [1.59079068E12, 29958.0], [1.59082194E12, 1305.0], [1.590915E12, 691.0], [1.59087948E12, 29952.0], [1.59096402E12, 29652.0], [1.59099954E12, 29922.0], [1.59098178E12, 30279.0], [1.59089298E12, 29956.0], [1.59091074E12, 1434.0], [1.59099528E12, 29968.0], [1.59095976E12, 29866.0], [1.59092424E12, 3576.0], [1.5910038E12, 29602.0], [1.59077718E12, 1365.0], [1.59096828E12, 1316.0], [1.5908127E12, 29965.0], [1.59081768E12, 780.0], [1.590969E12, 1299.0], [1.59093702E12, 1306.0], [1.59102006E12, 29706.0], [1.59100806E12, 29647.0], [1.59088446E12, 29914.0], [1.5909555E12, 29660.0], [1.59101658E12, 29900.0], [1.59087024E12, 4226.0], [1.59097752E12, 29565.0], [1.59083118E12, 29914.0], [1.59082692E12, 29941.0], [1.59079494E12, 29967.0], [1.59089796E12, 29842.0], [1.59094698E12, 29959.0], [1.59088944E12, 2196.0], [1.59082974E12, 29588.0], [1.59103356E12, 30197.0], [1.59080064E12, 30229.0], [1.59086526E12, 783.0], [1.59091146E12, 1386.0], [1.5908937E12, 1313.0], [1.5908049E12, 30747.0], [1.59078714E12, 29903.0], [1.59084324E12, 2232.0], [1.5910293E12, 29829.0], [1.59087876E12, 29624.0], [1.59092496E12, 1315.0], [1.5909633E12, 29556.0], [1.59100308E12, 29926.0], [1.59088518E12, 29943.0], [1.59096756E12, 1306.0], [1.59099882E12, 29520.0], [1.59081342E12, 29889.0], [1.59085248E12, 1304.0], [1.5909207E12, 29961.0], [1.59081696E12, 29556.0], [1.59082122E12, 709.0], [1.59102504E12, 29841.0], [1.59080916E12, 1300.0], [1.59085674E12, 30078.0], [1.59091572E12, 29640.0], [1.59097182E12, 29988.0], [1.59095904E12, 30005.0], [1.59100734E12, 29733.0], [1.59103428E12, 30160.0], [1.59097254E12, 14.0], [1.59095478E12, 29863.0], [1.59102078E12, 29889.0], [1.59086952E12, 30165.0], [1.59093774E12, 14.0], [1.59087804E12, 29548.0], [1.59098106E12, 29818.0], [1.59089868E12, 29897.0], [1.59083472E12, 2284.0], [1.5907914E12, 29957.0], [1.59101586E12, 29884.0], [1.59079992E12, 30158.0], [1.59089442E12, 1281.0], [1.59083046E12, 29915.0], [1.59099024E12, 29585.0], [1.59095472E12, 2203.0], [1.59097674E12, 29658.0], [1.5909192E12, 29875.0], [1.59095898E12, 1333.0], [1.59101226E12, 29649.0], [1.59088368E12, 29554.0], [1.5909945E12, 30203.0], [1.59077574E12, 29989.0], [1.59088794E12, 30008.0], [1.59081126E12, 31399.0], [1.59094122E12, 29864.0], [1.5907935E12, 1353.0], [1.59086454E12, 30150.0], [1.5908205E12, 29560.0], [1.59095046E12, 29682.0], [1.59082476E12, 20.0], [1.59085602E12, 29605.0], [1.59098598E12, 29904.0], [1.59094974E12, 29870.0], [1.59078498E12, 1315.0], [1.59094548E12, 29834.0], [1.59078E12, 740.0], [1.59090996E12, 29533.0], [1.590981E12, 2194.0], [1.5908688E12, 30225.0], [1.5908553E12, 29668.0], [1.59098526E12, 29591.0], [1.59100302E12, 749.0], [1.59089718E12, 29607.0], [1.590834E12, 29897.0], [1.59078426E12, 1297.0], [1.59081624E12, 29608.0], [1.59088866E12, 29597.0], [1.59084252E12, 29593.0], [1.59096396E12, 770.0], [1.59093198E12, 1297.0], [1.59079776E12, 6879.0], [1.59087732E12, 29817.0], [1.59100728E12, 855.0], [1.59099876E12, 1355.0], [1.59079422E12, 29871.0], [1.59077646E12, 1292.0], [1.59081198E12, 28351.0], [1.5910158E12, 2225.0], [1.59098028E12, 1376.0], [1.59099804E12, 1319.0], [1.59080772E12, 29567.0], [1.59091992E12, 29593.0], [1.59099378E12, 29707.0], [1.59090216E12, 29592.0], [1.59095826E12, 29975.0], [1.59097602E12, 29642.0], [1.5908844E12, 2240.0], [1.59101154E12, 29985.0], [1.59078072E12, 29930.0], [1.59090642E12, 29926.0], [1.59086382E12, 30141.0], [1.5909462E12, 29893.0], [1.59098952E12, 29583.0], [1.59082404E12, 30324.0], [1.590954E12, 29567.0], [1.59086808E12, 29861.0], [1.59094194E12, 29915.0], [1.5907857E12, 1361.0], [1.59083256E12, 30007.0], [1.59098454E12, 29872.0], [1.5908766E12, 29552.0], [1.5910023E12, 30456.0], [1.59083328E12, 29811.0], [1.5908979E12, 1291.0], [1.59078144E12, 1294.0], [1.59081978E12, 29905.0], [1.5909327E12, 3060.0], [1.59092844E12, 29660.0], [1.59084606E12, 29893.0], [1.59088512E12, 1278.0], [1.5910173E12, 29953.0], [1.59101082E12, 29895.0], [1.5908418E12, 29511.0], [1.590807E12, 30213.0], [1.59096324E12, 1275.0], [1.59093414E12, 29895.0], [1.5909519E12, 1298.0], [1.59091638E12, 1310.0], [1.59098742E12, 1281.0], [1.59102294E12, 2231.0], [1.59100518E12, 29909.0], [1.59081408E12, 249.0], [1.59079632E12, 30431.0], [1.59077856E12, 30138.0], [1.59097392E12, 29524.0], [1.5909384E12, 29590.0], [1.59090288E12, 29647.0], [1.59094266E12, 29609.0], [1.59086736E12, 29601.0], [1.59087162E12, 5585.0], [1.59090714E12, 30390.0], [1.59101868E12, 704.0], [1.5908361E12, 30043.0], [1.59089862E12, 1329.0], [1.59083682E12, 735.0], [1.59090786E12, 29871.0], [1.59084108E12, 1410.0], [1.5909654E12, 30153.0], [1.59080484E12, 4580.0], [1.59081906E12, 29512.0], [1.59087588E12, 29997.0], [1.59103218E12, 822.0], [1.59082332E12, 30869.0], [1.59094692E12, 1283.0], [1.59092916E12, 30172.0], [1.59099168E12, 1276.0], [1.59092064E12, 1297.0], [1.5908496E12, 747.0], [1.59085386E12, 29931.0], [1.59093342E12, 29980.0], [1.59078282E12, 29946.0], [1.59084534E12, 29610.0], [1.59088584E12, 1304.0], [1.59079704E12, 738.0], [1.59077928E12, 29845.0], [1.59100872E12, 1274.0], [1.59093486E12, 29573.0], [1.59099096E12, 29852.0], [1.5909732E12, 29569.0], [1.59095544E12, 774.0], [1.59086664E12, 29581.0], [1.5908709E12, 30206.0], [1.59079278E12, 29906.0], [1.59087516E12, 1324.0], [1.59078852E12, 1215.0], [1.59089934E12, 826.0], [1.59083538E12, 29889.0], [1.59095118E12, 29947.0], [1.59101298E12, 1284.0], [1.59093912E12, 29893.0], [1.5909867E12, 1315.0], [1.5909036E12, 29611.0], [1.59083964E12, 29937.0], [1.59097746E12, 1279.0], [1.59084462E12, 29665.0], [1.5910329E12, 6569.0], [1.59090432E12, 30189.0], [1.59078354E12, 29844.0], [1.59084036E12, 29812.0], [1.59088656E12, 1381.0], [1.59090858E12, 1320.0], [1.59094764E12, 29662.0], [1.5908013E12, 1350.0], [1.59092988E12, 3579.0], [1.59094338E12, 29916.0], [1.59102864E12, 729.0], [1.59096468E12, 1296.0], [1.5907878E12, 1276.0], [1.59077502E12, 30765.0], [1.59084888E12, 1269.0], [1.59085314E12, 29691.0], [1.59102438E12, 2741.0], [1.59092136E12, 1313.0], [1.59099522E12, 1795.0], [1.59081834E12, 30933.0], [1.59079452E12, 29894.0], [1.5908847E12, 30009.0], [1.59077676E12, 717.0], [1.59079026E12, 30220.0], [1.59092022E12, 29595.0], [1.59086556E12, 1305.0], [1.59095574E12, 1307.0], [1.59099126E12, 29968.0], [1.59081228E12, 30611.0], [1.5909735E12, 29561.0], [1.59087906E12, 29366.0], [1.59100902E12, 1340.0], [1.59080802E12, 29915.0], [1.59084354E12, 1296.0], [1.59090672E12, 30435.0], [1.5909465E12, 29939.0], [1.59085704E12, 29605.0], [1.590987E12, 1412.0], [1.59082152E12, 29610.0], [1.59095148E12, 29926.0], [1.59101328E12, 1309.0], [1.590786E12, 29975.0], [1.59097776E12, 2243.0], [1.59078102E12, 30167.0], [1.59094224E12, 29529.0], [1.59086982E12, 30162.0], [1.59085206E12, 1269.0], [1.59091596E12, 2233.0], [1.5908982E12, 1400.0], [1.59081726E12, 29857.0], [1.59083502E12, 800.0], [1.59096498E12, 31143.0], [1.5908073E12, 30214.0], [1.59087834E12, 29929.0], [1.59092874E12, 30166.0], [1.59101964E12, 29999.0], [1.59099552E12, 1730.0], [1.59083076E12, 29777.0], [1.5910083E12, 1347.0], [1.59093444E12, 29634.0], [1.59078672E12, 29552.0], [1.59091668E12, 1262.0], [1.59080874E12, 1316.0], [1.59101256E12, 30001.0], [1.59079098E12, 29968.0], [1.5909948E12, 30133.0], [1.59095928E12, 777.0], [1.59097704E12, 29674.0], [1.59090318E12, 30280.0], [1.59088542E12, 723.0], [1.5909387E12, 29703.0], [1.59086484E12, 30221.0], [1.59092094E12, 806.0], [1.59085632E12, 29653.0], [1.59098628E12, 29934.0], [1.5908208E12, 29590.0], [1.59095076E12, 29889.0], [1.59082506E12, 21.0], [1.59078174E12, 1300.0], [1.59094296E12, 29589.0], [1.59077748E12, 1309.0], [1.59083358E12, 29832.0], [1.59090744E12, 29728.0], [1.5908691E12, 30165.0], [1.5909813E12, 2227.0], [1.59089892E12, 724.0], [1.59095502E12, 1351.0], [1.590813E12, 29948.0], [1.59099054E12, 1367.0], [1.5908343E12, 29871.0], [1.59102036E12, 29630.0], [1.59081654E12, 29784.0], [1.59094722E12, 1457.0], [1.59100332E12, 1285.0], [1.5908556E12, 29623.0], [1.59092946E12, 30144.0], [1.59098556E12, 29949.0], [1.59090816E12, 29948.0], [1.59096426E12, 690.0], [1.59088614E12, 1352.0], [1.59084282E12, 29923.0], [1.59100758E12, 1317.0], [1.59093372E12, 29550.0], [1.59099906E12, 2229.0], [1.59087762E12, 2633.0], [1.59079524E12, 759.0], [1.59098418E12, 784.0], [1.59097068E12, 29852.0], [1.59093516E12, 29569.0], [1.59095292E12, 1276.0], [1.59089964E12, 2237.0], [1.59077958E12, 29622.0], [1.5910062E12, 29952.0], [1.59079734E12, 795.0], [1.59079308E12, 29984.0], [1.59078882E12, 11.0], [1.59086412E12, 30247.0], [1.5909039E12, 30740.0], [1.59097494E12, 2277.0], [1.59093942E12, 29717.0], [1.59101046E12, 1341.0], [1.59096642E12, 26861.0], [1.59082434E12, 30239.0], [1.59093018E12, 5084.0], [1.59094794E12, 29848.0], [1.59096216E12, 29615.0], [1.5908016E12, 1291.0], [1.59078384E12, 29766.0], [1.5908769E12, 684.0], [1.59090888E12, 1468.0], [1.5907881E12, 1277.0], [1.59082008E12, 29976.0], [1.59094368E12, 29668.0], [1.59085062E12, 257.0], [1.59077532E12, 30226.0], [1.59092166E12, 765.0], [1.59081438E12, 192.0], [1.59088686E12, 29649.0], [1.5908421E12, 1305.0], [1.59100122E12, 1295.0], [1.5909522E12, 1292.0], [1.59099198E12, 691.0], [1.59079806E12, 3568.0], [1.59100548E12, 29960.0], [1.5907803E12, 29899.0], [1.59098772E12, 834.0], [1.5907938E12, 1299.0], [1.59086766E12, 29611.0], [1.59077604E12, 29951.0], [1.5908499E12, 29881.0], [1.59097422E12, 29917.0], [1.59081156E12, 30545.0], [1.59095646E12, 1332.0], [1.59093588E12, 1464.0], [1.591014E12, 1308.0], [1.59090036E12, 802.0], [1.59078528E12, 1209.0], [1.5908364E12, 29944.0], [1.59090462E12, 30145.0], [1.59092736E12, 29961.0], [1.59089184E12, 29933.0], [1.59094014E12, 2216.0], [1.5909657E12, 30147.0], [1.59083712E12, 1320.0], [1.59081936E12, 29935.0], [1.59090534E12, 4068.0], [1.59084138E12, 29893.0], [1.59088758E12, 1298.0], [1.5909444E12, 1480.0], [1.59092664E12, 29902.0], [1.59082362E12, 30193.0], [1.59087618E12, 29914.0], [1.59078456E12, 1434.0], [1.59091386E12, 27511.0], [1.59094866E12, 1195.0], [1.59092238E12, 1309.0], [1.5909096E12, 1284.0], [1.59084918E12, 1333.0], [1.59086694E12, 29667.0], [1.5908946E12, 29926.0], [1.59102678E12, 29894.0], [1.59091236E12, 1299.0], [1.59095712E12, 29926.0], [1.5909969E12, 29926.0], [1.5908712E12, 30142.0], [1.59083568E12, 29959.0], [1.59087546E12, 29574.0], [1.59092586E12, 29831.0], [1.59101826E12, 1277.0], [1.59080016E12, 6074.0], [1.59096138E12, 29573.0], [1.59080442E12, 29793.0], [1.59093438E12, 7.0], [1.59083994E12, 29628.0], [1.59089034E12, 29927.0], [1.5909699E12, 29915.0], [1.5907959E12, 36.0], [1.59100542E12, 834.0], [1.59102252E12, 29539.0], [1.59099264E12, 29834.0], [1.59084492E12, 29739.0], [1.59084066E12, 29921.0], [1.59097062E12, 725.0], [1.59100968E12, 29666.0], [1.59093864E12, 1212.0], [1.59103176E12, 29914.0], [1.59085344E12, 29598.0], [1.59090384E12, 3592.0], [1.5909834E12, 29606.0], [1.59097914E12, 1359.0], [1.5907824E12, 29155.0], [1.59078666E12, 1284.0], [1.59086622E12, 29937.0], [1.59077814E12, 29214.0], [1.59081864E12, 29902.0], [1.59089106E12, 29871.0], [1.5910275E12, 1724.0], [1.59102324E12, 787.0], [1.59093084E12, 30156.0], [1.59089532E12, 30547.0], [1.59091308E12, 30409.0], [1.59100044E12, 29937.0], [1.59092658E12, 780.0], [1.59083922E12, 29562.0], [1.59096918E12, 29983.0], [1.59079662E12, 29979.0], [1.59096492E12, 6078.0], [1.5910047E12, 29910.0], [1.59099618E12, 29592.0], [1.59101898E12, 1271.0], [1.59087474E12, 1361.0], [1.59096066E12, 29929.0], [1.59091734E12, 29908.0], [1.59080514E12, 6078.0], [1.59084846E12, 29968.0], [1.5908307E12, 12.0], [1.59082644E12, 30188.0], [1.59103248E12, 29700.0], [1.59086124E12, 29997.0], [1.59085698E12, 1325.0], [1.59098268E12, 30717.0], [1.59077886E12, 30380.0], [1.59102822E12, 1368.0], [1.59078312E12, 30372.0], [1.59097842E12, 11359.0], [1.59089604E12, 29893.0], [1.59098058E12, 1466.0], [1.59096282E12, 29964.0], [1.5910161E12, 1330.0], [1.59099834E12, 856.0], [1.59089178E12, 1273.0], [1.59081648E12, 1264.0], [1.5908385E12, 29910.0], [1.59087402E12, 30563.0], [1.59085626E12, 1354.0], [1.5910296E12, 29886.0], [1.59101184E12, 29911.0], [1.59099408E12, 30134.0], [1.59080298E12, 30041.0], [1.59097632E12, 687.0], [1.59095856E12, 29583.0], [1.59088326E12, 29543.0], [1.59091878E12, 29670.0], [1.59084702E12, 29919.0], [1.5908115E12, 1323.0], [1.5909543E12, 29557.0], [1.59088254E12, 29979.0], [1.59098982E12, 29586.0], [1.59079872E12, 30229.0], [1.59087828E12, 16.0], [1.59102534E12, 29898.0], [1.59080724E12, 3572.0], [1.59094932E12, 29625.0], [1.59103386E12, 30319.0], [1.5909138E12, 1306.0], [1.5910026E12, 30337.0], [1.59098484E12, 29900.0], [1.59103458E12, 30185.0], [1.59091806E12, 29927.0], [1.59102108E12, 29873.0], [1.59095004E12, 29971.0], [1.59082998E12, 29628.0], [1.5909891E12, 29985.0], [1.59084774E12, 29560.0], [1.59100686E12, 1309.0], [1.59079374E12, 237.0], [1.59082572E12, 30158.0], [1.59078948E12, 30722.0], [1.59089676E12, 679.0], [1.59096354E12, 29602.0], [1.59086052E12, 30008.0], [1.59086904E12, 4087.0], [1.59093156E12, 29972.0], [1.59083778E12, 29907.0], [1.59082002E12, 1305.0], [1.5908598E12, 29901.0], [1.5908733E12, 29857.0], [1.59085554E12, 1346.0], [1.59103032E12, 29966.0], [1.59099762E12, 29786.0], [1.59097986E12, 29974.0], [1.59101538E12, 29607.0], [1.5909621E12, 1347.0], [1.59079944E12, 30292.0], [1.5908037E12, 29349.0], [1.59102606E12, 29895.0], [1.5910218E12, 29541.0], [1.59088398E12, 29576.0], [1.59095784E12, 29819.0], [1.59094578E12, 29891.0], [1.5909195E12, 29916.0], [1.59100188E12, 29573.0], [1.5908463E12, 772.0], [1.59085128E12, 29877.0], [1.59088182E12, 29871.0], [1.59081576E12, 29696.0], [1.59100614E12, 1299.0], [1.59098838E12, 29835.0], [1.59079446E12, 14.0], [1.59095358E12, 29846.0], [1.59089748E12, 29968.0], [1.59101754E12, 759.0], [1.59101466E12, 29936.0], [1.59082926E12, 29745.0], [1.59093228E12, 1365.0], [1.59086832E12, 1303.0], [1.59078594E12, 1306.0], [1.5909756E12, 29901.0], [1.59103104E12, 29575.0], [1.59087258E12, 29942.0], [1.5907902E12, 3578.0], [1.59083352E12, 1275.0], [1.59086406E12, 3573.0], [1.5907923E12, 29514.0], [1.59082782E12, 30014.0], [1.59081006E12, 12361.0], [1.59082356E12, 3573.0], [1.59086334E12, 30145.0], [1.5908058E12, 30313.0], [1.59084558E12, 29920.0], [1.5908811E12, 29584.0], [1.59085908E12, 29637.0], [1.59084132E12, 2217.0], [1.59097128E12, 29904.0], [1.59095352E12, 703.0], [1.59093576E12, 29908.0], [1.590918E12, 1267.0], [1.59090024E12, 744.0], [1.5909045E12, 30161.0], [1.59094428E12, 29524.0], [1.59103446E12, 30248.0], [1.59090876E12, 29607.0], [1.59094002E12, 29622.0], [1.5910302E12, 29530.0], [1.59085482E12, 29960.0], [1.59098478E12, 2247.0], [1.59097554E12, 2231.0], [1.5908193E12, 1205.0], [1.59101106E12, 29908.0], [1.59090948E12, 30010.0], [1.59102168E12, 29809.0], [1.59093078E12, 4072.0], [1.59094854E12, 29624.0], [1.59087186E12, 807.0], [1.59092226E12, 29699.0], [1.59100182E12, 1291.0], [1.59087612E12, 2254.0], [1.59080082E12, 30209.0], [1.5908328E12, 757.0], [1.5908832E12, 1271.0], [1.59088746E12, 29815.0], [1.59096702E12, 687.0], [1.59101742E12, 29621.0], [1.5909933E12, 29942.0], [1.59082854E12, 740.0], [1.59098832E12, 2182.0], [1.59101034E12, 29878.0], [1.5909528E12, 29611.0], [1.59099258E12, 1613.0], [1.59080226E12, 29824.0], [1.59084486E12, 870.0], [1.59097482E12, 29534.0], [1.5908271E12, 29977.0], [1.59095706E12, 1266.0], [1.59080652E12, 30664.0], [1.59088038E12, 1311.0], [1.59086262E12, 29755.0], [1.59103092E12, 1337.0], [1.5908541E12, 1505.0], [1.59098406E12, 29596.0], [1.5910224E12, 29888.0], [1.59085836E12, 29924.0], [1.59093648E12, 1398.0], [1.59102666E12, 29962.0], [1.59090096E12, 29638.0], [1.59098334E12, 1331.0], [1.59081858E12, 2250.0], [1.59090522E12, 30148.0], [1.59103518E12, 30149.0], [1.59081078E12, 29860.0], [1.59094074E12, 29557.0], [1.59082284E12, 29924.0], [1.5910146E12, 1271.0], [1.59088818E12, 1360.0], [1.59101814E12, 29964.0], [1.5909102E12, 29990.0], [1.59089244E12, 29590.0], [1.59090594E12, 25767.0], [1.59094926E12, 1336.0], [1.59086688E12, 790.0], [1.59081504E12, 29891.0], [1.590945E12, 29957.0], [1.59085338E12, 1315.0], [1.59087114E12, 6084.0], [1.59092724E12, 29820.0], [1.5910011E12, 29917.0], [1.5909663E12, 31491.0], [1.59083208E12, 29936.0], [1.59095778E12, 732.0], [1.59087966E12, 29621.0], [1.59091872E12, 796.0], [1.5908754E12, 1306.0], [1.59079302E12, 698.0], [1.59092298E12, 1464.0], [1.5908406E12, 2254.0], [1.59091446E12, 29702.0], [1.59081288E12, 29573.0], [1.59079512E12, 30016.0], [1.59077736E12, 29960.0], [1.59096846E12, 29946.0], [1.59100398E12, 29596.0], [1.59079086E12, 29890.0], [1.59082212E12, 29644.0], [1.5908619E12, 29890.0], [1.59093294E12, 29996.0], [1.59092868E12, 4078.0], [1.59078162E12, 29867.0], [1.59089316E12, 29980.0], [1.59097272E12, 29839.0], [1.59085764E12, 29607.0], [1.5909372E12, 29570.0], [1.59099972E12, 29871.0], [1.59090168E12, 29933.0], [1.59086616E12, 1280.0], [1.59092796E12, 29737.0], [1.59087042E12, 30214.0], [1.59097344E12, 760.0], [1.5909237E12, 29647.0], [1.59095994E12, 29866.0], [1.59101676E12, 29587.0], [1.5909024E12, 29848.0], [1.59085266E12, 29975.0], [1.59094572E12, 780.0], [1.5908889E12, 1378.0], [1.59090666E12, 1180.0], [1.59094146E12, 1313.0], [1.59083562E12, 1274.0], [1.59081786E12, 29679.0], [1.59084414E12, 29593.0], [1.59091518E12, 1290.0], [1.59083136E12, 29895.0], [1.5908079E12, 29604.0], [1.59091092E12, 29508.0], [1.59091944E12, 2255.0], [1.59087894E12, 2118.0], [1.59098196E12, 31512.0], [1.59096774E12, 29960.0], [1.59079158E12, 30012.0], [1.59086544E12, 29861.0], [1.59080934E12, 715.0], [1.59089388E12, 29867.0], [1.59093366E12, 1263.0], [1.590972E12, 29936.0], [1.59088962E12, 29570.0], [1.59101178E12, 2248.0], [1.59082566E12, 20.0], [1.5908136E12, 29962.0], [1.59086118E12, 1332.0], [1.59077808E12, 1289.0], [1.59083418E12, 29576.0], [1.59092514E12, 29794.0], [1.59078732E12, 29601.0], [1.5908697E12, 30165.0], [1.59093792E12, 29571.0], [1.59081714E12, 29603.0], [1.59094218E12, 1364.0], [1.5908349E12, 29944.0], [1.59092442E12, 30133.0], [1.59090312E12, 2219.0], [1.59078234E12, 798.0], [1.5908214E12, 29534.0], [1.59080862E12, 29846.0], [1.59091164E12, 29604.0], [1.59090738E12, 842.0], [1.59099402E12, 5575.0], [1.59079584E12, 30004.0], [1.59084342E12, 29812.0], [1.59085194E12, 1324.0], [1.59089238E12, 1314.0], [1.59102456E12, 29915.0], [1.59079794E12, 30422.0], [1.59078018E12, 30039.0], [1.59098118E12, 29646.0], [1.59096342E12, 1319.0], [1.5910167E12, 1305.0], [1.59099894E12, 29914.0], [1.59086472E12, 30679.0], [1.5909549E12, 29531.0], [1.59099468E12, 30205.0], [1.59095916E12, 29728.0], [1.59099042E12, 29642.0], [1.59088386E12, 29519.0], [1.5908022E12, 1239.0], [1.5909144E12, 1297.0], [1.5910203E12, 808.0], [1.59092364E12, 5528.0], [1.59083772E12, 2248.0], [1.5908427E12, 29951.0], [1.59082494E12, 30149.0], [1.5910032E12, 29858.0], [1.59083844E12, 2242.0], [1.59098544E12, 29958.0], [1.5907887E12, 30222.0], [1.59082068E12, 29647.0], [1.5908775E12, 29838.0], [1.59085974E12, 821.0], [1.5909897E12, 29887.0], [1.59100746E12, 29754.0], [1.59093642E12, 10.0], [1.59095064E12, 29565.0], [1.59102528E12, 2237.0], [1.59102954E12, 1335.0], [1.59081498E12, 211.0], [1.59089736E12, 29871.0], [1.59097692E12, 29879.0], [1.5910338E12, 3563.0], [1.59085122E12, 2201.0], [1.59077592E12, 29923.0], [1.59101598E12, 29692.0], [1.59088176E12, 2208.0], [1.59093216E12, 29681.0], [1.59078444E12, 28575.0], [1.5908931E12, 1310.0], [1.59079866E12, 3576.0], [1.59102102E12, 758.0], [1.5907809E12, 29911.0], [1.59091086E12, 1338.0], [1.59094638E12, 29928.0], [1.59081216E12, 29956.0], [1.5908505E12, 29854.0], [1.59077664E12, 29545.0], [1.59087678E12, 29622.0], [1.59087252E12, 1282.0], [1.5909627E12, 1443.0], [1.590837E12, 29842.0], [1.59099822E12, 29856.0], [1.59095844E12, 29640.0], [1.59088458E12, 29607.0], [1.59100248E12, 30856.0], [1.5909201E12, 29706.0], [1.59080292E12, 807.0], [1.59098898E12, 29612.0], [1.59078516E12, 29972.0], [1.59088104E12, 1301.0], [1.59100674E12, 696.0], [1.59094992E12, 29798.0], [1.59084198E12, 29659.0], [1.59091584E12, 1427.0], [1.59097194E12, 15.0], [1.59082422E12, 30629.0], [1.59089808E12, 30116.0], [1.59095418E12, 29575.0], [1.59078942E12, 17.0], [1.59098046E12, 28866.0], [1.591026E12, 2238.0], [1.5909762E12, 29949.0], [1.59101526E12, 29951.0], [1.59097836E12, 3565.0], [1.59092082E12, 29576.0], [1.5909606E12, 2248.0], [1.59094284E12, 29944.0], [1.5909741E12, 29871.0], [1.59095634E12, 29989.0], [1.59086754E12, 29826.0], [1.59084978E12, 29827.0], [1.59103164E12, 29804.0], [1.59101388E12, 1360.0], [1.5908853E12, 29968.0], [1.59099612E12, 813.0], [1.59083628E12, 29921.0], [1.59080076E12, 3597.0], [1.590783E12, 31602.0], [1.59100962E12, 789.0], [1.59102738E12, 29972.0], [1.59099186E12, 29835.0], [1.59080502E12, 29691.0], [1.5907965E12, 29884.0], [1.59102312E12, 29616.0], [1.5909876E12, 29581.0], [1.5909471E12, 1415.0], [1.59095208E12, 29627.0], [1.59091656E12, 29941.0], [1.5908988E12, 29866.0], [1.59100038E12, 1266.0], [1.59081354E12, 1297.0], [1.59082776E12, 11.0], [1.59101886E12, 29849.0], [1.59088032E12, 181.0], [1.59086256E12, 2282.0], [1.59079152E12, 16.0], [1.59089028E12, 1257.0], [1.59078726E12, 1312.0], [1.5910089E12, 29884.0], [1.59096558E12, 30206.0], [1.59077874E12, 30283.0], [1.5908583E12, 800.0], [1.59092934E12, 30308.0], [1.59103236E12, 30794.0], [1.59085758E12, 1323.0], [1.59102384E12, 1265.0], [1.59096414E12, 29906.0], [1.59093504E12, 29841.0], [1.59099966E12, 728.0], [1.59089952E12, 30042.0], [1.59091728E12, 1610.0], [1.5909819E12, 2232.0], [1.5910281E12, 1506.0], [1.59092154E12, 29994.0], [1.5909393E12, 29622.0], [1.5909954E12, 29520.0], [1.59097764E12, 29566.0], [1.59095988E12, 2180.0], [1.59083982E12, 29978.0], [1.59088602E12, 29967.0], [1.59101316E12, 29537.0], [1.59080148E12, 29679.0], [1.5908796E12, 1351.0], [1.59079722E12, 30014.0], [1.59101958E12, 881.0], [1.59098688E12, 29631.0], [1.59095136E12, 29596.0], [1.59094782E12, 29541.0], [1.59095562E12, 29878.0], [1.59094356E12, 29965.0], [1.59099114E12, 29585.0], [1.59090804E12, 29560.0], [1.59080574E12, 4165.0], [1.59084906E12, 29851.0], [1.5908313E12, 202.0], [1.59100392E12, 1311.0], [1.59082704E12, 1290.0], [1.59098616E12, 29568.0], [1.59077946E12, 29620.0], [1.59101244E12, 29941.0], [1.59078372E12, 29593.0], [1.59100818E12, 1277.0], [1.59086184E12, 1229.0], [1.59093006E12, 30153.0], [1.59103308E12, 30647.0], [1.59096912E12, 746.0], [1.59088674E12, 29779.0], [1.59081426E12, 30087.0], [1.59078798E12, 29565.0], [1.5907752E12, 30151.0], [1.59102882E12, 29583.0], [1.5907812E12, 29862.0], [1.59091116E12, 1381.0], [1.5908934E12, 1270.0], [1.59092466E12, 1178.0], [1.59088914E12, 1267.0], [1.59099996E12, 1240.0], [1.5909822E12, 1311.0], [1.59094668E12, 29514.0], [1.59101346E12, 29587.0], [1.59096018E12, 29545.0], [1.5909957E12, 29946.0], [1.59097794E12, 29885.0], [1.59086574E12, 29936.0], [1.59086148E12, 738.0], [1.59099144E12, 29834.0], [1.59082596E12, 19.0], [1.59095592E12, 29926.0], [1.59087E12, 30177.0], [1.5909204E12, 29920.0], [1.59088488E12, 786.0], [1.59083448E12, 29609.0], [1.59091542E12, 1357.0], [1.59079896E12, 6603.0], [1.59080322E12, 779.0], [1.59087426E12, 1330.0], [1.59100422E12, 712.0], [1.59098646E12, 29880.0], [1.5908352E12, 29915.0], [1.5910326E12, 4077.0], [1.59078546E12, 724.0], [1.59081744E12, 29614.0], [1.5908217E12, 29562.0], [1.59095166E12, 30053.0], [1.59096942E12, 1264.0], [1.59078972E12, 45.0], [1.59102834E12, 747.0], [1.59100848E12, 29910.0], [1.59077694E12, 1329.0], [1.59101274E12, 29897.0], [1.59089838E12, 29518.0], [1.59084372E12, 1359.0], [1.59085224E12, 29655.0], [1.59092112E12, 29918.0], [1.59094314E12, 29895.0], [1.5908856E12, 29649.0], [1.59092538E12, 728.0], [1.59077766E12, 30002.0], [1.59088986E12, 730.0], [1.59081318E12, 29923.0], [1.59099924E12, 29895.0], [1.59079542E12, 30317.0], [1.59098148E12, 29610.0], [1.59096372E12, 29551.0], [1.59091686E12, 30001.0], [1.5909552E12, 29587.0], [1.59095946E12, 29984.0], [1.59091614E12, 729.0], [1.59099498E12, 29883.0], [1.59078192E12, 29785.0], [1.59083802E12, 779.0], [1.59091188E12, 1264.0], [1.5910035E12, 29644.0], [1.59086502E12, 29587.0], [1.59082098E12, 29904.0], [1.590843E12, 29971.0], [1.59082524E12, 30204.0], [1.59083874E12, 845.0], [1.59088206E12, 1345.0], [1.59100776E12, 29991.0], [1.59086004E12, 1331.0], [1.5908991E12, 29652.0], [1.59089058E12, 1259.0], [1.59101628E12, 29848.0], [1.59085152E12, 714.0], [1.59097722E12, 29885.0], [1.5908082E12, 29609.0], [1.59098574E12, 29887.0], [1.59092964E12, 30163.0], [1.59102192E12, 1382.0], [1.59102618E12, 29687.0], [1.59099288E12, 29805.0], [1.59101064E12, 29694.0], [1.59097512E12, 29923.0], [1.59095736E12, 1712.0], [1.5909396E12, 29691.0], [1.59092184E12, 29977.0], [1.59088632E12, 29897.0], [1.5908508E12, 1291.0], [1.59079752E12, 30320.0], [1.5908373E12, 29968.0], [1.59087282E12, 1291.0], [1.59098436E12, 29937.0], [1.59094812E12, 29934.0], [1.59080178E12, 25559.0], [1.5909126E12, 3570.0], [1.59091758E12, 29905.0], [1.59097938E12, 2227.0], [1.5909531E12, 29956.0], [1.5910149E12, 2248.0], [1.59080604E12, 5577.0], [1.59090834E12, 29896.0], [1.59098862E12, 1421.0], [1.59094386E12, 29568.0], [1.59082878E12, 1735.0], [1.5910014E12, 30047.0], [1.5908103E12, 1304.0], [1.59082452E12, 30171.0], [1.59098364E12, 1475.0], [1.5909666E12, 31372.0], [1.59088134E12, 766.0], [1.59095808E12, 1176.0], [1.59077976E12, 29850.0], [1.59088704E12, 29962.0], [1.59078402E12, 30327.0], [1.59093036E12, 29608.0], [1.59103116E12, 707.0], [1.59081456E12, 29977.0], [1.59089982E12, 29993.0], [1.5910269E12, 906.0], [1.59078828E12, 29881.0], [1.5909183E12, 29530.0], [1.5909744E12, 29952.0], [1.59101418E12, 29576.0], [1.59088278E12, 1344.0], [1.59090054E12, 30090.0], [1.59095664E12, 30008.0], [1.59099642E12, 200.0], [1.59093606E12, 1365.0], [1.59097866E12, 2251.0], [1.59085008E12, 30112.0], [1.5909609E12, 2228.0], [1.59079824E12, 30147.0], [1.5908721E12, 217.0], [1.59085434E12, 749.0], [1.59102264E12, 794.0], [1.59083658E12, 29818.0], [1.59100992E12, 1334.0], [1.59099216E12, 29981.0], [1.59094032E12, 754.0], [1.5909048E12, 30173.0], [1.59095238E12, 743.0], [1.59088062E12, 29866.0], [1.59090906E12, 29951.0], [1.5909879E12, 29628.0], [1.59094458E12, 29842.0], [1.5908025E12, 717.0], [1.59100068E12, 1340.0], [1.590789E12, 30272.0], [1.59082806E12, 240.0], [1.59098718E12, 29933.0], [1.59090978E12, 29592.0], [1.59094884E12, 29897.0], [1.59093108E12, 803.0], [1.59103188E12, 744.0], [1.59081528E12, 1312.0], [1.59092256E12, 29642.0], [1.59086286E12, 1345.0], [1.59096588E12, 30138.0], [1.5910092E12, 29919.0], [1.59077622E12, 29921.0], [1.5908586E12, 813.0], [1.59088776E12, 29979.0], [1.59093534E12, 29551.0], [1.59078474E12, 29845.0], [1.59085788E12, 1362.0], [1.59080034E12, 30674.0], [1.59089904E12, 1370.0], [1.59103122E12, 29963.0], [1.59082236E12, 2181.0], [1.5908046E12, 30115.0], [1.59078684E12, 29910.0], [1.5910056E12, 29643.0], [1.59097008E12, 30398.0], [1.59093456E12, 29899.0], [1.59102696E12, 29787.0], [1.59093882E12, 29581.0], [1.59089478E12, 29845.0], [1.59097434E12, 1294.0], [1.5908799E12, 1270.0], [1.5909033E12, 1418.0], [1.59096582E12, 4072.0], [1.59084936E12, 1273.0], [1.5908316E12, 800.0], [1.59096156E12, 29633.0], [1.59090402E12, 30209.0], [1.59101844E12, 1296.0], [1.59090828E12, 2244.0], [1.59094734E12, 29947.0], [1.59092958E12, 6601.0], [1.59088626E12, 1234.0], [1.59081312E12, 1256.0], [1.59094308E12, 749.0], [1.5910227E12, 29684.0], [1.59082734E12, 29539.0], [1.5907911E12, 29638.0], [1.59079962E12, 30164.0], [1.59086214E12, 879.0], [1.59103194E12, 29988.0], [1.59085716E12, 30030.0], [1.5908394E12, 29702.0], [1.59087918E12, 30091.0], [1.59082164E12, 1278.0], [1.59100488E12, 29900.0], [1.5907833E12, 26930.0], [1.59102768E12, 29648.0], [1.5909516E12, 1778.0], [1.59080106E12, 4621.0], [1.59084792E12, 29578.0], [1.59080958E12, 1324.0], [1.59097362E12, 29826.0], [1.59080532E12, 30236.0], [1.5908955E12, 28363.0], [1.59102342E12, 29686.0], [1.5907968E12, 29951.0], [1.59092676E12, 30214.0], [1.59089124E12, 29975.0], [1.59081738E12, 1368.0], [1.59093528E12, 1265.0], [1.59081384E12, 727.0], [1.5909438E12, 1284.0], [1.59092604E12, 30388.0], [1.59093954E12, 801.0], [1.59098286E12, 29633.0], [1.5909651E12, 30173.0], [1.59084864E12, 29621.0], [1.59083088E12, 29523.0], [1.59088698E12, 1299.0], [1.59090474E12, 8098.0], [1.59101916E12, 29842.0], [1.59079182E12, 15.0], [1.59099138E12, 3237.0], [1.59091326E12, 20491.0], [1.59078756E12, 1349.0], [1.59086994E12, 9589.0], [1.590909E12, 1288.0], [1.59082662E12, 30810.0], [1.59103266E12, 30237.0], [1.59094806E12, 1265.0], [1.59080742E12, 29976.0], [1.59087846E12, 29851.0], [1.59084294E12, 1294.0], [1.5908607E12, 29846.0], [1.59091398E12, 29951.0], [1.59089622E12, 29550.0], [1.59093174E12, 29908.0], [1.59092748E12, 4075.0], [1.59096726E12, 1299.0], [1.59078042E12, 1490.0], [1.59089196E12, 29935.0], [1.59092322E12, 686.0], [1.59100278E12, 29541.0], [1.59081666E12, 29617.0], [1.59099852E12, 29737.0], [1.590963E12, 29713.0], [1.5908472E12, 772.0], [1.59081168E12, 29085.0], [1.59077616E12, 2246.0], [1.59085644E12, 29915.0], [1.59095874E12, 29929.0], [1.59082092E12, 2226.0], [1.59100704E12, 29932.0], [1.590936E12, 785.0], [1.59078114E12, 1381.0], [1.59097224E12, 20.0], [1.59095448E12, 29681.0], [1.59086922E12, 30701.0], [1.59083016E12, 29902.0], [1.59087774E12, 29831.0], [1.591017E12, 29631.0], [1.59083442E12, 723.0], [1.59087348E12, 29956.0], [1.59098076E12, 29595.0], [1.59086496E12, 2794.0], [1.59094452E12, 1281.0], [1.59095022E12, 29899.0], [1.59079392E12, 29587.0], [1.59101556E12, 29599.0], [1.5908067E12, 29680.0], [1.59078612E12, 1293.0], [1.59080814E12, 1323.0], [1.59086424E12, 30123.0], [1.59084648E12, 29887.0], [1.59080388E12, 29518.0], [1.5909147E12, 693.0], [1.59089268E12, 745.0], [1.59079038E12, 29919.0], [1.59082446E12, 3581.0], [1.5910305E12, 29552.0], [1.5908124E12, 1300.0], [1.59103476E12, 30698.0], [1.59085572E12, 29567.0], [1.59088416E12, 29973.0], [1.5908202E12, 29957.0], [1.59096228E12, 29903.0], [1.59092394E12, 4086.0], [1.59100632E12, 29651.0], [1.5909708E12, 29970.0], [1.5909978E12, 29853.0], [1.59097152E12, 29887.0], [1.59102198E12, 29657.0], [1.59099708E12, 29581.0], [1.5908685E12, 29929.0], [1.5908337E12, 30057.0], [1.59093672E12, 1209.0], [1.59081594E12, 29983.0], [1.590855E12, 29887.0], [1.59084222E12, 29976.0], [1.59079464E12, 29903.0], [1.59082944E12, 29967.0], [1.59087702E12, 29888.0], [1.59101772E12, 1468.0], [1.59089766E12, 29851.0], [1.59098004E12, 29880.0], [1.59077898E12, 1297.0], [1.59079674E12, 1842.0], [1.59089118E12, 1295.0], [1.59083226E12, 29944.0], [1.59095796E12, 29946.0], [1.59099774E12, 769.0], [1.5909402E12, 29869.0], [1.59097998E12, 2221.0], [1.59092244E12, 29595.0], [1.5910155E12, 759.0], [1.59101124E12, 29905.0], [1.59086352E12, 30221.0], [1.59099348E12, 29538.0], [1.59084576E12, 29928.0], [1.59097572E12, 29968.0], [1.59079248E12, 29885.0], [1.59094872E12, 29863.0], [1.5909132E12, 3572.0], [1.59082374E12, 30334.0], [1.59098496E12, 29965.0], [1.59085926E12, 29650.0], [1.59098922E12, 1342.0], [1.59086778E12, 1353.0], [1.59091818E12, 1403.0], [1.5909537E12, 29650.0], [1.5908763E12, 29718.0], [1.59078324E12, 1317.0], [1.59083298E12, 29731.0], [1.59081948E12, 30523.0], [1.59089616E12, 1355.0], [1.591002E12, 29807.0], [1.59098424E12, 29661.0], [1.59093096E12, 30275.0], [1.59101052E12, 29999.0], [1.5910176E12, 29850.0], [1.5908415E12, 29886.0], [1.59085002E12, 12.0], [1.59090042E12, 29666.0], [1.59096294E12, 1428.0], [1.59081096E12, 29758.0], [1.59090114E12, 29930.0], [1.5907932E12, 29649.0], [1.59088338E12, 29611.0], [1.59077544E12, 1389.0], [1.5909189E12, 761.0], [1.5909615E12, 1365.0], [1.59094092E12, 29579.0], [1.59101478E12, 30421.0], [1.59097926E12, 29848.0], [1.59099702E12, 1318.0], [1.5909054E12, 30215.0], [1.59088764E12, 29971.0], [1.59078468E12, 712.0], [1.5909885E12, 29573.0], [1.59099276E12, 794.0], [1.59086706E12, 29970.0], [1.59095298E12, 29591.0], [1.5907797E12, 1236.0], [1.5908358E12, 29619.0], [1.59090966E12, 29721.0], [1.59094518E12, 29858.0], [1.59095724E12, 29952.0], [1.59087132E12, 30165.0], [1.59083652E12, 1252.0], [1.59081876E12, 29996.0], [1.59089688E12, 29951.0], [1.59100128E12, 29845.0], [1.59098352E12, 29962.0], [1.59087558E12, 29900.0], [1.59094944E12, 29923.0], [1.59093168E12, 746.0], [1.59098778E12, 29635.0], [1.59078396E12, 1331.0], [1.59082302E12, 29573.0], [1.59084078E12, 29577.0], [1.59096648E12, 30968.0], [1.59084504E12, 29940.0], [1.59101406E12, 29983.0], [1.59088836E12, 29948.0], [1.5910098E12, 29859.0], [1.59079746E12, 6065.0], [1.590975E12, 29927.0], [1.59101832E12, 29933.0], [1.59085356E12, 29689.0], [1.5909864E12, 2225.0], [1.59096864E12, 29647.0], [1.59093312E12, 1376.0], [1.59095088E12, 1388.0], [1.59095514E12, 1305.0], [1.5909729E12, 29891.0], [1.59093738E12, 29517.0], [1.59099066E12, 29996.0], [1.5907818E12, 29865.0], [1.5908841E12, 1313.0], [1.59086634E12, 29576.0], [1.59102396E12, 1231.0], [1.59091962E12, 29527.0], [1.59090186E12, 29583.0], [1.5907953E12, 29864.0], [1.59083508E12, 29996.0], [1.59087486E12, 29887.0], [1.59079956E12, 6622.0], [1.59091038E12, 29649.0], [1.59090612E12, 29941.0], [1.5909459E12, 29601.0], [1.5908706E12, 30156.0], [1.59101268E12, 2221.0], [1.5908976E12, 1289.0], [1.59097716E12, 745.0], [1.59094164E12, 29585.0], [1.59080382E12, 1359.0], [1.59082656E12, 11.0], [1.59083934E12, 824.0], [1.5909324E12, 760.0], [1.5910332E12, 7.0], [1.59086136E12, 1485.0], [1.59084006E12, 713.0], [1.59096438E12, 1425.0], [1.59085284E12, 29956.0], [1.59084858E12, 784.0], [1.59092814E12, 30233.0], [1.59102894E12, 752.0], [1.59088482E12, 13.0], [1.59102468E12, 1195.0], [1.59077754E12, 29982.0], [1.59081804E12, 29816.0], [1.59099492E12, 794.0], [1.59084432E12, 29545.0], [1.59101196E12, 29993.0], [1.59095442E12, 1407.0], [1.5909942E12, 30188.0], [1.59097644E12, 29931.0], [1.59095868E12, 2258.0], [1.59098994E12, 1374.0], [1.59079602E12, 29970.0], [1.59077826E12, 29922.0], [1.59085212E12, 29951.0], [1.59093384E12, 29611.0], [1.59089832E12, 1355.0], [1.5909381E12, 29729.0], [1.59094236E12, 29684.0], [1.59083862E12, 29973.0], [1.59087414E12, 22382.0], [1.59090258E12, 29943.0], [1.5908301E12, 228.0], [1.59086562E12, 29649.0], [1.5909807E12, 1320.0], [1.59090684E12, 30032.0], [1.59098568E12, 2224.0], [1.59095016E12, 2228.0], [1.59088266E12, 681.0], [1.59089406E12, 29793.0], [1.59080454E12, 1345.0], [1.59090756E12, 29875.0], [1.5908436E12, 29571.0], [1.59082584E12, 30150.0], [1.59092886E12, 30327.0], [1.59086064E12, 1313.0], [1.59094662E12, 1320.0], [1.59096366E12, 1274.0], [1.59100272E12, 2245.0], [1.59092034E12, 2258.0], [1.59078252E12, 29697.0], [1.59084786E12, 13.0], [1.59100698E12, 1281.0], [1.5908088E12, 29583.0], [1.59096792E12, 29610.0], [1.59088554E12, 1364.0], [1.59099846E12, 623.0], [1.5908514E12, 29941.0], [1.59081588E12, 1320.0], [1.59103326E12, 30194.0], [1.591029E12, 29826.0], [1.59080238E12, 29965.0], [1.59091458E12, 29669.0], [1.5908379E12, 29936.0], [1.59087342E12, 848.0], [1.59099912E12, 29909.0], [1.59092808E12, 3630.0], [1.59096786E12, 1330.0], [1.59102048E12, 1352.0], [1.59089256E12, 29956.0], [1.59100338E12, 29568.0], [1.59080664E12, 3606.0], [1.5909366E12, 29833.0], [1.59090108E12, 1272.0], [1.59102474E12, 29853.0], [1.59079812E12, 30217.0], [1.59100764E12, 29987.0], [1.59097212E12, 30008.0], [1.59082938E12, 2305.0], [1.59095934E12, 29628.0], [1.5909018E12, 1310.0], [1.59103398E12, 30202.0], [1.59084714E12, 263.0], [1.59081516E12, 29905.0], [1.59094086E12, 1304.0], [1.59097284E12, 8.0], [1.5909231E12, 29952.0], [1.59088194E12, 29812.0], [1.5908883E12, 2288.0], [1.5908109E12, 1314.0], [1.59082512E12, 30718.0], [1.59090606E12, 1242.0], [1.59098136E12, 30420.0], [1.59085992E12, 28407.0], [1.59091032E12, 1372.0], [1.59101616E12, 29613.0], [1.59078888E12, 30161.0], [1.59086844E12, 747.0], [1.59094512E12, 1692.0], [1.5909153E12, 29680.0], [1.59093306E12, 13.0], [1.59085494E12, 1226.0], [1.59083718E12, 29982.0], [1.5908727E12, 29963.0], [1.59102972E12, 29849.0], [1.59089328E12, 29587.0], [1.59091104E12, 29649.0], [1.59096714E12, 29530.0], [1.59102546E12, 29563.0], [1.5908457E12, 1254.0], [1.59088122E12, 29890.0], [1.59101118E12, 2229.0], [1.59079884E12, 30221.0], [1.59088902E12, 1345.0], [1.5908031E12, 29913.0], [1.59092454E12, 3573.0], [1.5909714E12, 29853.0], [1.59085068E12, 29930.0], [1.5910212E12, 29623.0], [1.5907896E12, 30218.0], [1.59094158E12, 786.0], [1.59093732E12, 1377.0], [1.59084642E12, 2216.0], [1.59082866E12, 1461.0], [1.59090252E12, 304.0], [1.5910347E12, 3586.0], [1.59092382E12, 30153.0], [1.59086346E12, 3583.0], [1.59099342E12, 3485.0], [1.59078534E12, 30373.0], [1.59083292E12, 1314.0], [1.59087198E12, 30404.0], [1.5908592E12, 1368.0], [1.59077682E12, 29862.0], [1.59103044E12, 854.0], [1.5909828E12, 3559.0], [1.59091176E12, 1447.0], [1.590894E12, 2218.0], [1.59085848E12, 29872.0], [1.5908052E12, 30140.0], [1.59082296E12, 744.0], [1.59078744E12, 745.0], [1.59092526E12, 680.0], [1.59096078E12, 29970.0], [1.59081372E12, 1294.0], [1.59095652E12, 29621.0], [1.5909963E12, 29974.0], [1.590921E12, 29611.0], [1.5908805E12, 753.0], [1.59102756E12, 29872.0], [1.59091602E12, 29896.0], [1.59099204E12, 29950.0], [1.59085422E12, 742.0], [1.59080946E12, 29582.0], [1.59088974E12, 1383.0], [1.59100056E12, 29951.0], [1.59100482E12, 2243.0], [1.59100908E12, 29621.0], [1.59098706E12, 29702.0], [1.59101904E12, 29558.0], [1.59084924E12, 29885.0], [1.5910233E12, 30408.0], [1.5908322E12, 797.0], [1.59097002E12, 732.0], [1.59093804E12, 229.0], [1.59095226E12, 29569.0], [1.59080022E12, 30140.0], [1.59097854E12, 30455.0], [1.59082794E12, 29943.0], [1.59086274E12, 29593.0], [1.5907917E12, 29612.0], [1.59089472E12, 2193.0], [1.59101334E12, 29601.0], [1.59087978E12, 29573.0], [1.59082224E12, 1351.0], [1.59086202E12, 29590.0], [1.59080166E12, 30128.0], [1.59084426E12, 1263.0], [1.59089046E12, 29827.0], [1.59092598E12, 1260.0], [1.59099984E12, 29624.0], [1.59098208E12, 27406.0], [1.59085776E12, 29529.0], [1.59080592E12, 30210.0], [1.59081798E12, 1337.0], [1.59102402E12, 29895.0], [1.59091746E12, 746.0], [1.59081018E12, 28488.0], [1.59096006E12, 1421.0], [1.59099558E12, 30054.0], [1.59091248E12, 31943.0], [1.59096858E12, 1358.0], [1.59092172E12, 29857.0], [1.5910041E12, 29596.0], [1.59100836E12, 29626.0], [1.5909693E12, 1509.0], [1.59085278E12, 1289.0], [1.59081444E12, 29868.0], [1.59087054E12, 4087.0], [1.59091674E12, 29935.0], [1.59101976E12, 29589.0], [1.5909558E12, 29598.0], [1.59101688E12, 768.0], [1.59078816E12, 29554.0], [1.59089544E12, 834.0], [1.59079242E12, 190.0], [1.59083148E12, 30003.0], [1.5908997E12, 29907.0], [1.59080094E12, 30654.0], [1.59093024E12, 30687.0], [1.59097782E12, 29891.0], [1.59082722E12, 29540.0], [1.5909156E12, 1391.0], [1.5910278E12, 1305.0], [1.59102354E12, 1291.0], [1.59079914E12, 30151.0], [1.59089358E12, 29873.0], [1.59083892E12, 29525.0], [1.59088932E12, 29557.0], [1.59100014E12, 1413.0], [1.5908034E12, 29540.0], [1.59086592E12, 29995.0], [1.59099588E12, 29814.0], [1.5908304E12, 242.0], [1.59096036E12, 29954.0], [1.59087444E12, 29826.0], [1.59092484E12, 30426.0], [1.5910044E12, 29938.0], [1.59096888E12, 29845.0], [1.59101928E12, 1297.0], [1.59093336E12, 1316.0], [1.59093762E12, 29850.0], [1.59094188E12, 1255.0], [1.5909696E12, 29922.0], [1.5909561E12, 29625.0], [1.59082614E12, 30246.0], [1.59092412E12, 30130.0], [1.59090282E12, 1369.0], [1.59086094E12, 29954.0], [1.59091134E12, 29537.0], [1.59085668E12, 1200.0], [1.59090708E12, 3572.0], [1.59098238E12, 29780.0], [1.59103278E12, 30170.0], [1.59084816E12, 29595.0], [1.59102852E12, 29578.0], [1.59097812E12, 29985.0], [1.5907899E12, 30657.0], [1.59081618E12, 1336.0], [1.5908517E12, 29644.0], [1.5908943E12, 29599.0], [1.59091206E12, 29511.0], [1.59102426E12, 713.0], [1.59087372E12, 1399.0], [1.59085596E12, 1300.0], [1.5908382E12, 780.0], [1.5907956E12, 29520.0], [1.59092556E12, 30001.0], [1.59100368E12, 29711.0], [1.59079986E12, 6078.0], [1.59096816E12, 1312.0], [1.59097242E12, 29934.0], [1.59087798E12, 11.0], [1.59100794E12, 29718.0], [1.59089004E12, 29803.0], [1.59080412E12, 1370.0], [1.59099942E12, 29605.0], [1.59084744E12, 29735.0], [1.59082968E12, 1309.0], [1.59095964E12, 29592.0], [1.59097314E12, 235.0], [1.59101646E12, 29846.0], [1.59093408E12, 9.0], [1.59088224E12, 29933.0], [1.59093834E12, 855.0], [1.5910335E12, 3567.0], [1.59082542E12, 30658.0], [1.59102924E12, 719.0], [1.59102498E12, 2197.0], [1.59077784E12, 29925.0], [1.5907821E12, 30078.0], [1.59090354E12, 2977.0], [1.59086022E12, 29768.0], [1.59078636E12, 1288.0], [1.59086874E12, 3581.0], [1.59098166E12, 30135.0], [1.59081972E12, 2247.0], [1.5908595E12, 1388.0], [1.59080196E12, 30389.0], [1.59089502E12, 5272.0], [1.59089076E12, 29991.0], [1.59093054E12, 30700.0], [1.590873E12, 29957.0], [1.59091278E12, 31972.0], [1.59085524E12, 785.0], [1.59083748E12, 29923.0], [1.5909618E12, 1341.0], [1.59092628E12, 1356.0], [1.59103062E12, 30397.0], [1.59101508E12, 29969.0], [1.59080622E12, 30151.0], [1.59099732E12, 1363.0], [1.59097956E12, 29649.0], [1.59088152E12, 29966.0], [1.5910221E12, 761.0], [1.5909888E12, 29958.0], [1.590846E12, 1216.0], [1.59102636E12, 29652.0], [1.59081048E12, 32494.0], [1.59095328E12, 29555.0], [1.59091776E12, 30000.0], [1.59100158E12, 29557.0], [1.59095754E12, 1358.0], [1.59085098E12, 29739.0], [1.59096678E12, 30920.0], [1.59081474E12, 29823.0], [1.59084672E12, 29951.0], [1.59082896E12, 29873.0], [1.59098808E12, 29820.0], [1.59091704E12, 29515.0], [1.59101784E12, 29940.0], [1.59086376E12, 5086.0], [1.59079272E12, 742.0], [1.5909753E12, 29528.0], [1.59101436E12, 29576.0], [1.5909E12, 29894.0], [1.5910101E12, 29631.0], [1.59083322E12, 219.0], [1.59087228E12, 29630.0], [1.59089574E12, 1220.0], [1.59089148E12, 1359.0], [1.59092274E12, 29585.0], [1.59103134E12, 29926.0], [1.59082326E12, 2236.0], [1.59080268E12, 29639.0], [1.59085878E12, 29624.0], [1.59102708E12, 29537.0], [1.5909831E12, 31490.0], [1.59096108E12, 29611.0], [1.59095682E12, 29922.0], [1.59085026E12, 29968.0], [1.59080694E12, 3580.0], [1.59101856E12, 29921.0], [1.5909966E12, 29596.0], [1.59102282E12, 29881.0], [1.5908808E12, 29956.0], [1.59079842E12, 30209.0], [1.59084528E12, 1314.0], [1.5909135E12, 1315.0], [1.59091848E12, 29955.0], [1.59099234E12, 29878.0], [1.59085452E12, 29835.0], [1.59094902E12, 29907.0], [1.59088296E12, 1479.0], [1.59081546E12, 29970.0], [1.59100512E12, 2253.0], [1.59100938E12, 29935.0], [1.5908112E12, 1328.0], [1.59097032E12, 738.0], [1.59087582E12, 1317.0], [1.59097884E12, 27332.0], [1.59082824E12, 29996.0], [1.59089646E12, 2243.0], [1.5908325E12, 1346.0], [1.59078918E12, 30145.0], [1.59086304E12, 30591.0], [1.59093126E12, 29842.0], [1.59101364E12, 29990.0], [1.59103206E12, 29601.0], [1.59100578E12, 29908.0], [1.59098802E12, 1238.0], [1.59088008E12, 29931.0], [1.59101004E12, 1344.0], [1.59086232E12, 29606.0], [1.59099228E12, 760.0], [1.59084456E12, 1402.0], [1.59093474E12, 29623.0], [1.5908268E12, 29889.0], [1.59091698E12, 1351.0], [1.59080904E12, 740.0], [1.59079128E12, 29871.0], [1.5909525E12, 29551.0], [1.59088572E12, 29820.0], [1.59097452E12, 29931.0], [1.59095676E12, 1266.0], [1.590939E12, 29784.0], [1.59092124E12, 764.0], [1.59081828E12, 1313.0], [1.59085806E12, 29799.0], [1.59078204E12, 2187.0], [1.59090774E12, 29612.0], [1.5908133E12, 741.0], [1.59094326E12, 1453.0], [1.59089922E12, 30013.0], [1.5910143E12, 1298.0], [1.59078702E12, 29645.0], [1.59077778E12, 2268.0], [1.59082254E12, 29910.0], [1.59098376E12, 745.0], [1.590966E12, 30235.0], [1.59086658E12, 1307.0], [1.59085308E12, 808.0], [1.59094752E12, 29638.0], [1.59092976E12, 30158.0], [1.59087084E12, 3581.0], [1.59088644E12, 29546.0], [1.59083178E12, 29648.0], [1.5910008E12, 863.0], [1.59079554E12, 1237.0], [1.59082752E12, 29763.0], [1.5908403E12, 2234.0], [1.5909603E12, 1288.0], [1.59086586E12, 1336.0], [1.59099582E12, 706.0], [1.59097806E12, 1420.0], [1.59099156E12, 29918.0], [1.5909738E12, 29591.0], [1.59101358E12, 1310.0], [1.59095604E12, 1347.0], [1.5908055E12, 30239.0], [1.59087936E12, 1352.0], [1.59100932E12, 1278.0], [1.5908616E12, 29568.0], [1.5909177E12, 1336.0], [1.59084384E12, 29807.0], [1.59089994E12, 790.0], [1.59093546E12, 29870.0], [1.59090846E12, 29561.0], [1.59094398E12, 29670.0], [1.59082182E12, 29547.0], [1.59093972E12, 29933.0], [1.59085734E12, 29821.0], [1.5909042E12, 30139.0], [1.59095178E12, 29874.0], [1.59080976E12, 29615.0], [1.5909873E12, 750.0], [1.59102786E12, 29571.0], [1.59085236E12, 1288.0], [1.59087012E12, 30745.0], [1.59094824E12, 29928.0], [1.59093048E12, 3575.0], [1.59090918E12, 29581.0], [1.59083532E12, 778.0], [1.59096528E12, 30157.0], [1.5910236E12, 29967.0], [1.59081756E12, 30036.0], [1.59080052E12, 30134.0], [1.59087864E12, 29878.0], [1.5910086E12, 737.0], [1.59092196E12, 764.0], [1.59083106E12, 29555.0], [1.59101934E12, 29580.0], [1.590792E12, 29829.0], [1.59088716E12, 29586.0], [1.59079836E12, 3582.0], [1.5907806E12, 29909.0], [1.59081186E12, 30508.0], [1.59086514E12, 29536.0], [1.59102072E12, 709.0], [1.59077634E12, 29883.0], [1.59096744E12, 29511.0], [1.5909717E12, 29799.0], [1.59101148E12, 1304.0], [1.59090066E12, 708.0], [1.59082536E12, 16.0], [1.59093618E12, 29587.0], [1.5908694E12, 30145.0], [1.59083388E12, 29593.0], [1.59094044E12, 29861.0], [1.59090492E12, 30221.0], [1.5909099E12, 1260.0], [1.5908346E12, 29889.0], [1.59089214E12, 29551.0], [1.59080262E12, 1363.0], [1.59081684E12, 29814.0], [1.59078486E12, 29587.0], [1.59090564E12, 4092.0], [1.59088788E12, 1341.0], [1.5909447E12, 29661.0], [1.59092694E12, 29715.0], [1.5908211E12, 29993.0], [1.59091416E12, 29563.0], [1.59099372E12, 3104.0], [1.59084312E12, 29910.0], [1.59091842E12, 1282.0], [1.59094896E12, 1247.0], [1.59092268E12, 1317.0], [1.59081258E12, 29557.0], [1.59079482E12, 29853.0], [1.59077706E12, 29605.0], [1.59098448E12, 1204.0], [1.59096672E12, 23384.0], [1.59091488E12, 29599.0], [1.59097098E12, 29983.0], [1.5910065E12, 29632.0], [1.59080832E12, 29641.0], [1.59095322E12, 1395.0], [1.59079056E12, 29946.0], [1.59086442E12, 30215.0], [1.59089286E12, 29558.0], [1.59101076E12, 2255.0], [1.59092838E12, 6105.0], [1.59097524E12, 1263.0], [1.59078132E12, 32266.0], [1.59090138E12, 1325.0], [1.59083742E12, 2245.0], [1.5909369E12, 29947.0], [1.59082464E12, 30676.0], [1.59094542E12, 710.0], [1.59092766E12, 30150.0], [1.59094116E12, 699.0], [1.59082038E12, 29845.0], [1.5908772E12, 29872.0], [1.5909234E12, 1569.0], [1.5909021E12, 785.0], [1.59078558E12, 748.0], [1.59090636E12, 1310.0], [1.59096246E12, 29609.0], [1.5908886E12, 1320.0], [1.59085092E12, 855.0], [1.5908076E12, 29951.0], [1.590993E12, 1412.0], [1.59091062E12, 1416.0], [1.5908424E12, 29929.0], [1.59100152E12, 1278.0], [1.59091914E12, 773.0], [1.59091338E12, 29941.0], [1.59089562E12, 29855.0], [1.59102558E12, 1358.0], [1.59093114E12, 29911.0], [1.59102132E12, 719.0], [1.59101568E12, 29883.0], [1.59086796E12, 29933.0], [1.59099792E12, 29852.0], [1.5908502E12, 1299.0], [1.59098016E12, 29644.0], [1.5909624E12, 1337.0], [1.59092688E12, 718.0], [1.59089136E12, 29563.0], [1.59080118E12, 1461.0], [1.59079692E12, 29544.0], [1.5908367E12, 29527.0], [1.59095814E12, 29845.0], [1.59100218E12, 30060.0], [1.59080544E12, 4074.0], [1.59078768E12, 29856.0], [1.59088074E12, 1290.0], [1.59098868E12, 29708.0], [1.59100644E12, 834.0], [1.59084168E12, 29704.0], [1.59082392E12, 30173.0], [1.59095388E12, 29901.0], [1.59088284E12, 29528.0], [1.59087648E12, 29919.0], [1.59097164E12, 16.0], [1.59078342E12, 1379.0], [1.59101496E12, 29918.0], [1.59077916E12, 29999.0], [1.59089634E12, 29896.0], [1.5909759E12, 29904.0], [1.5910263E12, 775.0], [1.5907749E12, 977.0], [1.59081396E12, 29619.0], [1.59086724E12, 29676.0], [1.59084948E12, 29593.0], [1.59089208E12, 1279.0], [1.59083598E12, 29903.0], [1.5908715E12, 30664.0], [1.59079764E12, 30449.0], [1.59085374E12, 29945.0], [1.59077988E12, 29303.0], [1.59078912E12, 12.0], [1.5909972E12, 29633.0], [1.59088356E12, 29557.0], [1.59096168E12, 29884.0], [1.59079338E12, 29935.0], [1.5909141E12, 2175.0], [1.5909702E12, 29655.0], [1.59094962E12, 29865.0], [1.5908019E12, 2227.0], [1.59100572E12, 2243.0], [1.59082746E12, 10.0], [1.59097092E12, 770.0], [1.5907884E12, 1388.0], [1.59095742E12, 29985.0], [1.59084096E12, 29977.0], [1.59089706E12, 29679.0], [1.59081894E12, 27933.0], [1.59097944E12, 29890.0], [1.59077562E12, 29701.0], [1.59081468E12, 746.0], [1.59078414E12, 29977.0], [1.59093186E12, 29871.0], [1.5908928E12, 1281.0], [1.59079974E12, 30183.0], [1.5910284E12, 30034.0], [1.59095958E12, 776.0], [1.5909951E12, 29834.0], [1.59097734E12, 29870.0], [1.59101286E12, 29591.0], [1.59083952E12, 1313.0], [1.5908793E12, 10.0], [1.59101988E12, 1318.0], [1.590804E12, 29602.0], [1.59095106E12, 29636.0], [1.59098658E12, 29904.0], [1.5909198E12, 29613.0], [1.5909816E12, 811.0], [1.59088428E12, 29859.0], [1.59094608E12, 29982.0], [1.59099084E12, 29520.0], [1.59095532E12, 29633.0], [1.59087504E12, 29685.0], [1.59102414E12, 29589.0], [1.59084876E12, 29908.0], [1.590831E12, 816.0], [1.59089778E12, 29676.0], [1.59081252E12, 1284.0], [1.59100362E12, 815.0], [1.59079476E12, 8.0], [1.59082674E12, 4211.0], [1.59098586E12, 733.0], [1.59085728E12, 2152.0], [1.59096456E12, 29926.0], [1.59093258E12, 29914.0], [1.59101214E12, 29619.0], [1.59103338E12, 30233.0], [1.59078624E12, 29955.0], [1.59100788E12, 820.0], [1.5907905E12, 1751.0], [1.59099936E12, 1339.0], [1.59079902E12, 30153.0], [1.59102912E12, 29629.0], [1.59094254E12, 29909.0], [1.5910164E12, 769.0], [1.590885E12, 29870.0], [1.59099864E12, 29583.0], [1.59098088E12, 29646.0], [1.59096312E12, 29605.0], [1.59102486E12, 29617.0], [1.59092052E12, 29870.0], [1.59080046E12, 5576.0], [1.59085656E12, 1403.0], [1.59087432E12, 29807.0], [1.5907827E12, 30124.0], [1.5908388E12, 29734.0], [1.59095886E12, 29961.0], [1.5909468E12, 29988.0], [1.59099438E12, 30142.0], [1.59084732E12, 29836.0], [1.59099012E12, 29581.0], [1.5909546E12, 29928.0], [1.59081678E12, 734.0], [1.5910206E12, 29893.0], [1.59087858E12, 190.0], [1.59080472E12, 31191.0], [1.5907962E12, 30465.0], [1.5908985E12, 29899.0], [1.59091626E12, 29597.0], [1.59098514E12, 29544.0], [1.5910029E12, 29973.0], [1.59079122E12, 29.0], [1.59084804E12, 728.0], [1.59095034E12, 1311.0], [1.59100716E12, 29601.0], [1.59083028E12, 29907.0], [1.5909894E12, 29948.0], [1.59097662E12, 29899.0], [1.59086934E12, 6087.0], [1.59092904E12, 30320.0], [1.59102984E12, 1284.0], [1.59082602E12, 30148.0], [1.5910341E12, 5584.0], [1.59088998E12, 2217.0], [1.59096384E12, 29609.0], [1.59078696E12, 1369.0], [1.59086082E12, 1211.0], [1.59077844E12, 29309.0], [1.5908736E12, 29910.0], [1.59085584E12, 1462.0], [1.59083808E12, 29658.0], [1.59096804E12, 29909.0], [1.59082032E12, 1692.0], [1.59084234E12, 1357.0], [1.59087786E12, 718.0], [1.5908601E12, 29896.0], [1.59090126E12, 29926.0], [1.5908835E12, 1274.0], [1.59080682E12, 30192.0], [1.59093678E12, 30098.0], [1.59091902E12, 29629.0], [1.5909723E12, 29985.0], [1.59099006E12, 1297.0], [1.59081606E12, 29682.0], [1.59085158E12, 29868.0], [1.59101208E12, 1359.0], [1.59081534E12, 29988.0], [1.59097656E12, 2234.0], [1.59081108E12, 29966.0], [1.59094104E12, 29599.0], [1.59077556E12, 1414.0], [1.59090552E12, 30220.0], [1.59088212E12, 29642.0], [1.59093252E12, 712.0], [1.5908466E12, 29615.0], [1.590897E12, 786.0], [1.59090624E12, 29645.0], [1.59088848E12, 29948.0], [1.59094956E12, 2198.0], [1.5909105E12, 29578.0], [1.59086862E12, 29560.0], [1.5909453E12, 29904.0], [1.59078054E12, 2241.0], [1.59092754E12, 30243.0], [1.59083382E12, 830.0], [1.59099432E12, 4063.0], [1.59082956E12, 29948.0], [1.59079332E12, 1376.0], [1.59087288E12, 29569.0], [1.59092328E12, 29824.0], [1.59086436E12, 3574.0], [1.59091476E12, 29605.0], [1.59082812E12, 29534.0], [1.59082386E12, 5601.0], [1.59095382E12, 2242.0], [1.59098934E12, 2295.0], [1.5908814E12, 29583.0], [1.59086364E12, 30171.0], [1.59084588E12, 29670.0], [1.59080328E12, 30466.0], [1.59093324E12, 29588.0], [1.59085938E12, 29980.0], [1.59084162E12, 810.0], [1.59087714E12, 1218.0], [1.59090198E12, 29539.0], [1.5909375E12, 29580.0], [1.5910299E12, 29569.0], [1.5908118E12, 1401.0], [1.59092898E12, 3570.0], [1.59085512E12, 29956.0], [1.59098508E12, 1386.0], [1.59102564E12, 29620.0], [1.5908196E12, 689.0], [1.59080754E12, 1299.0], [1.59101136E12, 29692.0], [1.59089346E12, 29561.0], [1.59097584E12, 2245.0], [1.59103416E12, 30653.0], [1.5908679E12, 2257.0], [1.590924E12, 30144.0], [1.59094602E12, 1310.0], [1.59092826E12, 30727.0], [1.59103488E12, 30150.0], [1.59101712E12, 710.0], [1.59090696E12, 845.0], [1.5908331E12, 30414.0], [1.5908892E12, 29554.0], [1.59102138E12, 29842.0], [1.59094176E12, 30370.0], [1.59079404E12, 29618.0], [1.59078978E12, 30137.0], [1.59087216E12, 1356.0], [1.59091974E12, 1332.0], [1.59100212E12, 7499.0], [1.59087642E12, 2244.0], [1.59091548E12, 29636.0], [1.59096732E12, 29595.0], [1.59091122E12, 29648.0], [1.5909936E12, 30811.0], [1.59082884E12, 29813.0], [1.59079614E12, 2787.0], [1.59077838E12, 1344.0], [1.59083166E12, 29671.0], [1.59080964E12, 29625.0], [1.59079188E12, 29967.0], [1.59086292E12, 29580.0], [1.59084516E12, 1421.0], [1.59096948E12, 29935.0], [1.5908544E12, 29853.0], [1.59093396E12, 29917.0], [1.59096522E12, 4087.0], [1.59081888E12, 734.0], [1.59085866E12, 29933.0], [1.59089418E12, 1334.0], [1.591005E12, 29607.0], [1.59086718E12, 797.0], [1.59082314E12, 29656.0], [1.5909027E12, 29589.0], [1.59099648E12, 29735.0], [1.59093822E12, 29619.0], [1.59096096E12, 29887.0], [1.59092544E12, 29853.0], [1.59097374E12, 903.0], [1.59090342E12, 29866.0], [1.59092472E12, 29837.0], [1.59094248E12, 1246.0], [1.59087144E12, 4584.0], [1.59085368E12, 1279.0], [1.59078264E12, 1338.0], [1.59090768E12, 1353.0], [1.59080892E12, 29761.0], [1.59098298E12, 3640.0], [1.5908409E12, 1307.0], [1.59087996E12, 29571.0], [1.59091194E12, 29941.0], [1.5908757E12, 762.0], [1.59097872E12, 29907.0], [1.59083238E12, 29662.0], [1.5907926E12, 30036.0], [1.59081036E12, 29923.0], [1.5908061E12, 30137.0], [1.59100428E12, 29584.0], [1.59091266E12, 30916.0], [1.59096876E12, 1440.0], [1.590951E12, 1363.0], [1.5908949E12, 31106.0], [1.59086646E12, 1342.0], [1.59082242E12, 29839.0], [1.59092616E12, 30449.0], [1.5908622E12, 29733.0], [1.59097302E12, 29598.0], [1.59089064E12, 29921.0], [1.5909645E12, 2257.0], [1.59093468E12, 11.0], [1.59100002E12, 29915.0], [1.5907791E12, 1338.0], [1.59085794E12, 29534.0], [1.59087072E12, 30649.0], [1.59085296E12, 29876.0], [1.59093894E12, 1209.0], [1.59087498E12, 1188.0], [1.59083592E12, 825.0], [1.59081816E12, 30395.0], [1.59090414E12, 6083.0], [1.59084444E12, 29795.0], [1.59094746E12, 789.0], [1.59084018E12, 1301.0], [1.59099078E12, 1754.0], [1.59098226E12, 29953.0], [1.59101994E12, 29600.0]], "isOverall": false, "label": "99th percentile", "isController": false}, {"data": [[1.59078582E12, 29975.0], [1.59082134E12, 1260.0], [1.59080358E12, 27783.0], [1.59085686E12, 29968.0], [1.5908391E12, 29816.0], [1.59087462E12, 29653.0], [1.59100458E12, 29587.0], [1.5909513E12, 1316.0], [1.59093354E12, 29727.0], [1.5908121E12, 1331.0], [1.59090228E12, 773.0], [1.59094206E12, 29582.0], [1.59084762E12, 29859.0], [1.59102798E12, 29581.0], [1.59097332E12, 30007.0], [1.59102372E12, 29716.0], [1.5909378E12, 29810.0], [1.5909648E12, 29579.0], [1.59081708E12, 2265.0], [1.59087888E12, 1310.0], [1.59092928E12, 4171.0], [1.59089376E12, 29614.0], [1.59080784E12, 729.0], [1.59090654E12, 29578.0], [1.59094632E12, 1262.0], [1.59092856E12, 30362.0], [1.59090726E12, 28492.0], [1.5908895E12, 29854.0], [1.59084834E12, 29588.0], [1.59083058E12, 29969.0], [1.59101946E12, 29916.0], [1.59079008E12, 30147.0], [1.59086964E12, 6089.0], [1.59092004E12, 829.0], [1.59099108E12, 833.0], [1.59082632E12, 30191.0], [1.59079434E12, 29921.0], [1.59098256E12, 30581.0], [1.59103296E12, 30149.0], [1.59091152E12, 29674.0], [1.5908739E12, 29600.0], [1.5909243E12, 30218.0], [1.59080004E12, 30174.0], [1.59087816E12, 29596.0], [1.59096834E12, 29982.0], [1.5908604E12, 29799.0], [1.59095058E12, 1349.0], [1.59084264E12, 801.0], [1.5909861E12, 1290.0], [1.5910287E12, 29928.0], [1.5908043E12, 785.0], [1.59078654E12, 29534.0], [1.59099036E12, 781.0], [1.5909726E12, 29775.0], [1.59081636E12, 29207.0], [1.59089448E12, 29948.0], [1.59093426E12, 29874.0], [1.59102018E12, 1478.0], [1.5908469E12, 29659.0], [1.590903E12, 29873.0], [1.59097686E12, 2198.0], [1.59088242E12, 29561.0], [1.59101238E12, 1279.0], [1.59102444E12, 29903.0], [1.59082062E12, 2493.0], [1.59093852E12, 29925.0], [1.59085614E12, 29896.0], [1.59090798E12, 1287.0], [1.59090372E12, 30224.0], [1.59081282E12, 1290.0], [1.59094278E12, 1275.0], [1.59086892E12, 30278.0], [1.59092502E12, 26926.0], [1.59082986E12, 29584.0], [1.59103368E12, 30318.0], [1.59083412E12, 1408.0], [1.59091224E12, 29894.0], [1.5907908E12, 759.0], [1.59087318E12, 29568.0], [1.59079932E12, 30155.0], [1.59086466E12, 5620.0], [1.59099462E12, 3582.0], [1.5908064E12, 30144.0], [1.59084618E12, 1929.0], [1.59082842E12, 29852.0], [1.59086394E12, 30155.0], [1.59077514E12, 4590.0], [1.59081066E12, 27350.0], [1.5907929E12, 29836.0], [1.59096624E12, 235.0], [1.59091296E12, 30932.0], [1.5908952E12, 29996.0], [1.59087744E12, 2168.0], [1.59084192E12, 1375.0], [1.59082416E12, 3533.0], [1.5910308E12, 30052.0], [1.59085542E12, 29920.0], [1.59103506E12, 30138.0], [1.5908199E12, 29972.0], [1.59089094E12, 29854.0], [1.59092646E12, 29146.0], [1.59100602E12, 1314.0], [1.59096198E12, 29623.0], [1.59093498E12, 185.0], [1.5909975E12, 1368.0], [1.5907794E12, 752.0], [1.5909705E12, 29935.0], [1.59092574E12, 29885.0], [1.5909435E12, 1304.0], [1.5908682E12, 719.0], [1.59097122E12, 2208.0], [1.59099678E12, 30416.0], [1.59093924E12, 780.0], [1.59078366E12, 1313.0], [1.59088668E12, 1222.0], [1.59081564E12, 29578.0], [1.5908334E12, 29960.0], [1.5908547E12, 29623.0], [1.59090444E12, 4089.0], [1.59094776E12, 1350.0], [1.59087672E12, 1351.0], [1.59082914E12, 29665.0], [1.59101802E12, 29996.0], [1.59097974E12, 29841.0], [1.59093144E12, 29627.0], [1.59091368E12, 30920.0], [1.59089592E12, 29585.0], [1.59083196E12, 29906.0], [1.59080712E12, 30156.0], [1.59086322E12, 30214.0], [1.59084546E12, 763.0], [1.59089166E12, 29570.0], [1.59096552E12, 3568.0], [1.5910053E12, 30007.0], [1.59092718E12, 1237.0], [1.59078012E12, 2212.0], [1.59085896E12, 29951.0], [1.59096978E12, 29823.0], [1.59082344E12, 30227.0], [1.59102726E12, 29636.0], [1.59086748E12, 680.0], [1.59097404E12, 2204.0], [1.59081138E12, 29355.0], [1.59077586E12, 810.0], [1.59097902E12, 29816.0], [1.59083268E12, 29800.0], [1.59096126E12, 29975.0], [1.59087174E12, 1407.0], [1.59101874E12, 29597.0], [1.59085398E12, 1479.0], [1.59081918E12, 1380.0], [1.59078084E12, 2241.0], [1.591023E12, 29894.0], [1.5908412E12, 29973.0], [1.59089664E12, 723.0], [1.59079362E12, 29540.0], [1.590876E12, 29967.0], [1.59101448E12, 29899.0], [1.59099672E12, 1363.0], [1.59097896E12, 2225.0], [1.5909612E12, 1307.0], [1.59092568E12, 1231.0], [1.59089016E12, 29700.0], [1.59102234E12, 2238.0], [1.59079572E12, 29875.0], [1.59077796E12, 29687.0], [1.59082272E12, 29624.0], [1.59095268E12, 29975.0], [1.59099246E12, 29869.0], [1.59086676E12, 29965.0], [1.59091716E12, 29633.0], [1.5909882E12, 29582.0], [1.59091218E12, 2221.0], [1.5908859E12, 29583.0], [1.59098322E12, 1323.0], [1.5908355E12, 29633.0], [1.59087102E12, 30134.0], [1.59092142E12, 29598.0], [1.59095694E12, 29929.0], [1.59083622E12, 751.0], [5.9103396E11, 9.0], [1.59081846E12, 30004.0], [1.59100098E12, 29914.0], [1.59087528E12, 29622.0], [1.59098748E12, 29566.0], [1.59091644E12, 29981.0], [1.5908994E12, 29653.0], [1.59103158E12, 2741.0], [1.59084048E12, 29909.0], [1.59089088E12, 1192.0], [1.59084474E12, 29575.0], [1.59089514E12, 737.0], [1.59092994E12, 30230.0], [1.59078222E12, 29965.0], [1.5910095E12, 29654.0], [1.59085326E12, 29955.0], [1.5908085E12, 29847.0], [1.5909747E12, 29619.0], [1.5909825E12, 2448.0], [1.59092214E12, 29672.0], [1.59079644E12, 753.0], [1.59077868E12, 1188.0], [1.5909399E12, 29628.0], [1.59086604E12, 29966.0], [1.590996E12, 29548.0], [1.59101376E12, 29610.0], [1.59079218E12, 29920.0], [1.59097824E12, 30568.0], [1.59096048E12, 29584.0], [1.59080994E12, 31222.0], [1.5909129E12, 3587.0], [1.59083478E12, 30068.0], [1.59094842E12, 30082.0], [1.5908703E12, 30284.0], [1.59099174E12, 29955.0], [1.59095622E12, 1378.0], [1.59091788E12, 29995.0], [1.59094416E12, 29838.0], [1.59100026E12, 29922.0], [1.59082626E12, 36.0], [1.59090864E12, 29609.0], [1.59098676E12, 29599.0], [1.59078294E12, 1301.0], [1.59100878E12, 29547.0], [1.59086106E12, 668.0], [1.59100452E12, 1309.0], [1.5910323E12, 1225.0], [1.59083976E12, 1306.0], [1.590822E12, 29577.0], [1.59089586E12, 1295.0], [1.59095196E12, 29551.0], [1.59096972E12, 236.0], [1.59087456E12, 744.0], [1.59093066E12, 30226.0], [1.59085254E12, 29587.0], [1.59101304E12, 29954.0], [1.59080922E12, 29579.0], [1.59084828E12, 13.0], [1.59081774E12, 29891.0], [1.59090012E12, 29870.0], [1.59084402E12, 29842.0], [1.59097614E12, 1286.0], [1.5909186E12, 29633.0], [1.59095838E12, 1363.0], [1.59090084E12, 29606.0], [1.59102942E12, 29853.0], [1.59088308E12, 29893.0], [1.5909939E12, 30639.0], [1.59101166E12, 29832.0], [1.59102516E12, 29539.0], [1.59098964E12, 2236.0], [1.59095412E12, 1294.0], [1.59085182E12, 1455.0], [1.5909051E12, 30223.0], [1.59088734E12, 29586.0], [1.59094062E12, 29904.0], [1.59092286E12, 1361.0], [1.59094488E12, 29927.0], [1.59079854E12, 30837.0], [1.59090936E12, 29900.0], [1.59087384E12, 1325.0], [1.59083832E12, 29825.0], [1.5908028E12, 31195.0], [1.59086532E12, 29872.0], [1.59098538E12, 1292.0], [1.59094986E12, 1733.0], [1.5910209E12, 29982.0], [1.59083904E12, 1256.0], [1.5907893E12, 30163.0], [1.59082554E12, 29647.0], [1.59088236E12, 1288.0], [1.5908433E12, 29900.0], [1.59094914E12, 29844.0], [1.59093138E12, 774.0], [1.59091008E12, 1468.0], [1.59086034E12, 2506.0], [1.59088806E12, 29536.0], [1.59100242E12, 3753.0], [1.5910344E12, 4130.0], [1.59077652E12, 29954.0], [1.59093564E12, 29705.0], [1.59078504E12, 29621.0], [1.59084756E12, 19.0], [1.59096762E12, 29607.0], [1.59103014E12, 1368.0], [1.59081558E12, 1310.0], [1.5908511E12, 29569.0], [1.59102162E12, 738.0], [1.59102588E12, 1346.0], [1.59095766E12, 29942.0], [1.59093708E12, 29979.0], [1.59099318E12, 29791.0], [1.59091932E12, 29896.0], [1.59097542E12, 30044.0], [1.5908838E12, 744.0], [1.59090156E12, 29890.0], [1.59101094E12, 1269.0], [1.5907815E12, 25263.0], [1.59079926E12, 8084.0], [1.59087312E12, 1288.0], [1.5908376E12, 29922.0], [1.59098466E12, 29876.0], [1.59094134E12, 29982.0], [1.590795E12, 30471.0], [1.59090582E12, 30922.0], [1.5908973E12, 1209.0], [1.5909534E12, 29562.0], [1.5910152E12, 1285.0], [1.59093282E12, 740.0], [1.59097968E12, 715.0], [1.59098892E12, 1352.0], [1.59080352E12, 2276.0], [1.59084684E12, 16.0], [1.59082908E12, 2271.0], [1.59079002E12, 19.0], [1.59092784E12, 30669.0], [1.5909456E12, 29600.0], [1.5910017E12, 29579.0], [1.59082482E12, 30161.0], [1.59088164E12, 1437.0], [1.59098394E12, 29587.0], [1.59077724E12, 29642.0], [1.59101022E12, 1283.0], [1.59085962E12, 1249.0], [1.5909669E12, 22339.0], [1.5910266E12, 1290.0], [1.59091506E12, 31922.0], [1.59088878E12, 29649.0], [1.59103002E12, 30003.0], [1.5908724E12, 1374.0], [1.59085464E12, 1313.0], [1.59083688E12, 29569.0], [1.59080136E12, 29628.0], [1.59102576E12, 29919.0], [1.59080988E12, 15179.0], [1.59080562E12, 30151.0], [1.59093558E12, 824.0], [1.59088092E12, 29584.0], [1.5909711E12, 29973.0], [1.5910215E12, 29961.0], [1.59100662E12, 29648.0], [1.59085038E12, 29672.0], [1.59096258E12, 739.0], [1.5909981E12, 29982.0], [1.59089154E12, 29519.0], [1.59092706E12, 29898.0], [1.59099738E12, 29633.0], [1.59093984E12, 1358.0], [1.59092208E12, 791.0], [1.59092634E12, 29615.0], [1.5909441E12, 714.0], [1.59090504E12, 3573.0], [1.591035E12, 10.0], [1.59088728E12, 1318.0], [1.59101724E12, 1294.0], [1.59099312E12, 731.0], [1.59081414E12, 29940.0], [1.59082836E12, 255.0], [1.59078786E12, 29942.0], [1.59079212E12, 236.0], [1.59086316E12, 3599.0], [1.59091356E12, 29980.0], [1.59098034E12, 29649.0], [1.59103074E12, 808.0], [1.5908589E12, 1283.0], [1.5909093E12, 2239.0], [1.59094836E12, 1197.0], [1.59098388E12, 1283.0], [1.59085818E12, 1307.0], [1.59102648E12, 29967.0], [1.59097038E12, 29869.0], [1.59082266E12, 1317.0], [1.59095262E12, 2237.0], [1.59093204E12, 29564.0], [1.5910059E12, 29919.0], [1.59091428E12, 29626.0], [1.59089652E12, 29943.0], [1.59084966E12, 865.0], [1.59092352E12, 30085.0], [1.59101796E12, 1329.0], [1.59080208E12, 29876.0], [1.59089226E12, 29602.0], [1.59084894E12, 29821.0], [1.59092778E12, 5594.0], [1.59090078E12, 2430.0], [1.59097464E12, 1325.0], [1.59080634E12, 5583.0], [1.5909363E12, 29901.0], [1.59096612E12, 3589.0], [1.59102222E12, 29782.0], [1.59079782E12, 30965.0], [1.5908802E12, 29649.0], [1.5909015E12, 2240.0], [1.59081486E12, 29798.0], [1.59096186E12, 30009.0], [1.5907971E12, 29533.0], [1.5908106E12, 215.0], [1.59094056E12, 2239.0], [1.5908319E12, 1327.0], [1.59082764E12, 30010.0], [1.59103146E12, 698.0], [1.59090576E12, 3577.0], [1.59078432E12, 30992.0], [1.59078858E12, 29766.0], [1.59100092E12, 1254.0], [1.59094482E12, 2269.0], [1.5910272E12, 1359.0], [1.59086244E12, 1471.0], [1.59080418E12, 29651.0], [1.59084396E12, 1261.0], [1.59086172E12, 1292.0], [1.59078642E12, 29756.0], [1.59080844E12, 707.0], [1.59085746E12, 29844.0], [1.59079068E12, 29958.0], [1.59082194E12, 1305.0], [1.590915E12, 691.0], [1.59087948E12, 29952.0], [1.59096402E12, 29652.0], [1.59099954E12, 29922.0], [1.59098178E12, 30279.0], [1.59089298E12, 29956.0], [1.59091074E12, 1434.0], [1.59099528E12, 29968.0], [1.59095976E12, 29866.0], [1.59092424E12, 3576.0], [1.5910038E12, 29602.0], [1.59077718E12, 1365.0], [1.59096828E12, 1316.0], [1.5908127E12, 29965.0], [1.59081768E12, 780.0], [1.590969E12, 1299.0], [1.59093702E12, 1306.0], [1.59102006E12, 29706.0], [1.59100806E12, 29647.0], [1.59088446E12, 29914.0], [1.5909555E12, 29660.0], [1.59101658E12, 29900.0], [1.59087024E12, 4226.0], [1.59097752E12, 29565.0], [1.59083118E12, 29914.0], [1.59082692E12, 29941.0], [1.59079494E12, 29967.0], [1.59089796E12, 29842.0], [1.59094698E12, 29959.0], [1.59088944E12, 2196.0], [1.59082974E12, 29588.0], [1.59103356E12, 30197.0], [1.59080064E12, 30229.0], [1.59086526E12, 783.0], [1.59091146E12, 1386.0], [1.5908937E12, 1313.0], [1.5908049E12, 30747.0], [1.59078714E12, 29903.0], [1.59084324E12, 2232.0], [1.5910293E12, 29829.0], [1.59087876E12, 29624.0], [1.59092496E12, 1315.0], [1.5909633E12, 29556.0], [1.59100308E12, 29926.0], [1.59088518E12, 29943.0], [1.59096756E12, 1306.0], [1.59099882E12, 29520.0], [1.59081342E12, 29889.0], [1.59085248E12, 1304.0], [1.5909207E12, 29961.0], [1.59081696E12, 29556.0], [1.59082122E12, 709.0], [1.59102504E12, 29841.0], [1.59080916E12, 1300.0], [1.59085674E12, 30078.0], [1.59091572E12, 29640.0], [1.59097182E12, 29988.0], [1.59095904E12, 30005.0], [1.59100734E12, 29733.0], [1.59103428E12, 30160.0], [1.59097254E12, 14.0], [1.59095478E12, 29863.0], [1.59102078E12, 29889.0], [1.59086952E12, 30165.0], [1.59093774E12, 14.0], [1.59087804E12, 29548.0], [1.59098106E12, 29818.0], [1.59089868E12, 29897.0], [1.59083472E12, 2284.0], [1.5907914E12, 29957.0], [1.59101586E12, 29884.0], [1.59079992E12, 30158.0], [1.59089442E12, 1281.0], [1.59083046E12, 29915.0], [1.59099024E12, 29585.0], [1.59095472E12, 2203.0], [1.59097674E12, 29658.0], [1.5909192E12, 29875.0], [1.59095898E12, 1333.0], [1.59101226E12, 29649.0], [1.59088368E12, 29554.0], [1.5909945E12, 30203.0], [1.59077574E12, 29989.0], [1.59088794E12, 30008.0], [1.59081126E12, 31399.0], [1.59094122E12, 29864.0], [1.5907935E12, 1353.0], [1.59086454E12, 30150.0], [1.5908205E12, 29560.0], [1.59095046E12, 29682.0], [1.59082476E12, 20.0], [1.59085602E12, 29605.0], [1.59098598E12, 29904.0], [1.59094974E12, 29870.0], [1.59078498E12, 1315.0], [1.59094548E12, 29834.0], [1.59078E12, 740.0], [1.59090996E12, 29533.0], [1.590981E12, 2194.0], [1.5908688E12, 30225.0], [1.5908553E12, 29668.0], [1.59098526E12, 29591.0], [1.59100302E12, 749.0], [1.59089718E12, 29607.0], [1.590834E12, 29897.0], [1.59078426E12, 1297.0], [1.59081624E12, 29608.0], [1.59088866E12, 29597.0], [1.59084252E12, 29593.0], [1.59096396E12, 770.0], [1.59093198E12, 1297.0], [1.59079776E12, 6879.0], [1.59087732E12, 29817.0], [1.59100728E12, 855.0], [1.59099876E12, 1355.0], [1.59079422E12, 29871.0], [1.59077646E12, 1292.0], [1.59081198E12, 28351.0], [1.5910158E12, 2225.0], [1.59098028E12, 1376.0], [1.59099804E12, 1319.0], [1.59080772E12, 29567.0], [1.59091992E12, 29593.0], [1.59099378E12, 29707.0], [1.59090216E12, 29592.0], [1.59095826E12, 29975.0], [1.59097602E12, 29642.0], [1.5908844E12, 2240.0], [1.59101154E12, 29985.0], [1.59078072E12, 29930.0], [1.59090642E12, 29926.0], [1.59086382E12, 30141.0], [1.5909462E12, 29893.0], [1.59098952E12, 29583.0], [1.59082404E12, 30324.0], [1.590954E12, 29567.0], [1.59086808E12, 29861.0], [1.59094194E12, 29915.0], [1.5907857E12, 1361.0], [1.59083256E12, 30007.0], [1.59098454E12, 29872.0], [1.5908766E12, 29552.0], [1.5910023E12, 30456.0], [1.59083328E12, 29811.0], [1.5908979E12, 1291.0], [1.59078144E12, 1294.0], [1.59081978E12, 29905.0], [1.5909327E12, 3060.0], [1.59092844E12, 29660.0], [1.59084606E12, 29893.0], [1.59088512E12, 1278.0], [1.5910173E12, 29953.0], [1.59101082E12, 29895.0], [1.5908418E12, 29511.0], [1.590807E12, 30213.0], [1.59096324E12, 1275.0], [1.59093414E12, 29895.0], [1.5909519E12, 1298.0], [1.59091638E12, 1310.0], [1.59098742E12, 1281.0], [1.59102294E12, 2231.0], [1.59100518E12, 29909.0], [1.59081408E12, 249.0], [1.59079632E12, 30431.0], [1.59077856E12, 30138.0], [1.59097392E12, 29524.0], [1.5909384E12, 29590.0], [1.59090288E12, 29647.0], [1.59094266E12, 29609.0], [1.59086736E12, 29601.0], [1.59087162E12, 5585.0], [1.59090714E12, 30390.0], [1.59101868E12, 704.0], [1.5908361E12, 30043.0], [1.59089862E12, 1329.0], [1.59083682E12, 735.0], [1.59090786E12, 29871.0], [1.59084108E12, 1410.0], [1.5909654E12, 30153.0], [1.59080484E12, 4580.0], [1.59081906E12, 29512.0], [1.59087588E12, 29997.0], [1.59103218E12, 822.0], [1.59082332E12, 30869.0], [1.59094692E12, 1283.0], [1.59092916E12, 30172.0], [1.59099168E12, 1276.0], [1.59092064E12, 1297.0], [1.5908496E12, 747.0], [1.59085386E12, 29931.0], [1.59093342E12, 29980.0], [1.59078282E12, 29946.0], [1.59084534E12, 29610.0], [1.59088584E12, 1304.0], [1.59079704E12, 738.0], [1.59077928E12, 29845.0], [1.59100872E12, 1274.0], [1.59093486E12, 29573.0], [1.59099096E12, 29852.0], [1.5909732E12, 29569.0], [1.59095544E12, 774.0], [1.59086664E12, 29581.0], [1.5908709E12, 30206.0], [1.59079278E12, 29906.0], [1.59087516E12, 1324.0], [1.59078852E12, 1215.0], [1.59089934E12, 826.0], [1.59083538E12, 29889.0], [1.59095118E12, 29947.0], [1.59101298E12, 1284.0], [1.59093912E12, 29893.0], [1.5909867E12, 1315.0], [1.5909036E12, 29611.0], [1.59083964E12, 29937.0], [1.59097746E12, 1279.0], [1.59084462E12, 29665.0], [1.5910329E12, 6569.0], [1.59090432E12, 30189.0], [1.59078354E12, 29844.0], [1.59084036E12, 29812.0], [1.59088656E12, 1381.0], [1.59090858E12, 1320.0], [1.59094764E12, 29662.0], [1.5908013E12, 1350.0], [1.59092988E12, 3579.0], [1.59094338E12, 29916.0], [1.59102864E12, 729.0], [1.59096468E12, 1296.0], [1.5907878E12, 1276.0], [1.59077502E12, 30765.0], [1.59084888E12, 1269.0], [1.59085314E12, 29691.0], [1.59102438E12, 2741.0], [1.59092136E12, 1313.0], [1.59099522E12, 1795.0], [1.59081834E12, 30933.0], [1.59079452E12, 29894.0], [1.5908847E12, 30009.0], [1.59077676E12, 717.0], [1.59079026E12, 30220.0], [1.59092022E12, 29595.0], [1.59086556E12, 1305.0], [1.59095574E12, 1307.0], [1.59099126E12, 29968.0], [1.59081228E12, 30611.0], [1.5909735E12, 29561.0], [1.59087906E12, 29366.0], [1.59100902E12, 1340.0], [1.59080802E12, 29915.0], [1.59084354E12, 1296.0], [1.59090672E12, 30435.0], [1.5909465E12, 29939.0], [1.59085704E12, 29605.0], [1.590987E12, 1412.0], [1.59082152E12, 29610.0], [1.59095148E12, 29926.0], [1.59101328E12, 1309.0], [1.590786E12, 29975.0], [1.59097776E12, 2243.0], [1.59078102E12, 30167.0], [1.59094224E12, 29529.0], [1.59086982E12, 30162.0], [1.59085206E12, 1269.0], [1.59091596E12, 2233.0], [1.5908982E12, 1400.0], [1.59081726E12, 29857.0], [1.59083502E12, 800.0], [1.59096498E12, 31143.0], [1.5908073E12, 30214.0], [1.59087834E12, 29929.0], [1.59092874E12, 30166.0], [1.59101964E12, 29999.0], [1.59099552E12, 1730.0], [1.59083076E12, 29777.0], [1.5910083E12, 1347.0], [1.59093444E12, 29634.0], [1.59078672E12, 29552.0], [1.59091668E12, 1262.0], [1.59080874E12, 1316.0], [1.59101256E12, 30001.0], [1.59079098E12, 29968.0], [1.5909948E12, 30133.0], [1.59095928E12, 777.0], [1.59097704E12, 29674.0], [1.59090318E12, 30280.0], [1.59088542E12, 723.0], [1.5909387E12, 29703.0], [1.59086484E12, 30221.0], [1.59092094E12, 806.0], [1.59085632E12, 29653.0], [1.59098628E12, 29934.0], [1.5908208E12, 29590.0], [1.59095076E12, 29889.0], [1.59082506E12, 21.0], [1.59078174E12, 1300.0], [1.59094296E12, 29589.0], [1.59077748E12, 1309.0], [1.59083358E12, 29832.0], [1.59090744E12, 29728.0], [1.5908691E12, 30165.0], [1.5909813E12, 2227.0], [1.59089892E12, 724.0], [1.59095502E12, 1351.0], [1.590813E12, 29948.0], [1.59099054E12, 1367.0], [1.5908343E12, 29871.0], [1.59102036E12, 29630.0], [1.59081654E12, 29784.0], [1.59094722E12, 1457.0], [1.59100332E12, 1285.0], [1.5908556E12, 29623.0], [1.59092946E12, 30144.0], [1.59098556E12, 29949.0], [1.59090816E12, 29948.0], [1.59096426E12, 690.0], [1.59088614E12, 1352.0], [1.59084282E12, 29923.0], [1.59100758E12, 1317.0], [1.59093372E12, 29550.0], [1.59099906E12, 2229.0], [1.59087762E12, 2633.0], [1.59079524E12, 759.0], [1.59098418E12, 784.0], [1.59097068E12, 29852.0], [1.59093516E12, 29569.0], [1.59095292E12, 1276.0], [1.59089964E12, 2237.0], [1.59077958E12, 29622.0], [1.5910062E12, 29952.0], [1.59079734E12, 795.0], [1.59079308E12, 29984.0], [1.59078882E12, 11.0], [1.59086412E12, 30247.0], [1.5909039E12, 30740.0], [1.59097494E12, 2277.0], [1.59093942E12, 29717.0], [1.59101046E12, 1341.0], [1.59096642E12, 26861.0], [1.59082434E12, 30239.0], [1.59093018E12, 5084.0], [1.59094794E12, 29848.0], [1.59096216E12, 29615.0], [1.5908016E12, 1291.0], [1.59078384E12, 29766.0], [1.5908769E12, 684.0], [1.59090888E12, 1468.0], [1.5907881E12, 1277.0], [1.59082008E12, 29976.0], [1.59094368E12, 29668.0], [1.59085062E12, 257.0], [1.59077532E12, 30226.0], [1.59092166E12, 765.0], [1.59081438E12, 192.0], [1.59088686E12, 29649.0], [1.5908421E12, 1305.0], [1.59100122E12, 1295.0], [1.5909522E12, 1292.0], [1.59099198E12, 691.0], [1.59079806E12, 3568.0], [1.59100548E12, 29960.0], [1.5907803E12, 29899.0], [1.59098772E12, 834.0], [1.5907938E12, 1299.0], [1.59086766E12, 29611.0], [1.59077604E12, 29951.0], [1.5908499E12, 29881.0], [1.59097422E12, 29917.0], [1.59081156E12, 30545.0], [1.59095646E12, 1332.0], [1.59093588E12, 1464.0], [1.591014E12, 1308.0], [1.59090036E12, 802.0], [1.59078528E12, 1209.0], [1.5908364E12, 29944.0], [1.59090462E12, 30145.0], [1.59092736E12, 29961.0], [1.59089184E12, 29933.0], [1.59094014E12, 2216.0], [1.5909657E12, 30147.0], [1.59083712E12, 1320.0], [1.59081936E12, 29935.0], [1.59090534E12, 4068.0], [1.59084138E12, 29893.0], [1.59088758E12, 1298.0], [1.5909444E12, 1480.0], [1.59092664E12, 29902.0], [1.59082362E12, 30193.0], [1.59087618E12, 29914.0], [1.59078456E12, 1434.0], [1.59091386E12, 27511.0], [1.59094866E12, 1195.0], [1.59092238E12, 1309.0], [1.5909096E12, 1284.0], [1.59084918E12, 1333.0], [1.59086694E12, 29667.0], [1.5908946E12, 29926.0], [1.59102678E12, 29894.0], [1.59091236E12, 1299.0], [1.59095712E12, 29926.0], [1.5909969E12, 29926.0], [1.5908712E12, 30142.0], [1.59083568E12, 29959.0], [1.59087546E12, 29574.0], [1.59092586E12, 29831.0], [1.59101826E12, 1277.0], [1.59080016E12, 6074.0], [1.59096138E12, 29573.0], [1.59080442E12, 29793.0], [1.59093438E12, 7.0], [1.59083994E12, 29628.0], [1.59089034E12, 29927.0], [1.5909699E12, 29915.0], [1.5907959E12, 36.0], [1.59100542E12, 834.0], [1.59102252E12, 29539.0], [1.59099264E12, 29834.0], [1.59084492E12, 29739.0], [1.59084066E12, 29921.0], [1.59097062E12, 725.0], [1.59100968E12, 29666.0], [1.59093864E12, 1212.0], [1.59103176E12, 29914.0], [1.59085344E12, 29598.0], [1.59090384E12, 3592.0], [1.5909834E12, 29606.0], [1.59097914E12, 1359.0], [1.5907824E12, 29155.0], [1.59078666E12, 1284.0], [1.59086622E12, 29937.0], [1.59077814E12, 29214.0], [1.59081864E12, 29902.0], [1.59089106E12, 29871.0], [1.5910275E12, 1724.0], [1.59102324E12, 787.0], [1.59093084E12, 30156.0], [1.59089532E12, 30547.0], [1.59091308E12, 30409.0], [1.59100044E12, 29937.0], [1.59092658E12, 780.0], [1.59083922E12, 29562.0], [1.59096918E12, 29983.0], [1.59079662E12, 29979.0], [1.59096492E12, 6078.0], [1.5910047E12, 29910.0], [1.59099618E12, 29592.0], [1.59101898E12, 1271.0], [1.59087474E12, 1361.0], [1.59096066E12, 29929.0], [1.59091734E12, 29908.0], [1.59080514E12, 6078.0], [1.59084846E12, 29968.0], [1.5908307E12, 12.0], [1.59082644E12, 30188.0], [1.59103248E12, 29700.0], [1.59086124E12, 29997.0], [1.59085698E12, 1325.0], [1.59098268E12, 30717.0], [1.59077886E12, 30380.0], [1.59102822E12, 1368.0], [1.59078312E12, 30372.0], [1.59097842E12, 11359.0], [1.59089604E12, 29893.0], [1.59098058E12, 1466.0], [1.59096282E12, 29964.0], [1.5910161E12, 1330.0], [1.59099834E12, 856.0], [1.59089178E12, 1273.0], [1.59081648E12, 1264.0], [1.5908385E12, 29910.0], [1.59087402E12, 30563.0], [1.59085626E12, 1354.0], [1.5910296E12, 29886.0], [1.59101184E12, 29911.0], [1.59099408E12, 30134.0], [1.59080298E12, 30041.0], [1.59097632E12, 687.0], [1.59095856E12, 29583.0], [1.59088326E12, 29543.0], [1.59091878E12, 29670.0], [1.59084702E12, 29919.0], [1.5908115E12, 1323.0], [1.5909543E12, 29557.0], [1.59088254E12, 29979.0], [1.59098982E12, 29586.0], [1.59079872E12, 30229.0], [1.59087828E12, 16.0], [1.59102534E12, 29898.0], [1.59080724E12, 3572.0], [1.59094932E12, 29625.0], [1.59103386E12, 30319.0], [1.5909138E12, 1306.0], [1.5910026E12, 30337.0], [1.59098484E12, 29900.0], [1.59103458E12, 30183.9], [1.59091806E12, 29927.0], [1.59102108E12, 29873.0], [1.59095004E12, 29971.0], [1.59082998E12, 29628.0], [1.5909891E12, 29985.0], [1.59084774E12, 29560.0], [1.59100686E12, 1309.0], [1.59079374E12, 237.0], [1.59082572E12, 30158.0], [1.59078948E12, 30722.0], [1.59089676E12, 679.0], [1.59096354E12, 29602.0], [1.59086052E12, 30008.0], [1.59086904E12, 4087.0], [1.59093156E12, 29972.0], [1.59083778E12, 29907.0], [1.59082002E12, 1305.0], [1.5908598E12, 29901.0], [1.5908733E12, 29857.0], [1.59085554E12, 1346.0], [1.59103032E12, 29966.0], [1.59099762E12, 29786.0], [1.59097986E12, 29974.0], [1.59101538E12, 29607.0], [1.5909621E12, 1347.0], [1.59079944E12, 30292.0], [1.5908037E12, 29349.0], [1.59102606E12, 29895.0], [1.5910218E12, 29541.0], [1.59088398E12, 29576.0], [1.59095784E12, 29819.0], [1.59094578E12, 29891.0], [1.5909195E12, 29916.0], [1.59100188E12, 29573.0], [1.5908463E12, 772.0], [1.59085128E12, 29877.0], [1.59088182E12, 29871.0], [1.59081576E12, 29696.0], [1.59100614E12, 1299.0], [1.59098838E12, 29835.0], [1.59079446E12, 14.0], [1.59095358E12, 29846.0], [1.59089748E12, 29968.0], [1.59101754E12, 759.0], [1.59101466E12, 29936.0], [1.59082926E12, 29745.0], [1.59093228E12, 1365.0], [1.59086832E12, 1303.0], [1.59078594E12, 1306.0], [1.5909756E12, 29901.0], [1.59103104E12, 29575.0], [1.59087258E12, 29942.0], [1.5907902E12, 3578.0], [1.59083352E12, 1275.0], [1.59086406E12, 3573.0], [1.5907923E12, 29514.0], [1.59082782E12, 30014.0], [1.59081006E12, 12361.0], [1.59082356E12, 3573.0], [1.59086334E12, 30145.0], [1.5908058E12, 30313.0], [1.59084558E12, 29920.0], [1.5908811E12, 29584.0], [1.59085908E12, 29637.0], [1.59084132E12, 2217.0], [1.59097128E12, 29904.0], [1.59095352E12, 703.0], [1.59093576E12, 29908.0], [1.590918E12, 1267.0], [1.59090024E12, 744.0], [1.5909045E12, 30161.0], [1.59094428E12, 29524.0], [1.59103446E12, 30248.0], [1.59090876E12, 29607.0], [1.59094002E12, 29622.0], [1.5910302E12, 29530.0], [1.59085482E12, 29960.0], [1.59098478E12, 2247.0], [1.59097554E12, 2231.0], [1.5908193E12, 1205.0], [1.59101106E12, 29908.0], [1.59090948E12, 30010.0], [1.59102168E12, 29809.0], [1.59093078E12, 4072.0], [1.59094854E12, 29624.0], [1.59087186E12, 807.0], [1.59092226E12, 29699.0], [1.59100182E12, 1291.0], [1.59087612E12, 2254.0], [1.59080082E12, 30209.0], [1.5908328E12, 757.0], [1.5908832E12, 1271.0], [1.59088746E12, 29815.0], [1.59096702E12, 687.0], [1.59101742E12, 29621.0], [1.5909933E12, 29942.0], [1.59082854E12, 740.0], [1.59098832E12, 2182.0], [1.59101034E12, 29878.0], [1.5909528E12, 29611.0], [1.59099258E12, 1613.0], [1.59080226E12, 29824.0], [1.59084486E12, 870.0], [1.59097482E12, 29534.0], [1.5908271E12, 29977.0], [1.59095706E12, 1266.0], [1.59080652E12, 30664.0], [1.59088038E12, 1311.0], [1.59086262E12, 29755.0], [1.59103092E12, 1337.0], [1.5908541E12, 1505.0], [1.59098406E12, 29596.0], [1.5910224E12, 29888.0], [1.59085836E12, 29924.0], [1.59093648E12, 1398.0], [1.59102666E12, 29962.0], [1.59090096E12, 29638.0], [1.59098334E12, 1331.0], [1.59081858E12, 2250.0], [1.59090522E12, 30148.0], [1.59103518E12, 30149.0], [1.59081078E12, 29860.0], [1.59094074E12, 29557.0], [1.59082284E12, 29924.0], [1.5910146E12, 1271.0], [1.59088818E12, 1360.0], [1.59101814E12, 29964.0], [1.5909102E12, 29990.0], [1.59089244E12, 29590.0], [1.59090594E12, 25767.0], [1.59094926E12, 1336.0], [1.59086688E12, 790.0], [1.59081504E12, 29891.0], [1.590945E12, 29957.0], [1.59085338E12, 1315.0], [1.59087114E12, 6084.0], [1.59092724E12, 29820.0], [1.5910011E12, 29917.0], [1.5909663E12, 31491.0], [1.59083208E12, 29936.0], [1.59095778E12, 732.0], [1.59087966E12, 29621.0], [1.59091872E12, 796.0], [1.5908754E12, 1306.0], [1.59079302E12, 698.0], [1.59092298E12, 1464.0], [1.5908406E12, 2254.0], [1.59091446E12, 29702.0], [1.59081288E12, 29573.0], [1.59079512E12, 30016.0], [1.59077736E12, 29960.0], [1.59096846E12, 29946.0], [1.59100398E12, 29596.0], [1.59079086E12, 29890.0], [1.59082212E12, 29644.0], [1.5908619E12, 29890.0], [1.59093294E12, 29996.0], [1.59092868E12, 4078.0], [1.59078162E12, 29867.0], [1.59089316E12, 29980.0], [1.59097272E12, 29839.0], [1.59085764E12, 29607.0], [1.5909372E12, 29570.0], [1.59099972E12, 29871.0], [1.59090168E12, 29933.0], [1.59086616E12, 1280.0], [1.59092796E12, 29737.0], [1.59087042E12, 30214.0], [1.59097344E12, 760.0], [1.5909237E12, 29647.0], [1.59095994E12, 29866.0], [1.59101676E12, 29587.0], [1.5909024E12, 29848.0], [1.59085266E12, 29975.0], [1.59094572E12, 780.0], [1.5908889E12, 1378.0], [1.59090666E12, 1180.0], [1.59094146E12, 1313.0], [1.59083562E12, 1274.0], [1.59081786E12, 29679.0], [1.59084414E12, 29593.0], [1.59091518E12, 1290.0], [1.59083136E12, 29895.0], [1.5908079E12, 29604.0], [1.59091092E12, 29508.0], [1.59091944E12, 2255.0], [1.59087894E12, 2118.0], [1.59098196E12, 31512.0], [1.59096774E12, 29960.0], [1.59079158E12, 30012.0], [1.59086544E12, 29861.0], [1.59080934E12, 715.0], [1.59089388E12, 29867.0], [1.59093366E12, 1263.0], [1.590972E12, 29936.0], [1.59088962E12, 29570.0], [1.59101178E12, 2248.0], [1.59082566E12, 20.0], [1.5908136E12, 29962.0], [1.59086118E12, 1332.0], [1.59077808E12, 1289.0], [1.59083418E12, 29576.0], [1.59092514E12, 29794.0], [1.59078732E12, 29601.0], [1.5908697E12, 30165.0], [1.59093792E12, 29571.0], [1.59081714E12, 29603.0], [1.59094218E12, 1364.0], [1.5908349E12, 29944.0], [1.59092442E12, 30133.0], [1.59090312E12, 2219.0], [1.59078234E12, 798.0], [1.5908214E12, 29534.0], [1.59080862E12, 29846.0], [1.59091164E12, 29604.0], [1.59090738E12, 842.0], [1.59099402E12, 5575.0], [1.59079584E12, 30004.0], [1.59084342E12, 29812.0], [1.59085194E12, 1324.0], [1.59089238E12, 1314.0], [1.59102456E12, 29915.0], [1.59079794E12, 30422.0], [1.59078018E12, 30039.0], [1.59098118E12, 29646.0], [1.59096342E12, 1319.0], [1.5910167E12, 1305.0], [1.59099894E12, 29914.0], [1.59086472E12, 30679.0], [1.5909549E12, 29531.0], [1.59099468E12, 30205.0], [1.59095916E12, 29728.0], [1.59099042E12, 29642.0], [1.59088386E12, 29519.0], [1.5908022E12, 1239.0], [1.5909144E12, 1297.0], [1.5910203E12, 808.0], [1.59092364E12, 5528.0], [1.59083772E12, 2248.0], [1.5908427E12, 29951.0], [1.59082494E12, 30149.0], [1.5910032E12, 29858.0], [1.59083844E12, 2242.0], [1.59098544E12, 29958.0], [1.5907887E12, 30222.0], [1.59082068E12, 29647.0], [1.5908775E12, 29838.0], [1.59085974E12, 821.0], [1.5909897E12, 29887.0], [1.59100746E12, 29754.0], [1.59093642E12, 10.0], [1.59095064E12, 29565.0], [1.59102528E12, 2237.0], [1.59102954E12, 1335.0], [1.59081498E12, 211.0], [1.59089736E12, 29871.0], [1.59097692E12, 29879.0], [1.5910338E12, 3563.0], [1.59085122E12, 2201.0], [1.59077592E12, 29923.0], [1.59101598E12, 29692.0], [1.59088176E12, 2208.0], [1.59093216E12, 29681.0], [1.59078444E12, 28575.0], [1.5908931E12, 1310.0], [1.59079866E12, 3576.0], [1.59102102E12, 758.0], [1.5907809E12, 29911.0], [1.59091086E12, 1338.0], [1.59094638E12, 29928.0], [1.59081216E12, 29956.0], [1.5908505E12, 29854.0], [1.59077664E12, 29545.0], [1.59087678E12, 29622.0], [1.59087252E12, 1282.0], [1.5909627E12, 1443.0], [1.590837E12, 29842.0], [1.59099822E12, 29856.0], [1.59095844E12, 29640.0], [1.59088458E12, 29607.0], [1.59100248E12, 30856.0], [1.5909201E12, 29706.0], [1.59080292E12, 807.0], [1.59098898E12, 29612.0], [1.59078516E12, 29972.0], [1.59088104E12, 1301.0], [1.59100674E12, 696.0], [1.59094992E12, 29798.0], [1.59084198E12, 29659.0], [1.59091584E12, 1427.0], [1.59097194E12, 15.0], [1.59082422E12, 30629.0], [1.59089808E12, 30116.0], [1.59095418E12, 29575.0], [1.59078942E12, 17.0], [1.59098046E12, 28866.0], [1.591026E12, 2238.0], [1.5909762E12, 29949.0], [1.59101526E12, 29951.0], [1.59097836E12, 3565.0], [1.59092082E12, 29576.0], [1.5909606E12, 2248.0], [1.59094284E12, 29944.0], [1.5909741E12, 29871.0], [1.59095634E12, 29989.0], [1.59086754E12, 29826.0], [1.59084978E12, 29827.0], [1.59103164E12, 29804.0], [1.59101388E12, 1360.0], [1.5908853E12, 29968.0], [1.59099612E12, 813.0], [1.59083628E12, 29921.0], [1.59080076E12, 3597.0], [1.590783E12, 31602.0], [1.59100962E12, 789.0], [1.59102738E12, 29972.0], [1.59099186E12, 29835.0], [1.59080502E12, 29691.0], [1.5907965E12, 29884.0], [1.59102312E12, 29616.0], [1.5909876E12, 29581.0], [1.5909471E12, 1415.0], [1.59095208E12, 29627.0], [1.59091656E12, 29941.0], [1.5908988E12, 29866.0], [1.59100038E12, 1266.0], [1.59081354E12, 1297.0], [1.59082776E12, 11.0], [1.59101886E12, 29849.0], [1.59088032E12, 181.0], [1.59086256E12, 2282.0], [1.59079152E12, 16.0], [1.59089028E12, 1257.0], [1.59078726E12, 1312.0], [1.5910089E12, 29884.0], [1.59096558E12, 30206.0], [1.59077874E12, 30283.0], [1.5908583E12, 800.0], [1.59092934E12, 30308.0], [1.59103236E12, 30794.0], [1.59085758E12, 1323.0], [1.59102384E12, 1265.0], [1.59096414E12, 29906.0], [1.59093504E12, 29841.0], [1.59099966E12, 728.0], [1.59089952E12, 30042.0], [1.59091728E12, 1610.0], [1.5909819E12, 2232.0], [1.5910281E12, 1506.0], [1.59092154E12, 29994.0], [1.5909393E12, 29622.0], [1.5909954E12, 29520.0], [1.59097764E12, 29566.0], [1.59095988E12, 2180.0], [1.59083982E12, 29978.0], [1.59088602E12, 29967.0], [1.59101316E12, 29537.0], [1.59080148E12, 29679.0], [1.5908796E12, 1351.0], [1.59079722E12, 30014.0], [1.59101958E12, 881.0], [1.59098688E12, 29631.0], [1.59095136E12, 29596.0], [1.59094782E12, 29541.0], [1.59095562E12, 29878.0], [1.59094356E12, 29965.0], [1.59099114E12, 29585.0], [1.59090804E12, 29560.0], [1.59080574E12, 4165.0], [1.59084906E12, 29851.0], [1.5908313E12, 202.0], [1.59100392E12, 1311.0], [1.59082704E12, 1290.0], [1.59098616E12, 29568.0], [1.59077946E12, 29620.0], [1.59101244E12, 29941.0], [1.59078372E12, 29593.0], [1.59100818E12, 1277.0], [1.59086184E12, 1229.0], [1.59093006E12, 30153.0], [1.59103308E12, 30647.0], [1.59096912E12, 746.0], [1.59088674E12, 29779.0], [1.59081426E12, 30087.0], [1.59078798E12, 29565.0], [1.5907752E12, 30151.0], [1.59102882E12, 29583.0], [1.5907812E12, 29862.0], [1.59091116E12, 1381.0], [1.5908934E12, 1270.0], [1.59092466E12, 1178.0], [1.59088914E12, 1267.0], [1.59099996E12, 1240.0], [1.5909822E12, 1311.0], [1.59094668E12, 29514.0], [1.59101346E12, 29587.0], [1.59096018E12, 29545.0], [1.5909957E12, 29946.0], [1.59097794E12, 29885.0], [1.59086574E12, 29936.0], [1.59086148E12, 738.0], [1.59099144E12, 29834.0], [1.59082596E12, 19.0], [1.59095592E12, 29926.0], [1.59087E12, 30177.0], [1.5909204E12, 29920.0], [1.59088488E12, 786.0], [1.59083448E12, 29609.0], [1.59091542E12, 1357.0], [1.59079896E12, 6603.0], [1.59080322E12, 779.0], [1.59087426E12, 1330.0], [1.59100422E12, 712.0], [1.59098646E12, 29880.0], [1.5908352E12, 29915.0], [1.5910326E12, 4077.0], [1.59078546E12, 724.0], [1.59081744E12, 29614.0], [1.5908217E12, 29562.0], [1.59095166E12, 30053.0], [1.59096942E12, 1264.0], [1.59078972E12, 45.0], [1.59102834E12, 747.0], [1.59100848E12, 29910.0], [1.59077694E12, 1329.0], [1.59101274E12, 29897.0], [1.59089838E12, 29518.0], [1.59084372E12, 1359.0], [1.59085224E12, 29655.0], [1.59092112E12, 29918.0], [1.59094314E12, 29895.0], [1.5908856E12, 29649.0], [1.59092538E12, 728.0], [1.59077766E12, 30002.0], [1.59088986E12, 730.0], [1.59081318E12, 29923.0], [1.59099924E12, 29895.0], [1.59079542E12, 30317.0], [1.59098148E12, 29610.0], [1.59096372E12, 29551.0], [1.59091686E12, 30001.0], [1.5909552E12, 29587.0], [1.59095946E12, 29984.0], [1.59091614E12, 729.0], [1.59099498E12, 29883.0], [1.59078192E12, 29785.0], [1.59083802E12, 779.0], [1.59091188E12, 1264.0], [1.5910035E12, 29644.0], [1.59086502E12, 29587.0], [1.59082098E12, 29904.0], [1.590843E12, 29971.0], [1.59082524E12, 30204.0], [1.59083874E12, 845.0], [1.59088206E12, 1345.0], [1.59100776E12, 29991.0], [1.59086004E12, 1331.0], [1.5908991E12, 29652.0], [1.59089058E12, 1259.0], [1.59101628E12, 29848.0], [1.59085152E12, 714.0], [1.59097722E12, 29885.0], [1.5908082E12, 29609.0], [1.59098574E12, 29887.0], [1.59092964E12, 30163.0], [1.59102192E12, 1382.0], [1.59102618E12, 29687.0], [1.59099288E12, 29805.0], [1.59101064E12, 29694.0], [1.59097512E12, 29923.0], [1.59095736E12, 1712.0], [1.5909396E12, 29691.0], [1.59092184E12, 29977.0], [1.59088632E12, 29897.0], [1.5908508E12, 1291.0], [1.59079752E12, 30320.0], [1.5908373E12, 29968.0], [1.59087282E12, 1291.0], [1.59098436E12, 29937.0], [1.59094812E12, 29934.0], [1.59080178E12, 25559.0], [1.5909126E12, 3570.0], [1.59091758E12, 29905.0], [1.59097938E12, 2227.0], [1.5909531E12, 29956.0], [1.5910149E12, 2248.0], [1.59080604E12, 5577.0], [1.59090834E12, 29896.0], [1.59098862E12, 1421.0], [1.59094386E12, 29568.0], [1.59082878E12, 1735.0], [1.5910014E12, 30047.0], [1.5908103E12, 1304.0], [1.59082452E12, 30171.0], [1.59098364E12, 1475.0], [1.5909666E12, 31372.0], [1.59088134E12, 766.0], [1.59095808E12, 1176.0], [1.59077976E12, 29850.0], [1.59088704E12, 29962.0], [1.59078402E12, 30327.0], [1.59093036E12, 29608.0], [1.59103116E12, 707.0], [1.59081456E12, 29977.0], [1.59089982E12, 29993.0], [1.5910269E12, 906.0], [1.59078828E12, 29881.0], [1.5909183E12, 29530.0], [1.5909744E12, 29952.0], [1.59101418E12, 29576.0], [1.59088278E12, 1344.0], [1.59090054E12, 30090.0], [1.59095664E12, 30008.0], [1.59099642E12, 200.0], [1.59093606E12, 1365.0], [1.59097866E12, 2251.0], [1.59085008E12, 30112.0], [1.5909609E12, 2228.0], [1.59079824E12, 30147.0], [1.5908721E12, 217.0], [1.59085434E12, 749.0], [1.59102264E12, 794.0], [1.59083658E12, 29818.0], [1.59100992E12, 1334.0], [1.59099216E12, 29981.0], [1.59094032E12, 754.0], [1.5909048E12, 30173.0], [1.59095238E12, 743.0], [1.59088062E12, 29866.0], [1.59090906E12, 29951.0], [1.5909879E12, 29628.0], [1.59094458E12, 29842.0], [1.5908025E12, 717.0], [1.59100068E12, 1340.0], [1.590789E12, 30272.0], [1.59082806E12, 240.0], [1.59098718E12, 29933.0], [1.59090978E12, 29592.0], [1.59094884E12, 29897.0], [1.59093108E12, 803.0], [1.59103188E12, 744.0], [1.59081528E12, 1312.0], [1.59092256E12, 29642.0], [1.59086286E12, 1345.0], [1.59096588E12, 30138.0], [1.5910092E12, 29919.0], [1.59077622E12, 29921.0], [1.5908586E12, 813.0], [1.59088776E12, 29979.0], [1.59093534E12, 29551.0], [1.59078474E12, 29845.0], [1.59085788E12, 1362.0], [1.59080034E12, 30674.0], [1.59089904E12, 1370.0], [1.59103122E12, 29963.0], [1.59082236E12, 2181.0], [1.5908046E12, 30115.0], [1.59078684E12, 29910.0], [1.5910056E12, 29643.0], [1.59097008E12, 30398.0], [1.59093456E12, 29899.0], [1.59102696E12, 29787.0], [1.59093882E12, 29581.0], [1.59089478E12, 29845.0], [1.59097434E12, 1294.0], [1.5908799E12, 1270.0], [1.5909033E12, 1418.0], [1.59096582E12, 4072.0], [1.59084936E12, 1273.0], [1.5908316E12, 800.0], [1.59096156E12, 29633.0], [1.59090402E12, 30209.0], [1.59101844E12, 1296.0], [1.59090828E12, 2244.0], [1.59094734E12, 29947.0], [1.59092958E12, 6601.0], [1.59088626E12, 1234.0], [1.59081312E12, 1256.0], [1.59094308E12, 749.0], [1.5910227E12, 29684.0], [1.59082734E12, 29539.0], [1.5907911E12, 29638.0], [1.59079962E12, 30164.0], [1.59086214E12, 879.0], [1.59103194E12, 29988.0], [1.59085716E12, 30030.0], [1.5908394E12, 29702.0], [1.59087918E12, 30091.0], [1.59082164E12, 1278.0], [1.59100488E12, 29900.0], [1.5907833E12, 26930.0], [1.59102768E12, 29648.0], [1.5909516E12, 1778.0], [1.59080106E12, 4621.0], [1.59084792E12, 29578.0], [1.59080958E12, 1324.0], [1.59097362E12, 29826.0], [1.59080532E12, 30236.0], [1.5908955E12, 28363.0], [1.59102342E12, 29686.0], [1.5907968E12, 29951.0], [1.59092676E12, 30214.0], [1.59089124E12, 29975.0], [1.59081738E12, 1368.0], [1.59093528E12, 1265.0], [1.59081384E12, 727.0], [1.5909438E12, 1284.0], [1.59092604E12, 30388.0], [1.59093954E12, 801.0], [1.59098286E12, 29633.0], [1.5909651E12, 30173.0], [1.59084864E12, 29621.0], [1.59083088E12, 29523.0], [1.59088698E12, 1299.0], [1.59090474E12, 8098.0], [1.59101916E12, 29842.0], [1.59079182E12, 15.0], [1.59099138E12, 3237.0], [1.59091326E12, 20491.0], [1.59078756E12, 1349.0], [1.59086994E12, 9589.0], [1.590909E12, 1288.0], [1.59082662E12, 30810.0], [1.59103266E12, 30237.0], [1.59094806E12, 1265.0], [1.59080742E12, 29976.0], [1.59087846E12, 29851.0], [1.59084294E12, 1294.0], [1.5908607E12, 29846.0], [1.59091398E12, 29951.0], [1.59089622E12, 29550.0], [1.59093174E12, 29908.0], [1.59092748E12, 4075.0], [1.59096726E12, 1299.0], [1.59078042E12, 1490.0], [1.59089196E12, 29935.0], [1.59092322E12, 686.0], [1.59100278E12, 29541.0], [1.59081666E12, 29617.0], [1.59099852E12, 29737.0], [1.590963E12, 29713.0], [1.5908472E12, 772.0], [1.59081168E12, 29085.0], [1.59077616E12, 2246.0], [1.59085644E12, 29915.0], [1.59095874E12, 29929.0], [1.59082092E12, 2226.0], [1.59100704E12, 29932.0], [1.590936E12, 785.0], [1.59078114E12, 1381.0], [1.59097224E12, 20.0], [1.59095448E12, 29681.0], [1.59086922E12, 30701.0], [1.59083016E12, 29902.0], [1.59087774E12, 29831.0], [1.591017E12, 29631.0], [1.59083442E12, 723.0], [1.59087348E12, 29956.0], [1.59098076E12, 29595.0], [1.59086496E12, 2794.0], [1.59094452E12, 1281.0], [1.59095022E12, 29899.0], [1.59079392E12, 29587.0], [1.59101556E12, 29599.0], [1.5908067E12, 29680.0], [1.59078612E12, 1293.0], [1.59080814E12, 1323.0], [1.59086424E12, 30123.0], [1.59084648E12, 29887.0], [1.59080388E12, 29518.0], [1.5909147E12, 693.0], [1.59089268E12, 745.0], [1.59079038E12, 29919.0], [1.59082446E12, 3581.0], [1.5910305E12, 29552.0], [1.5908124E12, 1300.0], [1.59103476E12, 30698.0], [1.59085572E12, 29567.0], [1.59088416E12, 29973.0], [1.5908202E12, 29957.0], [1.59096228E12, 29903.0], [1.59092394E12, 4086.0], [1.59100632E12, 29651.0], [1.5909708E12, 29970.0], [1.5909978E12, 29853.0], [1.59097152E12, 29887.0], [1.59102198E12, 29657.0], [1.59099708E12, 29581.0], [1.5908685E12, 29929.0], [1.5908337E12, 30057.0], [1.59093672E12, 1209.0], [1.59081594E12, 29983.0], [1.590855E12, 29887.0], [1.59084222E12, 29976.0], [1.59079464E12, 29903.0], [1.59082944E12, 29967.0], [1.59087702E12, 29888.0], [1.59101772E12, 1468.0], [1.59089766E12, 29851.0], [1.59098004E12, 29880.0], [1.59077898E12, 1297.0], [1.59079674E12, 1842.0], [1.59089118E12, 1295.0], [1.59083226E12, 29944.0], [1.59095796E12, 29946.0], [1.59099774E12, 769.0], [1.5909402E12, 29869.0], [1.59097998E12, 2221.0], [1.59092244E12, 29595.0], [1.5910155E12, 759.0], [1.59101124E12, 29905.0], [1.59086352E12, 30221.0], [1.59099348E12, 29538.0], [1.59084576E12, 29928.0], [1.59097572E12, 29968.0], [1.59079248E12, 29885.0], [1.59094872E12, 29863.0], [1.5909132E12, 3572.0], [1.59082374E12, 30334.0], [1.59098496E12, 29965.0], [1.59085926E12, 29650.0], [1.59098922E12, 1342.0], [1.59086778E12, 1353.0], [1.59091818E12, 1403.0], [1.5909537E12, 29650.0], [1.5908763E12, 29718.0], [1.59078324E12, 1317.0], [1.59083298E12, 29731.0], [1.59081948E12, 30523.0], [1.59089616E12, 1355.0], [1.591002E12, 29807.0], [1.59098424E12, 29661.0], [1.59093096E12, 30275.0], [1.59101052E12, 29999.0], [1.5910176E12, 29850.0], [1.5908415E12, 29886.0], [1.59085002E12, 12.0], [1.59090042E12, 29666.0], [1.59096294E12, 1428.0], [1.59081096E12, 29758.0], [1.59090114E12, 29930.0], [1.5907932E12, 29649.0], [1.59088338E12, 29611.0], [1.59077544E12, 1389.0], [1.5909189E12, 761.0], [1.5909615E12, 1365.0], [1.59094092E12, 29579.0], [1.59101478E12, 30421.0], [1.59097926E12, 29848.0], [1.59099702E12, 1318.0], [1.5909054E12, 30215.0], [1.59088764E12, 29971.0], [1.59078468E12, 712.0], [1.5909885E12, 29573.0], [1.59099276E12, 794.0], [1.59086706E12, 29970.0], [1.59095298E12, 29591.0], [1.5907797E12, 1236.0], [1.5908358E12, 29619.0], [1.59090966E12, 29721.0], [1.59094518E12, 29858.0], [1.59095724E12, 29952.0], [1.59087132E12, 30165.0], [1.59083652E12, 1252.0], [1.59081876E12, 29996.0], [1.59089688E12, 29951.0], [1.59100128E12, 29845.0], [1.59098352E12, 29962.0], [1.59087558E12, 29900.0], [1.59094944E12, 29923.0], [1.59093168E12, 746.0], [1.59098778E12, 29635.0], [1.59078396E12, 1331.0], [1.59082302E12, 29573.0], [1.59084078E12, 29577.0], [1.59096648E12, 30968.0], [1.59084504E12, 29940.0], [1.59101406E12, 29983.0], [1.59088836E12, 29948.0], [1.5910098E12, 29859.0], [1.59079746E12, 6065.0], [1.590975E12, 29927.0], [1.59101832E12, 29933.0], [1.59085356E12, 29689.0], [1.5909864E12, 2225.0], [1.59096864E12, 29647.0], [1.59093312E12, 1376.0], [1.59095088E12, 1388.0], [1.59095514E12, 1305.0], [1.5909729E12, 29891.0], [1.59093738E12, 29517.0], [1.59099066E12, 29996.0], [1.5907818E12, 29865.0], [1.5908841E12, 1313.0], [1.59086634E12, 29576.0], [1.59102396E12, 1231.0], [1.59091962E12, 29527.0], [1.59090186E12, 29583.0], [1.5907953E12, 29864.0], [1.59083508E12, 29996.0], [1.59087486E12, 29887.0], [1.59079956E12, 6622.0], [1.59091038E12, 29649.0], [1.59090612E12, 29941.0], [1.5909459E12, 29601.0], [1.5908706E12, 30156.0], [1.59101268E12, 2221.0], [1.5908976E12, 1289.0], [1.59097716E12, 745.0], [1.59094164E12, 29585.0], [1.59080382E12, 1359.0], [1.59082656E12, 11.0], [1.59083934E12, 824.0], [1.5909324E12, 760.0], [1.5910332E12, 7.0], [1.59086136E12, 1485.0], [1.59084006E12, 713.0], [1.59096438E12, 1425.0], [1.59085284E12, 29956.0], [1.59084858E12, 784.0], [1.59092814E12, 30233.0], [1.59102894E12, 752.0], [1.59088482E12, 13.0], [1.59102468E12, 1195.0], [1.59077754E12, 29982.0], [1.59081804E12, 29816.0], [1.59099492E12, 794.0], [1.59084432E12, 29545.0], [1.59101196E12, 29993.0], [1.59095442E12, 1407.0], [1.5909942E12, 30188.0], [1.59097644E12, 29931.0], [1.59095868E12, 2258.0], [1.59098994E12, 1374.0], [1.59079602E12, 29970.0], [1.59077826E12, 29922.0], [1.59085212E12, 29951.0], [1.59093384E12, 29611.0], [1.59089832E12, 1355.0], [1.5909381E12, 29729.0], [1.59094236E12, 29684.0], [1.59083862E12, 29973.0], [1.59087414E12, 22382.0], [1.59090258E12, 29943.0], [1.5908301E12, 228.0], [1.59086562E12, 29649.0], [1.5909807E12, 1320.0], [1.59090684E12, 30032.0], [1.59098568E12, 2224.0], [1.59095016E12, 2228.0], [1.59088266E12, 681.0], [1.59089406E12, 29793.0], [1.59080454E12, 1345.0], [1.59090756E12, 29875.0], [1.5908436E12, 29571.0], [1.59082584E12, 30150.0], [1.59092886E12, 30327.0], [1.59086064E12, 1313.0], [1.59094662E12, 1320.0], [1.59096366E12, 1274.0], [1.59100272E12, 2245.0], [1.59092034E12, 2258.0], [1.59078252E12, 29697.0], [1.59084786E12, 13.0], [1.59100698E12, 1281.0], [1.5908088E12, 29583.0], [1.59096792E12, 29610.0], [1.59088554E12, 1364.0], [1.59099846E12, 623.0], [1.5908514E12, 29941.0], [1.59081588E12, 1320.0], [1.59103326E12, 30194.0], [1.591029E12, 29826.0], [1.59080238E12, 29965.0], [1.59091458E12, 29669.0], [1.5908379E12, 29936.0], [1.59087342E12, 848.0], [1.59099912E12, 29909.0], [1.59092808E12, 3630.0], [1.59096786E12, 1330.0], [1.59102048E12, 1352.0], [1.59089256E12, 29956.0], [1.59100338E12, 29568.0], [1.59080664E12, 3606.0], [1.5909366E12, 29833.0], [1.59090108E12, 1272.0], [1.59102474E12, 29853.0], [1.59079812E12, 30217.0], [1.59100764E12, 29987.0], [1.59097212E12, 30008.0], [1.59082938E12, 2305.0], [1.59095934E12, 29628.0], [1.5909018E12, 1310.0], [1.59103398E12, 30201.2], [1.59084714E12, 263.0], [1.59081516E12, 29905.0], [1.59094086E12, 1304.0], [1.59097284E12, 8.0], [1.5909231E12, 29952.0], [1.59088194E12, 29812.0], [1.5908883E12, 2288.0], [1.5908109E12, 1314.0], [1.59082512E12, 30718.0], [1.59090606E12, 1242.0], [1.59098136E12, 30420.0], [1.59085992E12, 28407.0], [1.59091032E12, 1372.0], [1.59101616E12, 29613.0], [1.59078888E12, 30161.0], [1.59086844E12, 747.0], [1.59094512E12, 1692.0], [1.5909153E12, 29680.0], [1.59093306E12, 13.0], [1.59085494E12, 1226.0], [1.59083718E12, 29982.0], [1.5908727E12, 29963.0], [1.59102972E12, 29849.0], [1.59089328E12, 29587.0], [1.59091104E12, 29649.0], [1.59096714E12, 29530.0], [1.59102546E12, 29563.0], [1.5908457E12, 1254.0], [1.59088122E12, 29890.0], [1.59101118E12, 2229.0], [1.59079884E12, 30221.0], [1.59088902E12, 1345.0], [1.5908031E12, 29913.0], [1.59092454E12, 3573.0], [1.5909714E12, 29853.0], [1.59085068E12, 29930.0], [1.5910212E12, 29623.0], [1.5907896E12, 30218.0], [1.59094158E12, 786.0], [1.59093732E12, 1377.0], [1.59084642E12, 2216.0], [1.59082866E12, 1461.0], [1.59090252E12, 304.0], [1.5910347E12, 3585.25], [1.59092382E12, 30153.0], [1.59086346E12, 3583.0], [1.59099342E12, 3485.0], [1.59078534E12, 30373.0], [1.59083292E12, 1314.0], [1.59087198E12, 30404.0], [1.5908592E12, 1368.0], [1.59077682E12, 29862.0], [1.59103044E12, 854.0], [1.5909828E12, 3559.0], [1.59091176E12, 1447.0], [1.590894E12, 2218.0], [1.59085848E12, 29872.0], [1.5908052E12, 30140.0], [1.59082296E12, 744.0], [1.59078744E12, 745.0], [1.59092526E12, 680.0], [1.59096078E12, 29970.0], [1.59081372E12, 1294.0], [1.59095652E12, 29621.0], [1.5909963E12, 29974.0], [1.590921E12, 29611.0], [1.5908805E12, 753.0], [1.59102756E12, 29872.0], [1.59091602E12, 29896.0], [1.59099204E12, 29950.0], [1.59085422E12, 742.0], [1.59080946E12, 29582.0], [1.59088974E12, 1383.0], [1.59100056E12, 29951.0], [1.59100482E12, 2243.0], [1.59100908E12, 29621.0], [1.59098706E12, 29702.0], [1.59101904E12, 29558.0], [1.59084924E12, 29885.0], [1.5910233E12, 30408.0], [1.5908322E12, 797.0], [1.59097002E12, 732.0], [1.59093804E12, 229.0], [1.59095226E12, 29569.0], [1.59080022E12, 30140.0], [1.59097854E12, 30455.0], [1.59082794E12, 29943.0], [1.59086274E12, 29593.0], [1.5907917E12, 29612.0], [1.59089472E12, 2193.0], [1.59101334E12, 29601.0], [1.59087978E12, 29573.0], [1.59082224E12, 1351.0], [1.59086202E12, 29590.0], [1.59080166E12, 30128.0], [1.59084426E12, 1263.0], [1.59089046E12, 29827.0], [1.59092598E12, 1260.0], [1.59099984E12, 29624.0], [1.59098208E12, 27406.0], [1.59085776E12, 29529.0], [1.59080592E12, 30210.0], [1.59081798E12, 1337.0], [1.59102402E12, 29895.0], [1.59091746E12, 746.0], [1.59081018E12, 28488.0], [1.59096006E12, 1421.0], [1.59099558E12, 30054.0], [1.59091248E12, 31943.0], [1.59096858E12, 1358.0], [1.59092172E12, 29857.0], [1.5910041E12, 29596.0], [1.59100836E12, 29626.0], [1.5909693E12, 1509.0], [1.59085278E12, 1289.0], [1.59081444E12, 29868.0], [1.59087054E12, 4087.0], [1.59091674E12, 29935.0], [1.59101976E12, 29589.0], [1.5909558E12, 29598.0], [1.59101688E12, 768.0], [1.59078816E12, 29554.0], [1.59089544E12, 834.0], [1.59079242E12, 190.0], [1.59083148E12, 30003.0], [1.5908997E12, 29907.0], [1.59080094E12, 30654.0], [1.59093024E12, 30687.0], [1.59097782E12, 29891.0], [1.59082722E12, 29540.0], [1.5909156E12, 1391.0], [1.5910278E12, 1305.0], [1.59102354E12, 1291.0], [1.59079914E12, 30151.0], [1.59089358E12, 29873.0], [1.59083892E12, 29525.0], [1.59088932E12, 29557.0], [1.59100014E12, 1413.0], [1.5908034E12, 29540.0], [1.59086592E12, 29995.0], [1.59099588E12, 29814.0], [1.5908304E12, 242.0], [1.59096036E12, 29954.0], [1.59087444E12, 29826.0], [1.59092484E12, 30426.0], [1.5910044E12, 29938.0], [1.59096888E12, 29845.0], [1.59101928E12, 1297.0], [1.59093336E12, 1316.0], [1.59093762E12, 29850.0], [1.59094188E12, 1255.0], [1.5909696E12, 29922.0], [1.5909561E12, 29625.0], [1.59082614E12, 30246.0], [1.59092412E12, 30130.0], [1.59090282E12, 1369.0], [1.59086094E12, 29954.0], [1.59091134E12, 29537.0], [1.59085668E12, 1200.0], [1.59090708E12, 3572.0], [1.59098238E12, 29780.0], [1.59103278E12, 30170.0], [1.59084816E12, 29595.0], [1.59102852E12, 29578.0], [1.59097812E12, 29985.0], [1.5907899E12, 30657.0], [1.59081618E12, 1336.0], [1.5908517E12, 29644.0], [1.5908943E12, 29599.0], [1.59091206E12, 29511.0], [1.59102426E12, 713.0], [1.59087372E12, 1399.0], [1.59085596E12, 1300.0], [1.5908382E12, 780.0], [1.5907956E12, 29520.0], [1.59092556E12, 30001.0], [1.59100368E12, 29711.0], [1.59079986E12, 6078.0], [1.59096816E12, 1312.0], [1.59097242E12, 29934.0], [1.59087798E12, 11.0], [1.59100794E12, 29718.0], [1.59089004E12, 29803.0], [1.59080412E12, 1370.0], [1.59099942E12, 29605.0], [1.59084744E12, 29735.0], [1.59082968E12, 1309.0], [1.59095964E12, 29592.0], [1.59097314E12, 235.0], [1.59101646E12, 29846.0], [1.59093408E12, 9.0], [1.59088224E12, 29933.0], [1.59093834E12, 855.0], [1.5910335E12, 3567.0], [1.59082542E12, 30658.0], [1.59102924E12, 719.0], [1.59102498E12, 2197.0], [1.59077784E12, 29925.0], [1.5907821E12, 30078.0], [1.59090354E12, 2977.0], [1.59086022E12, 29768.0], [1.59078636E12, 1288.0], [1.59086874E12, 3581.0], [1.59098166E12, 30135.0], [1.59081972E12, 2247.0], [1.5908595E12, 1388.0], [1.59080196E12, 30389.0], [1.59089502E12, 5272.0], [1.59089076E12, 29991.0], [1.59093054E12, 30700.0], [1.590873E12, 29957.0], [1.59091278E12, 31972.0], [1.59085524E12, 785.0], [1.59083748E12, 29923.0], [1.5909618E12, 1341.0], [1.59092628E12, 1356.0], [1.59103062E12, 30397.0], [1.59101508E12, 29969.0], [1.59080622E12, 30151.0], [1.59099732E12, 1363.0], [1.59097956E12, 29649.0], [1.59088152E12, 29966.0], [1.5910221E12, 761.0], [1.5909888E12, 29958.0], [1.590846E12, 1216.0], [1.59102636E12, 29652.0], [1.59081048E12, 32494.0], [1.59095328E12, 29555.0], [1.59091776E12, 30000.0], [1.59100158E12, 29557.0], [1.59095754E12, 1358.0], [1.59085098E12, 29739.0], [1.59096678E12, 30920.0], [1.59081474E12, 29823.0], [1.59084672E12, 29951.0], [1.59082896E12, 29873.0], [1.59098808E12, 29820.0], [1.59091704E12, 29515.0], [1.59101784E12, 29940.0], [1.59086376E12, 5086.0], [1.59079272E12, 742.0], [1.5909753E12, 29528.0], [1.59101436E12, 29576.0], [1.5909E12, 29894.0], [1.5910101E12, 29631.0], [1.59083322E12, 219.0], [1.59087228E12, 29630.0], [1.59089574E12, 1220.0], [1.59089148E12, 1359.0], [1.59092274E12, 29585.0], [1.59103134E12, 29926.0], [1.59082326E12, 2236.0], [1.59080268E12, 29639.0], [1.59085878E12, 29624.0], [1.59102708E12, 29537.0], [1.5909831E12, 31490.0], [1.59096108E12, 29611.0], [1.59095682E12, 29922.0], [1.59085026E12, 29968.0], [1.59080694E12, 3580.0], [1.59101856E12, 29921.0], [1.5909966E12, 29596.0], [1.59102282E12, 29881.0], [1.5908808E12, 29956.0], [1.59079842E12, 30209.0], [1.59084528E12, 1314.0], [1.5909135E12, 1315.0], [1.59091848E12, 29955.0], [1.59099234E12, 29878.0], [1.59085452E12, 29835.0], [1.59094902E12, 29907.0], [1.59088296E12, 1479.0], [1.59081546E12, 29970.0], [1.59100512E12, 2253.0], [1.59100938E12, 29935.0], [1.5908112E12, 1328.0], [1.59097032E12, 738.0], [1.59087582E12, 1317.0], [1.59097884E12, 27332.0], [1.59082824E12, 29996.0], [1.59089646E12, 2243.0], [1.5908325E12, 1346.0], [1.59078918E12, 30145.0], [1.59086304E12, 30591.0], [1.59093126E12, 29842.0], [1.59101364E12, 29990.0], [1.59103206E12, 29601.0], [1.59100578E12, 29908.0], [1.59098802E12, 1238.0], [1.59088008E12, 29931.0], [1.59101004E12, 1344.0], [1.59086232E12, 29606.0], [1.59099228E12, 760.0], [1.59084456E12, 1402.0], [1.59093474E12, 29623.0], [1.5908268E12, 29889.0], [1.59091698E12, 1351.0], [1.59080904E12, 740.0], [1.59079128E12, 29871.0], [1.5909525E12, 29551.0], [1.59088572E12, 29820.0], [1.59097452E12, 29931.0], [1.59095676E12, 1266.0], [1.590939E12, 29784.0], [1.59092124E12, 764.0], [1.59081828E12, 1313.0], [1.59085806E12, 29799.0], [1.59078204E12, 2187.0], [1.59090774E12, 29612.0], [1.5908133E12, 741.0], [1.59094326E12, 1453.0], [1.59089922E12, 30013.0], [1.5910143E12, 1298.0], [1.59078702E12, 29645.0], [1.59077778E12, 2268.0], [1.59082254E12, 29910.0], [1.59098376E12, 745.0], [1.590966E12, 30235.0], [1.59086658E12, 1307.0], [1.59085308E12, 808.0], [1.59094752E12, 29638.0], [1.59092976E12, 30158.0], [1.59087084E12, 3581.0], [1.59088644E12, 29546.0], [1.59083178E12, 29648.0], [1.5910008E12, 863.0], [1.59079554E12, 1237.0], [1.59082752E12, 29763.0], [1.5908403E12, 2234.0], [1.5909603E12, 1288.0], [1.59086586E12, 1336.0], [1.59099582E12, 706.0], [1.59097806E12, 1420.0], [1.59099156E12, 29918.0], [1.5909738E12, 29591.0], [1.59101358E12, 1310.0], [1.59095604E12, 1347.0], [1.5908055E12, 30239.0], [1.59087936E12, 1352.0], [1.59100932E12, 1278.0], [1.5908616E12, 29568.0], [1.5909177E12, 1336.0], [1.59084384E12, 29807.0], [1.59089994E12, 790.0], [1.59093546E12, 29870.0], [1.59090846E12, 29561.0], [1.59094398E12, 29670.0], [1.59082182E12, 29547.0], [1.59093972E12, 29933.0], [1.59085734E12, 29821.0], [1.5909042E12, 30139.0], [1.59095178E12, 29874.0], [1.59080976E12, 29615.0], [1.5909873E12, 750.0], [1.59102786E12, 29571.0], [1.59085236E12, 1288.0], [1.59087012E12, 30745.0], [1.59094824E12, 29928.0], [1.59093048E12, 3575.0], [1.59090918E12, 29581.0], [1.59083532E12, 778.0], [1.59096528E12, 30157.0], [1.5910236E12, 29967.0], [1.59081756E12, 30036.0], [1.59080052E12, 30134.0], [1.59087864E12, 29878.0], [1.5910086E12, 737.0], [1.59092196E12, 764.0], [1.59083106E12, 29555.0], [1.59101934E12, 29580.0], [1.590792E12, 29829.0], [1.59088716E12, 29586.0], [1.59079836E12, 3582.0], [1.5907806E12, 29909.0], [1.59081186E12, 30508.0], [1.59086514E12, 29536.0], [1.59102072E12, 709.0], [1.59077634E12, 29883.0], [1.59096744E12, 29511.0], [1.5909717E12, 29799.0], [1.59101148E12, 1304.0], [1.59090066E12, 708.0], [1.59082536E12, 16.0], [1.59093618E12, 29587.0], [1.5908694E12, 30145.0], [1.59083388E12, 29593.0], [1.59094044E12, 29861.0], [1.59090492E12, 30221.0], [1.5909099E12, 1260.0], [1.5908346E12, 29889.0], [1.59089214E12, 29551.0], [1.59080262E12, 1363.0], [1.59081684E12, 29814.0], [1.59078486E12, 29587.0], [1.59090564E12, 4092.0], [1.59088788E12, 1341.0], [1.5909447E12, 29661.0], [1.59092694E12, 29715.0], [1.5908211E12, 29993.0], [1.59091416E12, 29563.0], [1.59099372E12, 3104.0], [1.59084312E12, 29910.0], [1.59091842E12, 1282.0], [1.59094896E12, 1247.0], [1.59092268E12, 1317.0], [1.59081258E12, 29557.0], [1.59079482E12, 29853.0], [1.59077706E12, 29605.0], [1.59098448E12, 1204.0], [1.59096672E12, 23384.0], [1.59091488E12, 29599.0], [1.59097098E12, 29983.0], [1.5910065E12, 29632.0], [1.59080832E12, 29641.0], [1.59095322E12, 1395.0], [1.59079056E12, 29946.0], [1.59086442E12, 30215.0], [1.59089286E12, 29558.0], [1.59101076E12, 2255.0], [1.59092838E12, 6105.0], [1.59097524E12, 1263.0], [1.59078132E12, 32266.0], [1.59090138E12, 1325.0], [1.59083742E12, 2245.0], [1.5909369E12, 29947.0], [1.59082464E12, 30676.0], [1.59094542E12, 710.0], [1.59092766E12, 30150.0], [1.59094116E12, 699.0], [1.59082038E12, 29845.0], [1.5908772E12, 29872.0], [1.5909234E12, 1569.0], [1.5909021E12, 785.0], [1.59078558E12, 748.0], [1.59090636E12, 1310.0], [1.59096246E12, 29609.0], [1.5908886E12, 1320.0], [1.59085092E12, 855.0], [1.5908076E12, 29951.0], [1.590993E12, 1412.0], [1.59091062E12, 1416.0], [1.5908424E12, 29929.0], [1.59100152E12, 1278.0], [1.59091914E12, 773.0], [1.59091338E12, 29941.0], [1.59089562E12, 29855.0], [1.59102558E12, 1358.0], [1.59093114E12, 29911.0], [1.59102132E12, 719.0], [1.59101568E12, 29883.0], [1.59086796E12, 29933.0], [1.59099792E12, 29852.0], [1.5908502E12, 1299.0], [1.59098016E12, 29644.0], [1.5909624E12, 1337.0], [1.59092688E12, 718.0], [1.59089136E12, 29563.0], [1.59080118E12, 1461.0], [1.59079692E12, 29544.0], [1.5908367E12, 29527.0], [1.59095814E12, 29845.0], [1.59100218E12, 30060.0], [1.59080544E12, 4074.0], [1.59078768E12, 29856.0], [1.59088074E12, 1290.0], [1.59098868E12, 29708.0], [1.59100644E12, 834.0], [1.59084168E12, 29704.0], [1.59082392E12, 30173.0], [1.59095388E12, 29901.0], [1.59088284E12, 29528.0], [1.59087648E12, 29919.0], [1.59097164E12, 16.0], [1.59078342E12, 1379.0], [1.59101496E12, 29918.0], [1.59077916E12, 29999.0], [1.59089634E12, 29896.0], [1.5909759E12, 29904.0], [1.5910263E12, 775.0], [1.5907749E12, 977.0], [1.59081396E12, 29619.0], [1.59086724E12, 29676.0], [1.59084948E12, 29593.0], [1.59089208E12, 1279.0], [1.59083598E12, 29903.0], [1.5908715E12, 30664.0], [1.59079764E12, 30449.0], [1.59085374E12, 29945.0], [1.59077988E12, 29303.0], [1.59078912E12, 12.0], [1.5909972E12, 29633.0], [1.59088356E12, 29557.0], [1.59096168E12, 29884.0], [1.59079338E12, 29935.0], [1.5909141E12, 2175.0], [1.5909702E12, 29655.0], [1.59094962E12, 29865.0], [1.5908019E12, 2227.0], [1.59100572E12, 2243.0], [1.59082746E12, 10.0], [1.59097092E12, 770.0], [1.5907884E12, 1388.0], [1.59095742E12, 29985.0], [1.59084096E12, 29977.0], [1.59089706E12, 29679.0], [1.59081894E12, 27933.0], [1.59097944E12, 29890.0], [1.59077562E12, 29701.0], [1.59081468E12, 746.0], [1.59078414E12, 29977.0], [1.59093186E12, 29871.0], [1.5908928E12, 1281.0], [1.59079974E12, 30183.0], [1.5910284E12, 30034.0], [1.59095958E12, 776.0], [1.5909951E12, 29834.0], [1.59097734E12, 29870.0], [1.59101286E12, 29591.0], [1.59083952E12, 1313.0], [1.5908793E12, 10.0], [1.59101988E12, 1318.0], [1.590804E12, 29602.0], [1.59095106E12, 29636.0], [1.59098658E12, 29904.0], [1.5909198E12, 29613.0], [1.5909816E12, 811.0], [1.59088428E12, 29859.0], [1.59094608E12, 29982.0], [1.59099084E12, 29520.0], [1.59095532E12, 29633.0], [1.59087504E12, 29685.0], [1.59102414E12, 29589.0], [1.59084876E12, 29908.0], [1.590831E12, 816.0], [1.59089778E12, 29676.0], [1.59081252E12, 1284.0], [1.59100362E12, 815.0], [1.59079476E12, 8.0], [1.59082674E12, 4211.0], [1.59098586E12, 733.0], [1.59085728E12, 2152.0], [1.59096456E12, 29926.0], [1.59093258E12, 29914.0], [1.59101214E12, 29619.0], [1.59103338E12, 30233.0], [1.59078624E12, 29955.0], [1.59100788E12, 820.0], [1.5907905E12, 1751.0], [1.59099936E12, 1339.0], [1.59079902E12, 30153.0], [1.59102912E12, 29629.0], [1.59094254E12, 29909.0], [1.5910164E12, 769.0], [1.590885E12, 29870.0], [1.59099864E12, 29583.0], [1.59098088E12, 29646.0], [1.59096312E12, 29605.0], [1.59102486E12, 29617.0], [1.59092052E12, 29870.0], [1.59080046E12, 5576.0], [1.59085656E12, 1403.0], [1.59087432E12, 29807.0], [1.5907827E12, 30124.0], [1.5908388E12, 29734.0], [1.59095886E12, 29961.0], [1.5909468E12, 29988.0], [1.59099438E12, 30142.0], [1.59084732E12, 29836.0], [1.59099012E12, 29581.0], [1.5909546E12, 29928.0], [1.59081678E12, 734.0], [1.5910206E12, 29893.0], [1.59087858E12, 190.0], [1.59080472E12, 31191.0], [1.5907962E12, 30465.0], [1.5908985E12, 29899.0], [1.59091626E12, 29597.0], [1.59098514E12, 29544.0], [1.5910029E12, 29973.0], [1.59079122E12, 29.0], [1.59084804E12, 728.0], [1.59095034E12, 1311.0], [1.59100716E12, 29601.0], [1.59083028E12, 29907.0], [1.5909894E12, 29948.0], [1.59097662E12, 29899.0], [1.59086934E12, 6087.0], [1.59092904E12, 30320.0], [1.59102984E12, 1284.0], [1.59082602E12, 30148.0], [1.5910341E12, 5584.0], [1.59088998E12, 2217.0], [1.59096384E12, 29609.0], [1.59078696E12, 1369.0], [1.59086082E12, 1211.0], [1.59077844E12, 29309.0], [1.5908736E12, 29910.0], [1.59085584E12, 1462.0], [1.59083808E12, 29658.0], [1.59096804E12, 29909.0], [1.59082032E12, 1692.0], [1.59084234E12, 1357.0], [1.59087786E12, 718.0], [1.5908601E12, 29896.0], [1.59090126E12, 29926.0], [1.5908835E12, 1274.0], [1.59080682E12, 30192.0], [1.59093678E12, 30098.0], [1.59091902E12, 29629.0], [1.5909723E12, 29985.0], [1.59099006E12, 1297.0], [1.59081606E12, 29682.0], [1.59085158E12, 29868.0], [1.59101208E12, 1359.0], [1.59081534E12, 29988.0], [1.59097656E12, 2234.0], [1.59081108E12, 29966.0], [1.59094104E12, 29599.0], [1.59077556E12, 1414.0], [1.59090552E12, 30220.0], [1.59088212E12, 29642.0], [1.59093252E12, 712.0], [1.5908466E12, 29615.0], [1.590897E12, 786.0], [1.59090624E12, 29645.0], [1.59088848E12, 29948.0], [1.59094956E12, 2198.0], [1.5909105E12, 29578.0], [1.59086862E12, 29560.0], [1.5909453E12, 29904.0], [1.59078054E12, 2241.0], [1.59092754E12, 30243.0], [1.59083382E12, 830.0], [1.59099432E12, 4063.0], [1.59082956E12, 29948.0], [1.59079332E12, 1376.0], [1.59087288E12, 29569.0], [1.59092328E12, 29824.0], [1.59086436E12, 3574.0], [1.59091476E12, 29605.0], [1.59082812E12, 29534.0], [1.59082386E12, 5601.0], [1.59095382E12, 2242.0], [1.59098934E12, 2295.0], [1.5908814E12, 29583.0], [1.59086364E12, 30171.0], [1.59084588E12, 29670.0], [1.59080328E12, 30466.0], [1.59093324E12, 29588.0], [1.59085938E12, 29980.0], [1.59084162E12, 810.0], [1.59087714E12, 1218.0], [1.59090198E12, 29539.0], [1.5909375E12, 29580.0], [1.5910299E12, 29569.0], [1.5908118E12, 1401.0], [1.59092898E12, 3570.0], [1.59085512E12, 29956.0], [1.59098508E12, 1386.0], [1.59102564E12, 29620.0], [1.5908196E12, 689.0], [1.59080754E12, 1299.0], [1.59101136E12, 29692.0], [1.59089346E12, 29561.0], [1.59097584E12, 2245.0], [1.59103416E12, 30653.0], [1.5908679E12, 2257.0], [1.590924E12, 30144.0], [1.59094602E12, 1310.0], [1.59092826E12, 30727.0], [1.59103488E12, 30149.0], [1.59101712E12, 710.0], [1.59090696E12, 845.0], [1.5908331E12, 30414.0], [1.5908892E12, 29554.0], [1.59102138E12, 29842.0], [1.59094176E12, 30370.0], [1.59079404E12, 29618.0], [1.59078978E12, 30137.0], [1.59087216E12, 1356.0], [1.59091974E12, 1332.0], [1.59100212E12, 7499.0], [1.59087642E12, 2244.0], [1.59091548E12, 29636.0], [1.59096732E12, 29595.0], [1.59091122E12, 29648.0], [1.5909936E12, 30811.0], [1.59082884E12, 29813.0], [1.59079614E12, 2787.0], [1.59077838E12, 1344.0], [1.59083166E12, 29671.0], [1.59080964E12, 29625.0], [1.59079188E12, 29967.0], [1.59086292E12, 29580.0], [1.59084516E12, 1421.0], [1.59096948E12, 29935.0], [1.5908544E12, 29853.0], [1.59093396E12, 29917.0], [1.59096522E12, 4087.0], [1.59081888E12, 734.0], [1.59085866E12, 29933.0], [1.59089418E12, 1334.0], [1.591005E12, 29607.0], [1.59086718E12, 797.0], [1.59082314E12, 29656.0], [1.5909027E12, 29589.0], [1.59099648E12, 29735.0], [1.59093822E12, 29619.0], [1.59096096E12, 29887.0], [1.59092544E12, 29853.0], [1.59097374E12, 903.0], [1.59090342E12, 29866.0], [1.59092472E12, 29837.0], [1.59094248E12, 1246.0], [1.59087144E12, 4584.0], [1.59085368E12, 1279.0], [1.59078264E12, 1338.0], [1.59090768E12, 1353.0], [1.59080892E12, 29761.0], [1.59098298E12, 3640.0], [1.5908409E12, 1307.0], [1.59087996E12, 29571.0], [1.59091194E12, 29941.0], [1.5908757E12, 762.0], [1.59097872E12, 29907.0], [1.59083238E12, 29662.0], [1.5907926E12, 30036.0], [1.59081036E12, 29923.0], [1.5908061E12, 30137.0], [1.59100428E12, 29584.0], [1.59091266E12, 30916.0], [1.59096876E12, 1440.0], [1.590951E12, 1363.0], [1.5908949E12, 31106.0], [1.59086646E12, 1342.0], [1.59082242E12, 29839.0], [1.59092616E12, 30449.0], [1.5908622E12, 29733.0], [1.59097302E12, 29598.0], [1.59089064E12, 29921.0], [1.5909645E12, 2257.0], [1.59093468E12, 11.0], [1.59100002E12, 29915.0], [1.5907791E12, 1338.0], [1.59085794E12, 29534.0], [1.59087072E12, 30649.0], [1.59085296E12, 29876.0], [1.59093894E12, 1209.0], [1.59087498E12, 1188.0], [1.59083592E12, 825.0], [1.59081816E12, 30395.0], [1.59090414E12, 6083.0], [1.59084444E12, 29795.0], [1.59094746E12, 789.0], [1.59084018E12, 1301.0], [1.59099078E12, 1754.0], [1.59098226E12, 29953.0], [1.59101994E12, 29600.0]], "isOverall": false, "label": "95th percentile", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.59103518E12, "title": "Response Time Percentiles Over Time (successful requests only)"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true,
                        fill: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Response Time in ms",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: '#legendResponseTimePercentilesOverTime'
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s : at %x Response time was %y ms"
                }
            };
        },
        createGraph: function () {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesResponseTimePercentilesOverTime"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotResponseTimePercentilesOverTime"), dataset, options);
            // setup overview
            $.plot($("#overviewResponseTimePercentilesOverTime"), dataset, prepareOverviewOptions(options));
        }
};

// Response Time Percentiles Over Time
function refreshResponseTimePercentilesOverTime(fixTimestamps) {
    var infos = responseTimePercentilesOverTimeInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotResponseTimePercentilesOverTime"))) {
        infos.createGraph();
    }else {
        var choiceContainer = $("#choicesResponseTimePercentilesOverTime");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimePercentilesOverTime", "#overviewResponseTimePercentilesOverTime");
        $('#footerResponseTimePercentilesOverTime .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};


var responseTimeVsRequestInfos = {
    data: {"result": {"minY": 9.0, "minX": 1.0, "maxY": 89.0, "series": [{"data": [[2.0, 41.5], [8.0, 46.0], [9.0, 15.0], [10.0, 29.0], [11.0, 21.0], [3.0, 36.0], [12.0, 28.0], [13.0, 22.0], [14.0, 34.5], [15.0, 23.0], [1.0, 30.0], [4.0, 89.0], [5.0, 9.0], [6.0, 43.0], [7.0, 17.0]], "isOverall": false, "label": "Successes", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 1000, "maxX": 15.0, "title": "Response Time Vs Request"}},
    getOptions: function() {
        return {
            series: {
                lines: {
                    show: false
                },
                points: {
                    show: true
                }
            },
            xaxis: {
                axisLabel: "Global number of requests per second",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            yaxis: {
                axisLabel: "Median Response Time in ms",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            legend: {
                noColumns: 2,
                show: true,
                container: '#legendResponseTimeVsRequest'
            },
            selection: {
                mode: 'xy'
            },
            grid: {
                hoverable: true // IMPORTANT! this is needed for tooltip to work
            },
            tooltip: true,
            tooltipOpts: {
                content: "%s : Median response time at %x req/s was %y ms"
            },
            colors: ["#9ACD32", "#FF6347"]
        };
    },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesResponseTimeVsRequest"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotResponseTimeVsRequest"), dataset, options);
        // setup overview
        $.plot($("#overviewResponseTimeVsRequest"), dataset, prepareOverviewOptions(options));

    }
};

// Response Time vs Request
function refreshResponseTimeVsRequest() {
    var infos = responseTimeVsRequestInfos;
    prepareSeries(infos.data);
    if (isGraph($("#flotResponseTimeVsRequest"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesResponseTimeVsRequest");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotResponseTimeVsRequest", "#overviewResponseTimeVsRequest");
        $('#footerResponseRimeVsRequest .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};


var latenciesVsRequestInfos = {
    data: {"result": {"minY": 9.0, "minX": 1.0, "maxY": 89.0, "series": [{"data": [[2.0, 41.0], [8.0, 46.0], [9.0, 15.0], [10.0, 29.0], [11.0, 21.0], [3.0, 36.0], [12.0, 28.0], [13.0, 22.0], [14.0, 34.5], [15.0, 23.0], [1.0, 30.0], [4.0, 89.0], [5.0, 9.0], [6.0, 43.0], [7.0, 17.0]], "isOverall": false, "label": "Successes", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 1000, "maxX": 15.0, "title": "Latencies Vs Request"}},
    getOptions: function() {
        return{
            series: {
                lines: {
                    show: false
                },
                points: {
                    show: true
                }
            },
            xaxis: {
                axisLabel: "Global number of requests per second",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            yaxis: {
                axisLabel: "Median Latency in ms",
                axisLabelUseCanvas: true,
                axisLabelFontSizePixels: 12,
                axisLabelFontFamily: 'Verdana, Arial',
                axisLabelPadding: 20,
            },
            legend: { noColumns: 2,show: true, container: '#legendLatencyVsRequest' },
            selection: {
                mode: 'xy'
            },
            grid: {
                hoverable: true // IMPORTANT! this is needed for tooltip to work
            },
            tooltip: true,
            tooltipOpts: {
                content: "%s : Median Latency time at %x req/s was %y ms"
            },
            colors: ["#9ACD32", "#FF6347"]
        };
    },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesLatencyVsRequest"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotLatenciesVsRequest"), dataset, options);
        // setup overview
        $.plot($("#overviewLatenciesVsRequest"), dataset, prepareOverviewOptions(options));
    }
};

// Latencies vs Request
function refreshLatenciesVsRequest() {
        var infos = latenciesVsRequestInfos;
        prepareSeries(infos.data);
        if(isGraph($("#flotLatenciesVsRequest"))){
            infos.createGraph();
        }else{
            var choiceContainer = $("#choicesLatencyVsRequest");
            createLegend(choiceContainer, infos);
            infos.createGraph();
            setGraphZoomable("#flotLatenciesVsRequest", "#overviewLatenciesVsRequest");
            $('#footerLatenciesVsRequest .legendColorBox > div').each(function(i){
                $(this).clone().prependTo(choiceContainer.find("li").eq(i));
            });
        }
};

var hitsPerSecondInfos = {
        data: {"result": {"minY": 0.016666666666666666, "minX": 5.9103396E11, "maxY": 0.5, "series": [{"data": [[1.59078582E12, 0.25], [1.59082134E12, 0.23333333333333334], [1.59080358E12, 0.03333333333333333], [1.59085686E12, 0.25], [1.5908391E12, 0.03333333333333333], [1.59087462E12, 0.016666666666666666], [1.59100458E12, 0.016666666666666666], [1.5909513E12, 0.23333333333333334], [1.59093354E12, 0.25], [1.5908121E12, 0.23333333333333334], [1.59090228E12, 0.25], [1.59094206E12, 0.25], [1.59084762E12, 0.08333333333333333], [1.59102798E12, 0.25], [1.59097332E12, 0.25], [1.59102372E12, 0.25], [1.5909378E12, 0.08333333333333333], [1.5909648E12, 0.25], [1.59081708E12, 0.21666666666666667], [1.59087888E12, 0.21666666666666667], [1.59092928E12, 0.23333333333333334], [1.59089376E12, 0.016666666666666666], [1.59080784E12, 0.23333333333333334], [1.59090654E12, 0.25], [1.59094632E12, 0.21666666666666667], [1.59092856E12, 0.25], [1.59090726E12, 0.25], [1.5908895E12, 0.03333333333333333], [1.59084834E12, 0.08333333333333333], [1.59083058E12, 0.25], [1.59101946E12, 0.25], [1.59079008E12, 0.08333333333333333], [1.59086964E12, 0.23333333333333334], [1.59092004E12, 0.23333333333333334], [1.59099108E12, 0.21666666666666667], [1.59082632E12, 0.08333333333333333], [1.59079434E12, 0.25], [1.59098256E12, 0.016666666666666666], [1.59103296E12, 0.05], [1.59091152E12, 0.016666666666666666], [1.5908739E12, 0.016666666666666666], [1.5909243E12, 0.03333333333333333], [1.59080004E12, 0.25], [1.59087816E12, 0.25], [1.59096834E12, 0.03333333333333333], [1.5908604E12, 0.03333333333333333], [1.59095058E12, 0.21666666666666667], [1.59084264E12, 0.21666666666666667], [1.5909861E12, 0.23333333333333334], [1.5910287E12, 0.03333333333333333], [1.5908043E12, 0.25], [1.59078654E12, 0.25], [1.59099036E12, 0.23333333333333334], [1.5909726E12, 0.08333333333333333], [1.59081636E12, 0.25], [1.59089448E12, 0.03333333333333333], [1.59093426E12, 0.25], [1.59102018E12, 0.25], [1.5908469E12, 0.08333333333333333], [1.590903E12, 0.25], [1.59097686E12, 0.21666666666666667], [1.59088242E12, 0.016666666666666666], [1.59101238E12, 0.21666666666666667], [1.59102444E12, 0.03333333333333333], [1.59082062E12, 0.21666666666666667], [1.59093852E12, 0.25], [1.59085614E12, 0.25], [1.59090798E12, 0.23333333333333334], [1.59090372E12, 0.25], [1.59081282E12, 0.23333333333333334], [1.59094278E12, 0.21666666666666667], [1.59086892E12, 0.25], [1.59092502E12, 0.03333333333333333], [1.59082986E12, 0.25], [1.59103368E12, 0.25], [1.59083412E12, 0.21666666666666667], [1.59091224E12, 0.03333333333333333], [1.5907908E12, 0.2], [1.59087318E12, 0.016666666666666666], [1.59079932E12, 0.05], [1.59086466E12, 0.21666666666666667], [1.59099462E12, 0.23333333333333334], [1.5908064E12, 0.05], [1.59084618E12, 0.25], [1.59082842E12, 0.05], [1.59086394E12, 0.25], [1.59077514E12, 0.2], [1.59081066E12, 0.05], [1.5907929E12, 0.25], [1.59096624E12, 0.2], [1.59091296E12, 0.05], [1.5908952E12, 0.03333333333333333], [1.59087744E12, 0.21666666666666667], [1.59084192E12, 0.23333333333333334], [1.59082416E12, 0.18333333333333332], [1.5910308E12, 0.016666666666666666], [1.59085542E12, 0.25], [1.59103506E12, 0.08333333333333333], [1.5908199E12, 0.25], [1.59089094E12, 0.03333333333333333], [1.59092646E12, 0.25], [1.59100602E12, 0.25], [1.59096198E12, 0.25], [1.59093498E12, 0.2], [1.5909975E12, 0.25], [1.5907794E12, 0.23333333333333334], [1.5909705E12, 0.25], [1.59092574E12, 0.03333333333333333], [1.5909435E12, 0.21666666666666667], [1.5908682E12, 0.25], [1.59097122E12, 0.21666666666666667], [1.59099678E12, 0.05], [1.59093924E12, 0.23333333333333334], [1.59078366E12, 0.23333333333333334], [1.59088668E12, 0.21666666666666667], [1.59081564E12, 0.016666666666666666], [1.5908334E12, 0.25], [1.5908547E12, 0.016666666666666666], [1.59090444E12, 0.2], [1.59094776E12, 0.21666666666666667], [1.59087672E12, 0.23333333333333334], [1.59082914E12, 0.016666666666666666], [1.59101802E12, 0.03333333333333333], [1.59097974E12, 0.03333333333333333], [1.59093144E12, 0.016666666666666666], [1.59091368E12, 0.25], [1.59089592E12, 0.016666666666666666], [1.59083196E12, 0.03333333333333333], [1.59080712E12, 0.25], [1.59086322E12, 0.03333333333333333], [1.59084546E12, 0.25], [1.59089166E12, 0.25], [1.59096552E12, 0.21666666666666667], [1.5910053E12, 0.25], [1.59092718E12, 0.23333333333333334], [1.59078012E12, 0.21666666666666667], [1.59085896E12, 0.03333333333333333], [1.59096978E12, 0.05], [1.59082344E12, 0.25], [1.59102726E12, 0.016666666666666666], [1.59086748E12, 0.21666666666666667], [1.59097404E12, 0.21666666666666667], [1.59081138E12, 0.25], [1.59077586E12, 0.2], [1.59097902E12, 0.03333333333333333], [1.59083268E12, 0.25], [1.59096126E12, 0.03333333333333333], [1.59087174E12, 0.25], [1.59101874E12, 0.016666666666666666], [1.59085398E12, 0.25], [1.59081918E12, 0.25], [1.59078084E12, 0.21666666666666667], [1.591023E12, 0.03333333333333333], [1.5908412E12, 0.25], [1.59089664E12, 0.25], [1.59079362E12, 0.25], [1.590876E12, 0.25], [1.59101448E12, 0.25], [1.59099672E12, 0.2], [1.59097896E12, 0.21666666666666667], [1.5909612E12, 0.21666666666666667], [1.59092568E12, 0.21666666666666667], [1.59089016E12, 0.25], [1.59102234E12, 0.21666666666666667], [1.59079572E12, 0.25], [1.59077796E12, 0.25], [1.59082272E12, 0.016666666666666666], [1.59095268E12, 0.03333333333333333], [1.59099246E12, 0.25], [1.59086676E12, 0.25], [1.59091716E12, 0.25], [1.5909882E12, 0.25], [1.59091218E12, 0.21666666666666667], [1.5908859E12, 0.016666666666666666], [1.59098322E12, 0.25], [1.5908355E12, 0.25], [1.59087102E12, 0.25], [1.59092142E12, 0.016666666666666666], [1.59095694E12, 0.25], [1.59083622E12, 0.21666666666666667], [5.9103396E11, 0.016666666666666666], [1.59081846E12, 0.25], [1.59100098E12, 0.03333333333333333], [1.59087528E12, 0.25], [1.59098748E12, 0.016666666666666666], [1.59091644E12, 0.03333333333333333], [1.5908994E12, 0.016666666666666666], [1.59103158E12, 0.23333333333333334], [1.59084048E12, 0.25], [1.59089088E12, 0.21666666666666667], [1.59084474E12, 0.25], [1.59089514E12, 0.21666666666666667], [1.59092994E12, 0.03333333333333333], [1.59078222E12, 0.25], [1.5910095E12, 0.25], [1.59085326E12, 0.25], [1.5908085E12, 0.03333333333333333], [1.5909747E12, 0.016666666666666666], [1.5909825E12, 0.23333333333333334], [1.59092214E12, 0.016666666666666666], [1.59079644E12, 0.2], [1.59077868E12, 0.21666666666666667], [1.5909399E12, 0.016666666666666666], [1.59086604E12, 0.25], [1.590996E12, 0.25], [1.59101376E12, 0.25], [1.59079218E12, 0.06666666666666667], [1.59097824E12, 0.25], [1.59096048E12, 0.25], [1.59080994E12, 0.016666666666666666], [1.5909129E12, 0.2], [1.59083478E12, 0.016666666666666666], [1.59094842E12, 0.016666666666666666], [1.5908703E12, 0.016666666666666666], [1.59099174E12, 0.016666666666666666], [1.59095622E12, 0.25], [1.59091788E12, 0.25], [1.59094416E12, 0.03333333333333333], [1.59100026E12, 0.25], [1.59082626E12, 0.16666666666666666], [1.59090864E12, 0.016666666666666666], [1.59098676E12, 0.016666666666666666], [1.59078294E12, 0.21666666666666667], [1.59100878E12, 0.016666666666666666], [1.59086106E12, 0.25], [1.59100452E12, 0.23333333333333334], [1.5910323E12, 0.21666666666666667], [1.59083976E12, 0.21666666666666667], [1.590822E12, 0.016666666666666666], [1.59089586E12, 0.23333333333333334], [1.59095196E12, 0.016666666666666666], [1.59096972E12, 0.2], [1.59087456E12, 0.23333333333333334], [1.59093066E12, 0.25], [1.59085254E12, 0.016666666666666666], [1.59101304E12, 0.03333333333333333], [1.59080922E12, 0.016666666666666666], [1.59084828E12, 0.16666666666666666], [1.59081774E12, 0.016666666666666666], [1.59090012E12, 0.25], [1.59084402E12, 0.03333333333333333], [1.59097614E12, 0.21666666666666667], [1.5909186E12, 0.25], [1.59095838E12, 0.23333333333333334], [1.59090084E12, 0.03333333333333333], [1.59102942E12, 0.25], [1.59088308E12, 0.25], [1.5909939E12, 0.25], [1.59101166E12, 0.25], [1.59102516E12, 0.25], [1.59098964E12, 0.21666666666666667], [1.59095412E12, 0.23333333333333334], [1.59085182E12, 0.25], [1.5909051E12, 0.03333333333333333], [1.59088734E12, 0.016666666666666666], [1.59094062E12, 0.03333333333333333], [1.59092286E12, 0.25], [1.59094488E12, 0.03333333333333333], [1.59079854E12, 0.25], [1.59090936E12, 0.03333333333333333], [1.59087384E12, 0.23333333333333334], [1.59083832E12, 0.25], [1.5908028E12, 0.25], [1.59086532E12, 0.03333333333333333], [1.59098538E12, 0.21666666666666667], [1.59094986E12, 0.21666666666666667], [1.5910209E12, 0.25], [1.59083904E12, 0.21666666666666667], [1.5907893E12, 0.25], [1.59082554E12, 0.25], [1.59088236E12, 0.23333333333333334], [1.5908433E12, 0.03333333333333333], [1.59094914E12, 0.25], [1.59093138E12, 0.23333333333333334], [1.59091008E12, 0.25], [1.59086034E12, 0.21666666666666667], [1.59088806E12, 0.25], [1.59100242E12, 0.21666666666666667], [1.5910344E12, 0.38333333333333336], [1.59077652E12, 0.03333333333333333], [1.59093564E12, 0.016666666666666666], [1.59078504E12, 0.016666666666666666], [1.59084756E12, 0.16666666666666666], [1.59096762E12, 0.016666666666666666], [1.59103014E12, 0.21666666666666667], [1.59081558E12, 0.23333333333333334], [1.5908511E12, 0.25], [1.59102162E12, 0.21666666666666667], [1.59102588E12, 0.25], [1.59095766E12, 0.25], [1.59093708E12, 0.03333333333333333], [1.59099318E12, 0.05], [1.59091932E12, 0.25], [1.59097542E12, 0.25], [1.5908838E12, 0.23333333333333334], [1.59090156E12, 0.03333333333333333], [1.59101094E12, 0.25], [1.5907815E12, 0.016666666666666666], [1.59079926E12, 0.2], [1.59087312E12, 0.23333333333333334], [1.5908376E12, 0.25], [1.59098466E12, 0.25], [1.59094134E12, 0.25], [1.590795E12, 0.016666666666666666], [1.59090582E12, 0.05], [1.5908973E12, 0.21666666666666667], [1.5909534E12, 0.25], [1.5910152E12, 0.21666666666666667], [1.59093282E12, 0.25], [1.59097968E12, 0.21666666666666667], [1.59098892E12, 0.23333333333333334], [1.59080352E12, 0.21666666666666667], [1.59084684E12, 0.16666666666666666], [1.59082908E12, 0.23333333333333334], [1.59079002E12, 0.16666666666666666], [1.59092784E12, 0.03333333333333333], [1.5909456E12, 0.25], [1.5910017E12, 0.25], [1.59082482E12, 0.08333333333333333], [1.59088164E12, 0.25], [1.59098394E12, 0.03333333333333333], [1.59077724E12, 0.016666666666666666], [1.59101022E12, 0.25], [1.59085962E12, 0.25], [1.5909669E12, 0.25], [1.5910266E12, 0.21666666666666667], [1.59091506E12, 0.03333333333333333], [1.59088878E12, 0.25], [1.59103002E12, 0.25], [1.5908724E12, 0.25], [1.59085464E12, 0.23333333333333334], [1.59083688E12, 0.016666666666666666], [1.59080136E12, 0.016666666666666666], [1.59102576E12, 0.25], [1.59080988E12, 0.23333333333333334], [1.59080562E12, 0.25], [1.59093558E12, 0.23333333333333334], [1.59088092E12, 0.25], [1.5909711E12, 0.25], [1.5910215E12, 0.25], [1.59100662E12, 0.25], [1.59085038E12, 0.25], [1.59096258E12, 0.25], [1.5909981E12, 0.03333333333333333], [1.59089154E12, 0.03333333333333333], [1.59092706E12, 0.25], [1.59099738E12, 0.016666666666666666], [1.59093984E12, 0.23333333333333334], [1.59092208E12, 0.23333333333333334], [1.59092634E12, 0.016666666666666666], [1.5909441E12, 0.21666666666666667], [1.59090504E12, 0.21666666666666667], [1.591035E12, 0.16666666666666666], [1.59088728E12, 0.23333333333333334], [1.59101724E12, 0.21666666666666667], [1.59099312E12, 0.2], [1.59081414E12, 0.05], [1.59082836E12, 0.2], [1.59078786E12, 0.03333333333333333], [1.59079212E12, 0.18333333333333332], [1.59086316E12, 0.21666666666666667], [1.59091356E12, 0.016666666666666666], [1.59098034E12, 0.016666666666666666], [1.59103074E12, 0.23333333333333334], [1.5908589E12, 0.21666666666666667], [1.5909093E12, 0.21666666666666667], [1.59094836E12, 0.23333333333333334], [1.59098388E12, 0.21666666666666667], [1.59085818E12, 0.25], [1.59102648E12, 0.25], [1.59097038E12, 0.03333333333333333], [1.59082266E12, 0.23333333333333334], [1.59095262E12, 0.21666666666666667], [1.59093204E12, 0.016666666666666666], [1.5910059E12, 0.25], [1.59091428E12, 0.25], [1.59089652E12, 0.03333333333333333], [1.59084966E12, 0.05], [1.59092352E12, 0.25], [1.59101796E12, 0.21666666666666667], [1.59080208E12, 0.25], [1.59089226E12, 0.25], [1.59084894E12, 0.05], [1.59092778E12, 0.21666666666666667], [1.59090078E12, 0.21666666666666667], [1.59097464E12, 0.23333333333333334], [1.59080634E12, 0.2], [1.5909363E12, 0.25], [1.59096612E12, 0.25], [1.59102222E12, 0.25], [1.59079782E12, 0.016666666666666666], [1.5908802E12, 0.25], [1.5909015E12, 0.21666666666666667], [1.59081486E12, 0.25], [1.59096186E12, 0.03333333333333333], [1.5907971E12, 0.016666666666666666], [1.5908106E12, 0.2], [1.59094056E12, 0.21666666666666667], [1.5908319E12, 0.21666666666666667], [1.59082764E12, 0.25], [1.59103146E12, 0.25], [1.59090576E12, 0.2], [1.59078432E12, 0.03333333333333333], [1.59078858E12, 0.05], [1.59100092E12, 0.21666666666666667], [1.59094482E12, 0.21666666666666667], [1.5910272E12, 0.23333333333333334], [1.59086244E12, 0.25], [1.59080418E12, 0.016666666666666666], [1.59084396E12, 0.21666666666666667], [1.59086172E12, 0.25], [1.59078642E12, 0.016666666666666666], [1.59080844E12, 0.21666666666666667], [1.59085746E12, 0.25], [1.59079068E12, 0.25], [1.59082194E12, 0.23333333333333334], [1.590915E12, 0.21666666666666667], [1.59087948E12, 0.25], [1.59096402E12, 0.016666666666666666], [1.59099954E12, 0.25], [1.59098178E12, 0.25], [1.59089298E12, 0.25], [1.59091074E12, 0.25], [1.59099528E12, 0.05], [1.59095976E12, 0.25], [1.59092424E12, 0.21666666666666667], [1.5910038E12, 0.25], [1.59077718E12, 0.23333333333333334], [1.59096828E12, 0.21666666666666667], [1.5908127E12, 0.25], [1.59081768E12, 0.23333333333333334], [1.590969E12, 0.25], [1.59093702E12, 0.21666666666666667], [1.59102006E12, 0.25], [1.59100806E12, 0.25], [1.59088446E12, 0.03333333333333333], [1.5909555E12, 0.016666666666666666], [1.59101658E12, 0.25], [1.59087024E12, 0.23333333333333334], [1.59097752E12, 0.016666666666666666], [1.59083118E12, 0.25], [1.59082692E12, 0.25], [1.59079494E12, 0.23333333333333334], [1.59089796E12, 0.03333333333333333], [1.59094698E12, 0.03333333333333333], [1.59088944E12, 0.21666666666666667], [1.59082974E12, 0.016666666666666666], [1.59103356E12, 0.016666666666666666], [1.59080064E12, 0.25], [1.59086526E12, 0.21666666666666667], [1.59091146E12, 0.23333333333333334], [1.5908937E12, 0.23333333333333334], [1.5908049E12, 0.016666666666666666], [1.59078714E12, 0.25], [1.59084324E12, 0.21666666666666667], [1.5910293E12, 0.03333333333333333], [1.59087876E12, 0.25], [1.59092496E12, 0.21666666666666667], [1.5909633E12, 0.016666666666666666], [1.59100308E12, 0.05], [1.59088518E12, 0.03333333333333333], [1.59096756E12, 0.23333333333333334], [1.59099882E12, 0.03333333333333333], [1.59081342E12, 0.25], [1.59085248E12, 0.23333333333333334], [1.5909207E12, 0.03333333333333333], [1.59081696E12, 0.25], [1.59082122E12, 0.25], [1.59102504E12, 0.03333333333333333], [1.59080916E12, 0.23333333333333334], [1.59085674E12, 0.016666666666666666], [1.59091572E12, 0.25], [1.59097182E12, 0.25], [1.59095904E12, 0.03333333333333333], [1.59100734E12, 0.016666666666666666], [1.59103428E12, 0.5], [1.59097254E12, 0.16666666666666666], [1.59095478E12, 0.03333333333333333], [1.59102078E12, 0.03333333333333333], [1.59086952E12, 0.25], [1.59093774E12, 0.16666666666666666], [1.59087804E12, 0.08333333333333333], [1.59098106E12, 0.03333333333333333], [1.59089868E12, 0.03333333333333333], [1.59083472E12, 0.23333333333333334], [1.5907914E12, 0.25], [1.59101586E12, 0.03333333333333333], [1.59079992E12, 0.05], [1.59089442E12, 0.21666666666666667], [1.59083046E12, 0.05], [1.59099024E12, 0.25], [1.59095472E12, 0.21666666666666667], [1.59097674E12, 0.25], [1.5909192E12, 0.03333333333333333], [1.59095898E12, 0.21666666666666667], [1.59101226E12, 0.25], [1.59088368E12, 0.25], [1.5909945E12, 0.25], [1.59077574E12, 0.25], [1.59088794E12, 0.03333333333333333], [1.59081126E12, 0.016666666666666666], [1.59094122E12, 0.03333333333333333], [1.5907935E12, 0.25], [1.59086454E12, 0.25], [1.5908205E12, 0.25], [1.59095046E12, 0.25], [1.59082476E12, 0.16666666666666666], [1.59085602E12, 0.016666666666666666], [1.59098598E12, 0.25], [1.59094974E12, 0.25], [1.59078498E12, 0.23333333333333334], [1.59094548E12, 0.05], [1.59078E12, 0.25], [1.59090996E12, 0.016666666666666666], [1.590981E12, 0.21666666666666667], [1.5908688E12, 0.016666666666666666], [1.5908553E12, 0.016666666666666666], [1.59098526E12, 0.25], [1.59100302E12, 0.2], [1.59089718E12, 0.25], [1.590834E12, 0.25], [1.59078426E12, 0.21666666666666667], [1.59081624E12, 0.016666666666666666], [1.59088866E12, 0.016666666666666666], [1.59084252E12, 0.25], [1.59096396E12, 0.23333333333333334], [1.59093198E12, 0.23333333333333334], [1.59079776E12, 0.23333333333333334], [1.59087732E12, 0.25], [1.59100728E12, 0.23333333333333334], [1.59099876E12, 0.21666666666666667], [1.59079422E12, 0.16666666666666666], [1.59077646E12, 0.21666666666666667], [1.59081198E12, 0.25], [1.5910158E12, 0.21666666666666667], [1.59098028E12, 0.23333333333333334], [1.59099804E12, 0.21666666666666667], [1.59080772E12, 0.25], [1.59091992E12, 0.25], [1.59099378E12, 0.016666666666666666], [1.59090216E12, 0.016666666666666666], [1.59095826E12, 0.25], [1.59097602E12, 0.25], [1.5908844E12, 0.21666666666666667], [1.59101154E12, 0.03333333333333333], [1.59078072E12, 0.25], [1.59090642E12, 0.03333333333333333], [1.59086382E12, 0.03333333333333333], [1.5909462E12, 0.25], [1.59098952E12, 0.25], [1.59082404E12, 0.25], [1.590954E12, 0.25], [1.59086808E12, 0.25], [1.59094194E12, 0.03333333333333333], [1.5907857E12, 0.25], [1.59083256E12, 0.03333333333333333], [1.59098454E12, 0.03333333333333333], [1.5908766E12, 0.25], [1.5910023E12, 0.25], [1.59083328E12, 0.05], [1.5908979E12, 0.21666666666666667], [1.59078144E12, 0.23333333333333334], [1.59081978E12, 0.03333333333333333], [1.5909327E12, 0.25], [1.59092844E12, 0.03333333333333333], [1.59084606E12, 0.03333333333333333], [1.59088512E12, 0.21666666666666667], [1.5910173E12, 0.03333333333333333], [1.59101082E12, 0.03333333333333333], [1.5908418E12, 0.25], [1.590807E12, 0.03333333333333333], [1.59096324E12, 0.23333333333333334], [1.59093414E12, 0.08333333333333333], [1.5909519E12, 0.23333333333333334], [1.59091638E12, 0.21666666666666667], [1.59098742E12, 0.23333333333333334], [1.59102294E12, 0.21666666666666667], [1.59100518E12, 0.03333333333333333], [1.59081408E12, 0.2], [1.59079632E12, 0.25], [1.59077856E12, 0.25], [1.59097392E12, 0.25], [1.5909384E12, 0.03333333333333333], [1.59090288E12, 0.016666666666666666], [1.59094266E12, 0.25], [1.59086736E12, 0.25], [1.59087162E12, 0.25], [1.59090714E12, 0.05], [1.59101868E12, 0.23333333333333334], [1.5908361E12, 0.25], [1.59089862E12, 0.21666666666666667], [1.59083682E12, 0.23333333333333334], [1.59090786E12, 0.25], [1.59084108E12, 0.25], [1.5909654E12, 0.25], [1.59080484E12, 0.23333333333333334], [1.59081906E12, 0.25], [1.59087588E12, 0.03333333333333333], [1.59103218E12, 0.25], [1.59082332E12, 0.03333333333333333], [1.59094692E12, 0.21666666666666667], [1.59092916E12, 0.25], [1.59099168E12, 0.23333333333333334], [1.59092064E12, 0.21666666666666667], [1.5908496E12, 0.2], [1.59085386E12, 0.25], [1.59093342E12, 0.03333333333333333], [1.59078282E12, 0.25], [1.59084534E12, 0.016666666666666666], [1.59088584E12, 0.23333333333333334], [1.59079704E12, 0.23333333333333334], [1.59077928E12, 0.25], [1.59100872E12, 0.23333333333333334], [1.59093486E12, 0.25], [1.59099096E12, 0.25], [1.5909732E12, 0.03333333333333333], [1.59095544E12, 0.23333333333333334], [1.59086664E12, 0.016666666666666666], [1.5908709E12, 0.016666666666666666], [1.59079278E12, 0.05], [1.59087516E12, 0.25], [1.59078852E12, 0.2], [1.59089934E12, 0.23333333333333334], [1.59083538E12, 0.016666666666666666], [1.59095118E12, 0.25], [1.59101298E12, 0.21666666666666667], [1.59093912E12, 0.25], [1.5909867E12, 0.23333333333333334], [1.5909036E12, 0.03333333333333333], [1.59083964E12, 0.25], [1.59097746E12, 0.23333333333333334], [1.59084462E12, 0.016666666666666666], [1.5910329E12, 0.2], [1.59090432E12, 0.25], [1.59078354E12, 0.25], [1.59084036E12, 0.03333333333333333], [1.59088656E12, 0.25], [1.59090858E12, 0.23333333333333334], [1.59094764E12, 0.25], [1.5908013E12, 0.23333333333333334], [1.59092988E12, 0.21666666666666667], [1.59094338E12, 0.25], [1.59102864E12, 0.21666666666666667], [1.59096468E12, 0.25], [1.5907878E12, 0.21666666666666667], [1.59077502E12, 0.25], [1.59084888E12, 0.2], [1.59085314E12, 0.016666666666666666], [1.59102438E12, 0.21666666666666667], [1.59092136E12, 0.23333333333333334], [1.59099522E12, 0.2], [1.59081834E12, 0.016666666666666666], [1.59079452E12, 0.08333333333333333], [1.5908847E12, 0.25], [1.59077676E12, 0.21666666666666667], [1.59079026E12, 0.05], [1.59092022E12, 0.25], [1.59086556E12, 0.23333333333333334], [1.59095574E12, 0.23333333333333334], [1.59099126E12, 0.25], [1.59081228E12, 0.25], [1.5909735E12, 0.03333333333333333], [1.59087906E12, 0.25], [1.59100902E12, 0.23333333333333334], [1.59080802E12, 0.25], [1.59084354E12, 0.23333333333333334], [1.59090672E12, 0.03333333333333333], [1.5909465E12, 0.25], [1.59085704E12, 0.016666666666666666], [1.590987E12, 0.23333333333333334], [1.59082152E12, 0.25], [1.59095148E12, 0.25], [1.59101328E12, 0.23333333333333334], [1.590786E12, 0.03333333333333333], [1.59097776E12, 0.21666666666666667], [1.59078102E12, 0.25], [1.59094224E12, 0.03333333333333333], [1.59086982E12, 0.25], [1.59085206E12, 0.21666666666666667], [1.59091596E12, 0.21666666666666667], [1.5908982E12, 0.25], [1.59081726E12, 0.25], [1.59083502E12, 0.2], [1.59096498E12, 0.03333333333333333], [1.5908073E12, 0.05], [1.59087834E12, 0.08333333333333333], [1.59092874E12, 0.05], [1.59101964E12, 0.03333333333333333], [1.59099552E12, 0.23333333333333334], [1.59083076E12, 0.08333333333333333], [1.5910083E12, 0.23333333333333334], [1.59093444E12, 0.08333333333333333], [1.59078672E12, 0.016666666666666666], [1.59091668E12, 0.21666666666666667], [1.59080874E12, 0.23333333333333334], [1.59101256E12, 0.25], [1.59079098E12, 0.25], [1.5909948E12, 0.25], [1.59095928E12, 0.23333333333333334], [1.59097704E12, 0.25], [1.59090318E12, 0.03333333333333333], [1.59088542E12, 0.25], [1.5909387E12, 0.03333333333333333], [1.59086484E12, 0.25], [1.59092094E12, 0.23333333333333334], [1.59085632E12, 0.016666666666666666], [1.59098628E12, 0.25], [1.5908208E12, 0.25], [1.59095076E12, 0.25], [1.59082506E12, 0.16666666666666666], [1.59078174E12, 0.21666666666666667], [1.59094296E12, 0.25], [1.59077748E12, 0.21666666666666667], [1.59083358E12, 0.05], [1.59090744E12, 0.016666666666666666], [1.5908691E12, 0.05], [1.5909813E12, 0.21666666666666667], [1.59089892E12, 0.25], [1.59095502E12, 0.25], [1.590813E12, 0.25], [1.59099054E12, 0.25], [1.5908343E12, 0.25], [1.59102036E12, 0.016666666666666666], [1.59081654E12, 0.016666666666666666], [1.59094722E12, 0.25], [1.59100332E12, 0.23333333333333334], [1.5908556E12, 0.016666666666666666], [1.59092946E12, 0.25], [1.59098556E12, 0.25], [1.59090816E12, 0.25], [1.59096426E12, 0.25], [1.59088614E12, 0.25], [1.59084282E12, 0.25], [1.59100758E12, 0.21666666666666667], [1.59093372E12, 0.016666666666666666], [1.59099906E12, 0.21666666666666667], [1.59087762E12, 0.25], [1.59079524E12, 0.21666666666666667], [1.59098418E12, 0.23333333333333334], [1.59097068E12, 0.03333333333333333], [1.59093516E12, 0.25], [1.59095292E12, 0.23333333333333334], [1.59089964E12, 0.21666666666666667], [1.59077958E12, 0.25], [1.5910062E12, 0.03333333333333333], [1.59079734E12, 0.25], [1.59079308E12, 0.05], [1.59078882E12, 0.16666666666666666], [1.59086412E12, 0.03333333333333333], [1.5909039E12, 0.05], [1.59097494E12, 0.21666666666666667], [1.59093942E12, 0.25], [1.59101046E12, 0.21666666666666667], [1.59096642E12, 0.23333333333333334], [1.59082434E12, 0.25], [1.59093018E12, 0.2], [1.59094794E12, 0.25], [1.59096216E12, 0.016666666666666666], [1.5908016E12, 0.23333333333333334], [1.59078384E12, 0.25], [1.5908769E12, 0.25], [1.59090888E12, 0.25], [1.5907881E12, 0.23333333333333334], [1.59082008E12, 0.03333333333333333], [1.59094368E12, 0.25], [1.59085062E12, 0.2], [1.59077532E12, 0.25], [1.59092166E12, 0.21666666666666667], [1.59081438E12, 0.2], [1.59088686E12, 0.25], [1.5908421E12, 0.25], [1.59100122E12, 0.21666666666666667], [1.5909522E12, 0.23333333333333334], [1.59099198E12, 0.21666666666666667], [1.59079806E12, 0.21666666666666667], [1.59100548E12, 0.05], [1.5907803E12, 0.25], [1.59098772E12, 0.23333333333333334], [1.5907938E12, 0.03333333333333333], [1.59086766E12, 0.25], [1.59077604E12, 0.25], [1.5908499E12, 0.25], [1.59097422E12, 0.25], [1.59081156E12, 0.03333333333333333], [1.59095646E12, 0.23333333333333334], [1.59093588E12, 0.25], [1.591014E12, 0.21666666666666667], [1.59090036E12, 0.23333333333333334], [1.59078528E12, 0.21666666666666667], [1.5908364E12, 0.25], [1.59090462E12, 0.25], [1.59092736E12, 0.25], [1.59089184E12, 0.03333333333333333], [1.59094014E12, 0.21666666666666667], [1.5909657E12, 0.25], [1.59083712E12, 0.21666666666666667], [1.59081936E12, 0.016666666666666666], [1.59090534E12, 0.23333333333333334], [1.59084138E12, 0.03333333333333333], [1.59088758E12, 0.21666666666666667], [1.5909444E12, 0.25], [1.59092664E12, 0.03333333333333333], [1.59082362E12, 0.016666666666666666], [1.59087618E12, 0.03333333333333333], [1.59078456E12, 0.25], [1.59091386E12, 0.03333333333333333], [1.59094866E12, 0.21666666666666667], [1.59092238E12, 0.23333333333333334], [1.5909096E12, 0.21666666666666667], [1.59084918E12, 0.21666666666666667], [1.59086694E12, 0.016666666666666666], [1.5908946E12, 0.25], [1.59102678E12, 0.25], [1.59091236E12, 0.25], [1.59095712E12, 0.03333333333333333], [1.5909969E12, 0.25], [1.5908712E12, 0.016666666666666666], [1.59083568E12, 0.05], [1.59087546E12, 0.016666666666666666], [1.59092586E12, 0.25], [1.59101826E12, 0.21666666666666667], [1.59080016E12, 0.21666666666666667], [1.59096138E12, 0.25], [1.59080442E12, 0.25], [1.59093438E12, 0.16666666666666666], [1.59083994E12, 0.25], [1.59089034E12, 0.03333333333333333], [1.5909699E12, 0.25], [1.59100542E12, 0.2], [1.59102252E12, 0.25], [1.59099264E12, 0.016666666666666666], [1.59084492E12, 0.016666666666666666], [1.59084066E12, 0.03333333333333333], [1.59097062E12, 0.21666666666666667], [1.59100968E12, 0.016666666666666666], [1.59093864E12, 0.21666666666666667], [1.59103176E12, 0.25], [1.59085344E12, 0.016666666666666666], [1.59090384E12, 0.2], [1.5909834E12, 0.016666666666666666], [1.59097914E12, 0.25], [1.5907824E12, 0.016666666666666666], [1.59078666E12, 0.23333333333333334], [1.59086622E12, 0.03333333333333333], [1.59077814E12, 0.016666666666666666], [1.59081864E12, 0.03333333333333333], [1.59089106E12, 0.25], [1.5910275E12, 0.21666666666666667], [1.59102324E12, 0.2], [1.59093084E12, 0.05], [1.59089532E12, 0.25], [1.59091308E12, 0.25], [1.59100044E12, 0.03333333333333333], [1.59092658E12, 0.21666666666666667], [1.59083922E12, 0.25], [1.59096918E12, 0.05], [1.59079662E12, 0.25], [1.59096492E12, 0.21666666666666667], [1.5910047E12, 0.25], [1.59099618E12, 0.016666666666666666], [1.59101898E12, 0.23333333333333334], [1.59087474E12, 0.25], [1.59096066E12, 0.03333333333333333], [1.59091734E12, 0.016666666666666666], [1.59080514E12, 0.21666666666666667], [1.59084846E12, 0.25], [1.5908307E12, 0.16666666666666666], [1.59082644E12, 0.25], [1.59103248E12, 0.25], [1.59086124E12, 0.03333333333333333], [1.59085698E12, 0.23333333333333334], [1.59098268E12, 0.25], [1.59077886E12, 0.25], [1.59102822E12, 0.25], [1.59078312E12, 0.25], [1.59097842E12, 0.05], [1.59089604E12, 0.25], [1.59098058E12, 0.25], [1.59096282E12, 0.25], [1.5910161E12, 0.23333333333333334], [1.59099834E12, 0.25], [1.59089178E12, 0.21666666666666667], [1.59081648E12, 0.23333333333333334], [1.5908385E12, 0.03333333333333333], [1.59087402E12, 0.25], [1.59085626E12, 0.23333333333333334], [1.5910296E12, 0.016666666666666666], [1.59101184E12, 0.03333333333333333], [1.59099408E12, 0.05], [1.59080298E12, 0.016666666666666666], [1.59097632E12, 0.25], [1.59095856E12, 0.25], [1.59088326E12, 0.016666666666666666], [1.59091878E12, 0.016666666666666666], [1.59084702E12, 0.25], [1.5908115E12, 0.21666666666666667], [1.5909543E12, 0.25], [1.59088254E12, 0.25], [1.59098982E12, 0.25], [1.59079872E12, 0.03333333333333333], [1.59087828E12, 0.16666666666666666], [1.59102534E12, 0.03333333333333333], [1.59080724E12, 0.2], [1.59094932E12, 0.016666666666666666], [1.59103386E12, 0.016666666666666666], [1.5909138E12, 0.21666666666666667], [1.5910026E12, 0.25], [1.59098484E12, 0.03333333333333333], [1.59103458E12, 0.5], [1.59091806E12, 0.03333333333333333], [1.59102108E12, 0.03333333333333333], [1.59095004E12, 0.25], [1.59082998E12, 0.25], [1.5909891E12, 0.25], [1.59084774E12, 0.25], [1.59100686E12, 0.25], [1.59079374E12, 0.21666666666666667], [1.59082572E12, 0.08333333333333333], [1.59078948E12, 0.08333333333333333], [1.59089676E12, 0.25], [1.59096354E12, 0.25], [1.59086052E12, 0.25], [1.59086904E12, 0.2], [1.59093156E12, 0.25], [1.59083778E12, 0.03333333333333333], [1.59082002E12, 0.21666666666666667], [1.5908598E12, 0.016666666666666666], [1.5908733E12, 0.25], [1.59085554E12, 0.23333333333333334], [1.59103032E12, 0.25], [1.59099762E12, 0.25], [1.59097986E12, 0.25], [1.59101538E12, 0.25], [1.5909621E12, 0.23333333333333334], [1.59079944E12, 0.25], [1.5908037E12, 0.25], [1.59102606E12, 0.03333333333333333], [1.5910218E12, 0.25], [1.59088398E12, 0.25], [1.59095784E12, 0.03333333333333333], [1.59094578E12, 0.05], [1.5909195E12, 0.03333333333333333], [1.59100188E12, 0.016666666666666666], [1.5908463E12, 0.25], [1.59085128E12, 0.03333333333333333], [1.59088182E12, 0.03333333333333333], [1.59081576E12, 0.25], [1.59100614E12, 0.21666666666666667], [1.59098838E12, 0.03333333333333333], [1.59079446E12, 0.16666666666666666], [1.59095358E12, 0.03333333333333333], [1.59089748E12, 0.25], [1.59101754E12, 0.21666666666666667], [1.59101466E12, 0.03333333333333333], [1.59082926E12, 0.25], [1.59093228E12, 0.25], [1.59086832E12, 0.25], [1.59078594E12, 0.21666666666666667], [1.5909756E12, 0.03333333333333333], [1.59103104E12, 0.25], [1.59087258E12, 0.03333333333333333], [1.5907902E12, 0.2], [1.59083352E12, 0.2], [1.59086406E12, 0.21666666666666667], [1.5907923E12, 0.25], [1.59082782E12, 0.08333333333333333], [1.59081006E12, 0.25], [1.59082356E12, 0.23333333333333334], [1.59086334E12, 0.25], [1.5908058E12, 0.03333333333333333], [1.59084558E12, 0.25], [1.5908811E12, 0.016666666666666666], [1.59085908E12, 0.25], [1.59084132E12, 0.21666666666666667], [1.59097128E12, 0.03333333333333333], [1.59095352E12, 0.21666666666666667], [1.59093576E12, 0.25], [1.590918E12, 0.21666666666666667], [1.59090024E12, 0.25], [1.5909045E12, 0.05], [1.59094428E12, 0.25], [1.59103446E12, 0.11666666666666667], [1.59090876E12, 0.25], [1.59094002E12, 0.25], [1.5910302E12, 0.03333333333333333], [1.59085482E12, 0.25], [1.59098478E12, 0.21666666666666667], [1.59097554E12, 0.21666666666666667], [1.5908193E12, 0.23333333333333334], [1.59101106E12, 0.25], [1.59090948E12, 0.25], [1.59102168E12, 0.03333333333333333], [1.59093078E12, 0.2], [1.59094854E12, 0.25], [1.59087186E12, 0.25], [1.59092226E12, 0.25], [1.59100182E12, 0.23333333333333334], [1.59087612E12, 0.21666666666666667], [1.59080082E12, 0.016666666666666666], [1.5908328E12, 0.25], [1.5908832E12, 0.23333333333333334], [1.59088746E12, 0.25], [1.59096702E12, 0.25], [1.59101742E12, 0.25], [1.5909933E12, 0.25], [1.59082854E12, 0.25], [1.59098832E12, 0.21666666666666667], [1.59101034E12, 0.25], [1.5909528E12, 0.25], [1.59099258E12, 0.23333333333333334], [1.59080226E12, 0.03333333333333333], [1.59084486E12, 0.23333333333333334], [1.59097482E12, 0.25], [1.5908271E12, 0.03333333333333333], [1.59095706E12, 0.21666666666666667], [1.59080652E12, 0.25], [1.59088038E12, 0.03333333333333333], [1.59086262E12, 0.03333333333333333], [1.59103092E12, 0.25], [1.5908541E12, 0.25], [1.59098406E12, 0.25], [1.5910224E12, 0.03333333333333333], [1.59085836E12, 0.05], [1.59093648E12, 0.08333333333333333], [1.59102666E12, 0.03333333333333333], [1.59090096E12, 0.25], [1.59098334E12, 0.23333333333333334], [1.59081858E12, 0.21666666666666667], [1.59090522E12, 0.25], [1.59103518E12, 0.25], [1.59081078E12, 0.25], [1.59094074E12, 0.25], [1.59082284E12, 0.25], [1.5910146E12, 0.21666666666666667], [1.59088818E12, 0.25], [1.59101814E12, 0.25], [1.5909102E12, 0.25], [1.59089244E12, 0.016666666666666666], [1.59090594E12, 0.25], [1.59094926E12, 0.23333333333333334], [1.59086688E12, 0.23333333333333334], [1.59081504E12, 0.05], [1.590945E12, 0.25], [1.59085338E12, 0.23333333333333334], [1.59087114E12, 0.23333333333333334], [1.59092724E12, 0.016666666666666666], [1.5910011E12, 0.25], [1.5909663E12, 0.05], [1.59083208E12, 0.25], [1.59095778E12, 0.21666666666666667], [1.59087966E12, 0.016666666666666666], [1.59091872E12, 0.23333333333333334], [1.5908754E12, 0.23333333333333334], [1.59079302E12, 0.2], [1.59092298E12, 0.25], [1.5908406E12, 0.21666666666666667], [1.59091446E12, 0.03333333333333333], [1.59081288E12, 0.016666666666666666], [1.59079512E12, 0.25], [1.59077736E12, 0.25], [1.59096846E12, 0.25], [1.59100398E12, 0.016666666666666666], [1.59079086E12, 0.05], [1.59082212E12, 0.25], [1.5908619E12, 0.03333333333333333], [1.59093294E12, 0.25], [1.59092868E12, 0.2], [1.59078162E12, 0.25], [1.59089316E12, 0.03333333333333333], [1.59097272E12, 0.25], [1.59085764E12, 0.016666666666666666], [1.5909372E12, 0.25], [1.59099972E12, 0.03333333333333333], [1.59090168E12, 0.25], [1.59086616E12, 0.21666666666666667], [1.59092796E12, 0.25], [1.59087042E12, 0.25], [1.59097344E12, 0.21666666666666667], [1.5909237E12, 0.016666666666666666], [1.59095994E12, 0.03333333333333333], [1.59101676E12, 0.016666666666666666], [1.5909024E12, 0.25], [1.59085266E12, 0.25], [1.59094572E12, 0.2], [1.5908889E12, 0.25], [1.59090666E12, 0.21666666666666667], [1.59094146E12, 0.25], [1.59083562E12, 0.2], [1.59081786E12, 0.25], [1.59084414E12, 0.25], [1.59091518E12, 0.25], [1.59083136E12, 0.05], [1.5908079E12, 0.016666666666666666], [1.59091092E12, 0.03333333333333333], [1.59091944E12, 0.21666666666666667], [1.59087894E12, 0.03333333333333333], [1.59098196E12, 0.03333333333333333], [1.59096774E12, 0.25], [1.59079158E12, 0.08333333333333333], [1.59086544E12, 0.25], [1.59080934E12, 0.25], [1.59089388E12, 0.25], [1.59093366E12, 0.23333333333333334], [1.590972E12, 0.08333333333333333], [1.59088962E12, 0.25], [1.59101178E12, 0.21666666666666667], [1.59082566E12, 0.16666666666666666], [1.5908136E12, 0.03333333333333333], [1.59086118E12, 0.21666666666666667], [1.59077808E12, 0.23333333333333334], [1.59083418E12, 0.03333333333333333], [1.59092514E12, 0.25], [1.59078732E12, 0.016666666666666666], [1.5908697E12, 0.016666666666666666], [1.59093792E12, 0.25], [1.59081714E12, 0.03333333333333333], [1.59094218E12, 0.21666666666666667], [1.5908349E12, 0.25], [1.59092442E12, 0.25], [1.59090312E12, 0.21666666666666667], [1.59078234E12, 0.23333333333333334], [1.5908214E12, 0.016666666666666666], [1.59080862E12, 0.25], [1.59091164E12, 0.25], [1.59090738E12, 0.23333333333333334], [1.59099402E12, 0.2], [1.59079584E12, 0.25], [1.59084342E12, 0.25], [1.59085194E12, 0.25], [1.59089238E12, 0.23333333333333334], [1.59102456E12, 0.25], [1.59079794E12, 0.25], [1.59078018E12, 0.03333333333333333], [1.59098118E12, 0.25], [1.59096342E12, 0.25], [1.5910167E12, 0.23333333333333334], [1.59099894E12, 0.25], [1.59086472E12, 0.03333333333333333], [1.5909549E12, 0.25], [1.59099468E12, 0.016666666666666666], [1.59095916E12, 0.25], [1.59099042E12, 0.016666666666666666], [1.59088386E12, 0.016666666666666666], [1.5908022E12, 0.21666666666666667], [1.5909144E12, 0.21666666666666667], [1.5910203E12, 0.23333333333333334], [1.59092364E12, 0.23333333333333334], [1.59083772E12, 0.21666666666666667], [1.5908427E12, 0.03333333333333333], [1.59082494E12, 0.25], [1.5910032E12, 0.25], [1.59083844E12, 0.21666666666666667], [1.59098544E12, 0.03333333333333333], [1.5907887E12, 0.25], [1.59082068E12, 0.03333333333333333], [1.5908775E12, 0.03333333333333333], [1.59085974E12, 0.23333333333333334], [1.5909897E12, 0.03333333333333333], [1.59100746E12, 0.25], [1.59093642E12, 0.16666666666666666], [1.59095064E12, 0.03333333333333333], [1.59102528E12, 0.21666666666666667], [1.59102954E12, 0.23333333333333334], [1.59081498E12, 0.2], [1.59089736E12, 0.03333333333333333], [1.59097692E12, 0.03333333333333333], [1.5910338E12, 0.23333333333333334], [1.59085122E12, 0.21666666666666667], [1.59077592E12, 0.05], [1.59101598E12, 0.25], [1.59088176E12, 0.21666666666666667], [1.59093216E12, 0.25], [1.59078444E12, 0.25], [1.5908931E12, 0.21666666666666667], [1.59079866E12, 0.21666666666666667], [1.59102102E12, 0.21666666666666667], [1.5907809E12, 0.03333333333333333], [1.59091086E12, 0.21666666666666667], [1.59094638E12, 0.03333333333333333], [1.59081216E12, 0.016666666666666666], [1.5908505E12, 0.25], [1.59077664E12, 0.25], [1.59087678E12, 0.016666666666666666], [1.59087252E12, 0.21666666666666667], [1.5909627E12, 0.25], [1.590837E12, 0.25], [1.59099822E12, 0.25], [1.59095844E12, 0.016666666666666666], [1.59088458E12, 0.25], [1.59100248E12, 0.03333333333333333], [1.5909201E12, 0.016666666666666666], [1.59080292E12, 0.23333333333333334], [1.59098898E12, 0.016666666666666666], [1.59078516E12, 0.25], [1.59088104E12, 0.23333333333333334], [1.59100674E12, 0.25], [1.59094992E12, 0.03333333333333333], [1.59084198E12, 0.016666666666666666], [1.59091584E12, 0.25], [1.59097194E12, 0.16666666666666666], [1.59082422E12, 0.06666666666666667], [1.59089808E12, 0.25], [1.59095418E12, 0.016666666666666666], [1.59078942E12, 0.16666666666666666], [1.59098046E12, 0.25], [1.591026E12, 0.21666666666666667], [1.5909762E12, 0.03333333333333333], [1.59101526E12, 0.03333333333333333], [1.59097836E12, 0.2], [1.59092082E12, 0.25], [1.5909606E12, 0.21666666666666667], [1.59094284E12, 0.03333333333333333], [1.5909741E12, 0.03333333333333333], [1.59095634E12, 0.25], [1.59086754E12, 0.03333333333333333], [1.59084978E12, 0.25], [1.59103164E12, 0.016666666666666666], [1.59101388E12, 0.25], [1.5908853E12, 0.25], [1.59099612E12, 0.23333333333333334], [1.59083628E12, 0.03333333333333333], [1.59080076E12, 0.23333333333333334], [1.590783E12, 0.03333333333333333], [1.59100962E12, 0.23333333333333334], [1.59102738E12, 0.25], [1.59099186E12, 0.25], [1.59080502E12, 0.25], [1.5907965E12, 0.05], [1.59102312E12, 0.25], [1.5909876E12, 0.25], [1.5909471E12, 0.25], [1.59095208E12, 0.25], [1.59091656E12, 0.25], [1.5908988E12, 0.25], [1.59100038E12, 0.21666666666666667], [1.59081354E12, 0.21666666666666667], [1.59082776E12, 0.16666666666666666], [1.59101886E12, 0.25], [1.59088032E12, 0.21666666666666667], [1.59086256E12, 0.21666666666666667], [1.59079152E12, 0.16666666666666666], [1.59089028E12, 0.21666666666666667], [1.59078726E12, 0.23333333333333334], [1.5910089E12, 0.25], [1.59096558E12, 0.03333333333333333], [1.59077874E12, 0.03333333333333333], [1.5908583E12, 0.2], [1.59092934E12, 0.016666666666666666], [1.59103236E12, 0.03333333333333333], [1.59085758E12, 0.23333333333333334], [1.59102384E12, 0.25], [1.59096414E12, 0.25], [1.59093504E12, 0.05], [1.59099966E12, 0.21666666666666667], [1.59089952E12, 0.25], [1.59091728E12, 0.23333333333333334], [1.5909819E12, 0.21666666666666667], [1.5910281E12, 0.25], [1.59092154E12, 0.25], [1.5909393E12, 0.016666666666666666], [1.5909954E12, 0.25], [1.59097764E12, 0.25], [1.59095988E12, 0.21666666666666667], [1.59083982E12, 0.03333333333333333], [1.59088602E12, 0.25], [1.59101316E12, 0.25], [1.59080148E12, 0.25], [1.5908796E12, 0.23333333333333334], [1.59079722E12, 0.25], [1.59101958E12, 0.21666666666666667], [1.59098688E12, 0.25], [1.59095136E12, 0.016666666666666666], [1.59094782E12, 0.03333333333333333], [1.59095562E12, 0.25], [1.59094356E12, 0.03333333333333333], [1.59099114E12, 0.03333333333333333], [1.59090804E12, 0.016666666666666666], [1.59080574E12, 0.21666666666666667], [1.59084906E12, 0.25], [1.5908313E12, 0.2], [1.59100392E12, 0.23333333333333334], [1.59082704E12, 0.21666666666666667], [1.59098616E12, 0.016666666666666666], [1.59077946E12, 0.016666666666666666], [1.59101244E12, 0.03333333333333333], [1.59078372E12, 0.016666666666666666], [1.59100818E12, 0.25], [1.59086184E12, 0.21666666666666667], [1.59093006E12, 0.25], [1.59103308E12, 0.25], [1.59096912E12, 0.2], [1.59088674E12, 0.03333333333333333], [1.59081426E12, 0.25], [1.59078798E12, 0.25], [1.5907752E12, 0.05], [1.59102882E12, 0.25], [1.5907812E12, 0.016666666666666666], [1.59091116E12, 0.23333333333333334], [1.5908934E12, 0.23333333333333334], [1.59092466E12, 0.23333333333333334], [1.59088914E12, 0.23333333333333334], [1.59099996E12, 0.21666666666666667], [1.5909822E12, 0.23333333333333334], [1.59094668E12, 0.03333333333333333], [1.59101346E12, 0.25], [1.59096018E12, 0.25], [1.5909957E12, 0.25], [1.59097794E12, 0.25], [1.59086574E12, 0.25], [1.59086148E12, 0.25], [1.59099144E12, 0.05], [1.59082596E12, 0.16666666666666666], [1.59095592E12, 0.25], [1.59087E12, 0.03333333333333333], [1.5909204E12, 0.03333333333333333], [1.59088488E12, 0.08333333333333333], [1.59083448E12, 0.016666666666666666], [1.59091542E12, 0.23333333333333334], [1.59079896E12, 0.21666666666666667], [1.59080322E12, 0.21666666666666667], [1.59087426E12, 0.23333333333333334], [1.59100422E12, 0.23333333333333334], [1.59098646E12, 0.03333333333333333], [1.5908352E12, 0.25], [1.5910326E12, 0.21666666666666667], [1.59078546E12, 0.25], [1.59081744E12, 0.016666666666666666], [1.5908217E12, 0.016666666666666666], [1.59095166E12, 0.016666666666666666], [1.59096942E12, 0.21666666666666667], [1.59078972E12, 0.16666666666666666], [1.59102834E12, 0.23333333333333334], [1.59100848E12, 0.25], [1.59077694E12, 0.25], [1.59101274E12, 0.03333333333333333], [1.59089838E12, 0.03333333333333333], [1.59084372E12, 0.25], [1.59085224E12, 0.25], [1.59092112E12, 0.25], [1.59094314E12, 0.03333333333333333], [1.5908856E12, 0.016666666666666666], [1.59092538E12, 0.21666666666666667], [1.59077766E12, 0.25], [1.59088986E12, 0.25], [1.59081318E12, 0.03333333333333333], [1.59099924E12, 0.25], [1.59079542E12, 0.25], [1.59098148E12, 0.25], [1.59096372E12, 0.016666666666666666], [1.59091686E12, 0.25], [1.5909552E12, 0.016666666666666666], [1.59095946E12, 0.25], [1.59091614E12, 0.25], [1.59099498E12, 0.05], [1.59078192E12, 0.25], [1.59083802E12, 0.23333333333333334], [1.59091188E12, 0.21666666666666667], [1.5910035E12, 0.25], [1.59086502E12, 0.016666666666666666], [1.59082098E12, 0.03333333333333333], [1.590843E12, 0.03333333333333333], [1.59082524E12, 0.25], [1.59083874E12, 0.23333333333333334], [1.59088206E12, 0.23333333333333334], [1.59100776E12, 0.25], [1.59086004E12, 0.21666666666666667], [1.5908991E12, 0.016666666666666666], [1.59089058E12, 0.21666666666666667], [1.59101628E12, 0.25], [1.59085152E12, 0.21666666666666667], [1.59097722E12, 0.03333333333333333], [1.5908082E12, 0.016666666666666666], [1.59098574E12, 0.03333333333333333], [1.59092964E12, 0.05], [1.59102192E12, 0.23333333333333334], [1.59102618E12, 0.25], [1.59099288E12, 0.25], [1.59101064E12, 0.25], [1.59097512E12, 0.25], [1.59095736E12, 0.23333333333333334], [1.5909396E12, 0.016666666666666666], [1.59092184E12, 0.25], [1.59088632E12, 0.03333333333333333], [1.5908508E12, 0.25], [1.59079752E12, 0.016666666666666666], [1.5908373E12, 0.25], [1.59087282E12, 0.23333333333333334], [1.59098436E12, 0.25], [1.59094812E12, 0.03333333333333333], [1.59080178E12, 0.25], [1.5909126E12, 0.2], [1.59091758E12, 0.25], [1.59097938E12, 0.21666666666666667], [1.5909531E12, 0.25], [1.5910149E12, 0.21666666666666667], [1.59080604E12, 0.23333333333333334], [1.59090834E12, 0.03333333333333333], [1.59098862E12, 0.23333333333333334], [1.59094386E12, 0.016666666666666666], [1.59082878E12, 0.23333333333333334], [1.5910014E12, 0.25], [1.5908103E12, 0.21666666666666667], [1.59082452E12, 0.06666666666666667], [1.59098364E12, 0.25], [1.5909666E12, 0.25], [1.59088134E12, 0.23333333333333334], [1.59095808E12, 0.21666666666666667], [1.59077976E12, 0.03333333333333333], [1.59088704E12, 0.03333333333333333], [1.59078402E12, 0.03333333333333333], [1.59093036E12, 0.25], [1.59103116E12, 0.2], [1.59081456E12, 0.25], [1.59089982E12, 0.25], [1.5910269E12, 0.23333333333333334], [1.59078828E12, 0.25], [1.5909183E12, 0.25], [1.5909744E12, 0.05], [1.59101418E12, 0.25], [1.59088278E12, 0.21666666666666667], [1.59090054E12, 0.25], [1.59095664E12, 0.25], [1.59099642E12, 0.21666666666666667], [1.59093606E12, 0.016666666666666666], [1.59097866E12, 0.21666666666666667], [1.59085008E12, 0.08333333333333333], [1.5909609E12, 0.21666666666666667], [1.59079824E12, 0.25], [1.5908721E12, 0.21666666666666667], [1.59085434E12, 0.21666666666666667], [1.59102264E12, 0.23333333333333334], [1.59083658E12, 0.03333333333333333], [1.59100992E12, 0.25], [1.59099216E12, 0.25], [1.59094032E12, 0.25], [1.5909048E12, 0.05], [1.59095238E12, 0.25], [1.59088062E12, 0.25], [1.59090906E12, 0.03333333333333333], [1.5909879E12, 0.25], [1.59094458E12, 0.03333333333333333], [1.5908025E12, 0.25], [1.59100068E12, 0.25], [1.590789E12, 0.25], [1.59082806E12, 0.18333333333333332], [1.59098718E12, 0.25], [1.59090978E12, 0.25], [1.59094884E12, 0.25], [1.59093108E12, 0.2], [1.59103188E12, 0.2], [1.59081528E12, 0.21666666666666667], [1.59092256E12, 0.25], [1.59086286E12, 0.23333333333333334], [1.59096588E12, 0.05], [1.5910092E12, 0.25], [1.59077622E12, 0.03333333333333333], [1.5908586E12, 0.2], [1.59088776E12, 0.25], [1.59093534E12, 0.016666666666666666], [1.59078474E12, 0.03333333333333333], [1.59085788E12, 0.21666666666666667], [1.59080034E12, 0.25], [1.59089904E12, 0.23333333333333334], [1.59103122E12, 0.05], [1.59082236E12, 0.21666666666666667], [1.5908046E12, 0.016666666666666666], [1.59078684E12, 0.25], [1.5910056E12, 0.25], [1.59097008E12, 0.06666666666666667], [1.59093456E12, 0.25], [1.59102696E12, 0.016666666666666666], [1.59093882E12, 0.25], [1.59089478E12, 0.03333333333333333], [1.59097434E12, 0.2], [1.5908799E12, 0.23333333333333334], [1.5909033E12, 0.25], [1.59096582E12, 0.2], [1.59084936E12, 0.25], [1.5908316E12, 0.23333333333333334], [1.59096156E12, 0.016666666666666666], [1.59090402E12, 0.25], [1.59101844E12, 0.25], [1.59090828E12, 0.21666666666666667], [1.59094734E12, 0.25], [1.59092958E12, 0.2], [1.59088626E12, 0.21666666666666667], [1.59081312E12, 0.21666666666666667], [1.59094308E12, 0.21666666666666667], [1.5910227E12, 0.016666666666666666], [1.59082734E12, 0.25], [1.5907911E12, 0.25], [1.59079962E12, 0.03333333333333333], [1.59086214E12, 0.23333333333333334], [1.59103194E12, 0.05], [1.59085716E12, 0.25], [1.5908394E12, 0.016666666666666666], [1.59087918E12, 0.25], [1.59082164E12, 0.23333333333333334], [1.59100488E12, 0.03333333333333333], [1.5907833E12, 0.016666666666666666], [1.59102768E12, 0.25], [1.5909516E12, 0.23333333333333334], [1.59080106E12, 0.25], [1.59084792E12, 0.08333333333333333], [1.59080958E12, 0.23333333333333334], [1.59097362E12, 0.25], [1.59080532E12, 0.25], [1.5908955E12, 0.016666666666666666], [1.59102342E12, 0.25], [1.5907968E12, 0.016666666666666666], [1.59092676E12, 0.25], [1.59089124E12, 0.03333333333333333], [1.59081738E12, 0.23333333333333334], [1.59093528E12, 0.23333333333333334], [1.59081384E12, 0.25], [1.5909438E12, 0.23333333333333334], [1.59092604E12, 0.03333333333333333], [1.59093954E12, 0.23333333333333334], [1.59098286E12, 0.016666666666666666], [1.5909651E12, 0.25], [1.59084864E12, 0.03333333333333333], [1.59083088E12, 0.25], [1.59088698E12, 0.21666666666666667], [1.59090474E12, 0.2], [1.59101916E12, 0.25], [1.59079182E12, 0.16666666666666666], [1.59099138E12, 0.2], [1.59091326E12, 0.03333333333333333], [1.59078756E12, 0.25], [1.59086994E12, 0.21666666666666667], [1.590909E12, 0.21666666666666667], [1.59082662E12, 0.08333333333333333], [1.59103266E12, 0.03333333333333333], [1.59094806E12, 0.21666666666666667], [1.59080742E12, 0.25], [1.59087846E12, 0.25], [1.59084294E12, 0.21666666666666667], [1.5908607E12, 0.016666666666666666], [1.59091398E12, 0.25], [1.59089622E12, 0.016666666666666666], [1.59093174E12, 0.03333333333333333], [1.59092748E12, 0.2], [1.59096726E12, 0.23333333333333334], [1.59078042E12, 0.25], [1.59089196E12, 0.25], [1.59092322E12, 0.21666666666666667], [1.59100278E12, 0.016666666666666666], [1.59081666E12, 0.25], [1.59099852E12, 0.03333333333333333], [1.590963E12, 0.016666666666666666], [1.5908472E12, 0.03333333333333333], [1.59081168E12, 0.25], [1.59077616E12, 0.21666666666666667], [1.59085644E12, 0.25], [1.59095874E12, 0.03333333333333333], [1.59082092E12, 0.21666666666666667], [1.59100704E12, 0.03333333333333333], [1.590936E12, 0.23333333333333334], [1.59078114E12, 0.23333333333333334], [1.59097224E12, 0.16666666666666666], [1.59095448E12, 0.016666666666666666], [1.59086922E12, 0.25], [1.59083016E12, 0.05], [1.59087774E12, 0.25], [1.591017E12, 0.25], [1.59083442E12, 0.23333333333333334], [1.59087348E12, 0.03333333333333333], [1.59098076E12, 0.016666666666666666], [1.59086496E12, 0.23333333333333334], [1.59094452E12, 0.21666666666666667], [1.59095022E12, 0.03333333333333333], [1.59079392E12, 0.25], [1.59101556E12, 0.016666666666666666], [1.5908067E12, 0.016666666666666666], [1.59078612E12, 0.25], [1.59080814E12, 0.23333333333333334], [1.59086424E12, 0.25], [1.59084648E12, 0.03333333333333333], [1.59080388E12, 0.03333333333333333], [1.5909147E12, 0.23333333333333334], [1.59089268E12, 0.25], [1.59079038E12, 0.25], [1.59082446E12, 0.18333333333333332], [1.5910305E12, 0.016666666666666666], [1.5908124E12, 0.25], [1.59103476E12, 0.06666666666666667], [1.59085572E12, 0.25], [1.59088416E12, 0.03333333333333333], [1.5908202E12, 0.25], [1.59096228E12, 0.25], [1.59092394E12, 0.21666666666666667], [1.59100632E12, 0.25], [1.5909708E12, 0.25], [1.5909978E12, 0.03333333333333333], [1.59097152E12, 0.25], [1.59102198E12, 0.016666666666666666], [1.59099708E12, 0.016666666666666666], [1.5908685E12, 0.03333333333333333], [1.5908337E12, 0.25], [1.59093672E12, 0.23333333333333334], [1.59081594E12, 0.03333333333333333], [1.590855E12, 0.03333333333333333], [1.59084222E12, 0.25], [1.59079464E12, 0.25], [1.59082944E12, 0.03333333333333333], [1.59087702E12, 0.25], [1.59101772E12, 0.25], [1.59089766E12, 0.03333333333333333], [1.59098004E12, 0.03333333333333333], [1.59077898E12, 0.25], [1.59079674E12, 0.23333333333333334], [1.59089118E12, 0.21666666666666667], [1.59083226E12, 0.03333333333333333], [1.59095796E12, 0.25], [1.59099774E12, 0.21666666666666667], [1.5909402E12, 0.03333333333333333], [1.59097998E12, 0.21666666666666667], [1.59092244E12, 0.016666666666666666], [1.5910155E12, 0.23333333333333334], [1.59101124E12, 0.03333333333333333], [1.59086352E12, 0.03333333333333333], [1.59099348E12, 0.016666666666666666], [1.59084576E12, 0.03333333333333333], [1.59097572E12, 0.25], [1.59079248E12, 0.05], [1.59094872E12, 0.03333333333333333], [1.5909132E12, 0.21666666666666667], [1.59082374E12, 0.25], [1.59098496E12, 0.25], [1.59085926E12, 0.016666666666666666], [1.59098922E12, 0.25], [1.59086778E12, 0.25], [1.59091818E12, 0.25], [1.5909537E12, 0.25], [1.5908763E12, 0.25], [1.59078324E12, 0.23333333333333334], [1.59083298E12, 0.016666666666666666], [1.59081948E12, 0.25], [1.59089616E12, 0.23333333333333334], [1.591002E12, 0.25], [1.59098424E12, 0.016666666666666666], [1.59093096E12, 0.25], [1.59101052E12, 0.03333333333333333], [1.5910176E12, 0.03333333333333333], [1.5908415E12, 0.25], [1.59085002E12, 0.16666666666666666], [1.59090042E12, 0.016666666666666666], [1.59096294E12, 0.23333333333333334], [1.59081096E12, 0.016666666666666666], [1.59090114E12, 0.03333333333333333], [1.5907932E12, 0.25], [1.59088338E12, 0.25], [1.59077544E12, 0.25], [1.5909189E12, 0.25], [1.5909615E12, 0.23333333333333334], [1.59094092E12, 0.016666666666666666], [1.59101478E12, 0.25], [1.59097926E12, 0.25], [1.59099702E12, 0.23333333333333334], [1.5909054E12, 0.016666666666666666], [1.59088764E12, 0.03333333333333333], [1.59078468E12, 0.21666666666666667], [1.5909885E12, 0.25], [1.59099276E12, 0.25], [1.59086706E12, 0.25], [1.59095298E12, 0.016666666666666666], [1.5907797E12, 0.21666666666666667], [1.5908358E12, 0.25], [1.59090966E12, 0.03333333333333333], [1.59094518E12, 0.03333333333333333], [1.59095724E12, 0.25], [1.59087132E12, 0.25], [1.59083652E12, 0.21666666666666667], [1.59081876E12, 0.25], [1.59089688E12, 0.25], [1.59100128E12, 0.03333333333333333], [1.59098352E12, 0.25], [1.59087558E12, 0.25], [1.59094944E12, 0.25], [1.59093168E12, 0.21666666666666667], [1.59098778E12, 0.016666666666666666], [1.59078396E12, 0.21666666666666667], [1.59082302E12, 0.016666666666666666], [1.59084078E12, 0.25], [1.59096648E12, 0.016666666666666666], [1.59084504E12, 0.25], [1.59101406E12, 0.03333333333333333], [1.59088836E12, 0.03333333333333333], [1.5910098E12, 0.25], [1.59079746E12, 0.23333333333333334], [1.590975E12, 0.03333333333333333], [1.59101832E12, 0.03333333333333333], [1.59085356E12, 0.25], [1.5909864E12, 0.21666666666666667], [1.59096864E12, 0.016666666666666666], [1.59093312E12, 0.08333333333333333], [1.59095088E12, 0.25], [1.59095514E12, 0.23333333333333334], [1.5909729E12, 0.08333333333333333], [1.59093738E12, 0.03333333333333333], [1.59099066E12, 0.25], [1.5907818E12, 0.03333333333333333], [1.5908841E12, 0.21666666666666667], [1.59086634E12, 0.25], [1.59102396E12, 0.21666666666666667], [1.59091962E12, 0.25], [1.59090186E12, 0.016666666666666666], [1.5907953E12, 0.03333333333333333], [1.59083508E12, 0.05], [1.59087486E12, 0.25], [1.59079956E12, 0.21666666666666667], [1.59091038E12, 0.016666666666666666], [1.59090612E12, 0.016666666666666666], [1.5909459E12, 0.25], [1.5908706E12, 0.016666666666666666], [1.59101268E12, 0.21666666666666667], [1.5908976E12, 0.21666666666666667], [1.59097716E12, 0.21666666666666667], [1.59094164E12, 0.016666666666666666], [1.59080382E12, 0.21666666666666667], [1.59082656E12, 0.16666666666666666], [1.59083934E12, 0.23333333333333334], [1.5909324E12, 0.25], [1.5910332E12, 0.16666666666666666], [1.59086136E12, 0.25], [1.59084006E12, 0.25], [1.59096438E12, 0.25], [1.59085284E12, 0.03333333333333333], [1.59084858E12, 0.21666666666666667], [1.59092814E12, 0.03333333333333333], [1.59102894E12, 0.2], [1.59088482E12, 0.16666666666666666], [1.59102468E12, 0.21666666666666667], [1.59077754E12, 0.03333333333333333], [1.59081804E12, 0.016666666666666666], [1.59099492E12, 0.2], [1.59084432E12, 0.016666666666666666], [1.59101196E12, 0.25], [1.59095442E12, 0.23333333333333334], [1.5909942E12, 0.25], [1.59097644E12, 0.25], [1.59095868E12, 0.21666666666666667], [1.59098994E12, 0.25], [1.59079602E12, 0.25], [1.59077826E12, 0.25], [1.59085212E12, 0.03333333333333333], [1.59093384E12, 0.25], [1.59089832E12, 0.21666666666666667], [1.5909381E12, 0.03333333333333333], [1.59094236E12, 0.25], [1.59083862E12, 0.25], [1.59087414E12, 0.25], [1.59090258E12, 0.03333333333333333], [1.5908301E12, 0.2], [1.59086562E12, 0.016666666666666666], [1.5909807E12, 0.23333333333333334], [1.59090684E12, 0.25], [1.59098568E12, 0.21666666666666667], [1.59095016E12, 0.21666666666666667], [1.59088266E12, 0.25], [1.59089406E12, 0.03333333333333333], [1.59080454E12, 0.23333333333333334], [1.59090756E12, 0.25], [1.5908436E12, 0.016666666666666666], [1.59082584E12, 0.25], [1.59092886E12, 0.25], [1.59086064E12, 0.23333333333333334], [1.59094662E12, 0.21666666666666667], [1.59096366E12, 0.23333333333333334], [1.59100272E12, 0.23333333333333334], [1.59092034E12, 0.21666666666666667], [1.59078252E12, 0.25], [1.59084786E12, 0.16666666666666666], [1.59100698E12, 0.21666666666666667], [1.5908088E12, 0.016666666666666666], [1.59096792E12, 0.016666666666666666], [1.59088554E12, 0.23333333333333334], [1.59099846E12, 0.21666666666666667], [1.5908514E12, 0.25], [1.59081588E12, 0.21666666666666667], [1.59103326E12, 0.08333333333333333], [1.591029E12, 0.05], [1.59080238E12, 0.25], [1.59091458E12, 0.25], [1.5908379E12, 0.25], [1.59087342E12, 0.21666666666666667], [1.59099912E12, 0.03333333333333333], [1.59092808E12, 0.21666666666666667], [1.59096786E12, 0.23333333333333334], [1.59102048E12, 0.25], [1.59089256E12, 0.25], [1.59100338E12, 0.016666666666666666], [1.59080664E12, 0.23333333333333334], [1.5909366E12, 0.25], [1.59090108E12, 0.21666666666666667], [1.59102474E12, 0.03333333333333333], [1.59079812E12, 0.03333333333333333], [1.59100764E12, 0.03333333333333333], [1.59097212E12, 0.25], [1.59082938E12, 0.21666666666666667], [1.59095934E12, 0.016666666666666666], [1.5909018E12, 0.23333333333333334], [1.59103398E12, 0.45], [1.59084714E12, 0.21666666666666667], [1.59081516E12, 0.25], [1.59094086E12, 0.23333333333333334], [1.59097284E12, 0.16666666666666666], [1.5909231E12, 0.25], [1.59088194E12, 0.25], [1.5908883E12, 0.21666666666666667], [1.5908109E12, 0.23333333333333334], [1.59082512E12, 0.08333333333333333], [1.59090606E12, 0.23333333333333334], [1.59098136E12, 0.03333333333333333], [1.59085992E12, 0.25], [1.59091032E12, 0.23333333333333334], [1.59101616E12, 0.016666666666666666], [1.59078888E12, 0.08333333333333333], [1.59086844E12, 0.21666666666666667], [1.59094512E12, 0.21666666666666667], [1.5909153E12, 0.25], [1.59093306E12, 0.16666666666666666], [1.59085494E12, 0.21666666666666667], [1.59083718E12, 0.03333333333333333], [1.5908727E12, 0.25], [1.59102972E12, 0.25], [1.59089328E12, 0.25], [1.59091104E12, 0.25], [1.59096714E12, 0.25], [1.59102546E12, 0.25], [1.5908457E12, 0.21666666666666667], [1.59088122E12, 0.25], [1.59101118E12, 0.21666666666666667], [1.59079884E12, 0.25], [1.59088902E12, 0.25], [1.5908031E12, 0.25], [1.59092454E12, 0.25], [1.5909714E12, 0.25], [1.59085068E12, 0.05], [1.5910212E12, 0.25], [1.5907896E12, 0.25], [1.59094158E12, 0.23333333333333334], [1.59093732E12, 0.21666666666666667], [1.59084642E12, 0.21666666666666667], [1.59082866E12, 0.25], [1.59090252E12, 0.21666666666666667], [1.5910347E12, 0.43333333333333335], [1.59092382E12, 0.25], [1.59086346E12, 0.21666666666666667], [1.59099342E12, 0.23333333333333334], [1.59078534E12, 0.03333333333333333], [1.59083292E12, 0.23333333333333334], [1.59087198E12, 0.25], [1.5908592E12, 0.23333333333333334], [1.59077682E12, 0.03333333333333333], [1.59103044E12, 0.23333333333333334], [1.5909828E12, 0.23333333333333334], [1.59091176E12, 0.25], [1.590894E12, 0.21666666666666667], [1.59085848E12, 0.25], [1.5908052E12, 0.03333333333333333], [1.59082296E12, 0.23333333333333334], [1.59078744E12, 0.25], [1.59092526E12, 0.25], [1.59096078E12, 0.25], [1.59081372E12, 0.25], [1.59095652E12, 0.016666666666666666], [1.5909963E12, 0.25], [1.590921E12, 0.016666666666666666], [1.5908805E12, 0.25], [1.59102756E12, 0.03333333333333333], [1.59091602E12, 0.03333333333333333], [1.59099204E12, 0.03333333333333333], [1.59085422E12, 0.25], [1.59080946E12, 0.25], [1.59088974E12, 0.25], [1.59100056E12, 0.25], [1.59100482E12, 0.21666666666666667], [1.59100908E12, 0.016666666666666666], [1.59098706E12, 0.016666666666666666], [1.59101904E12, 0.016666666666666666], [1.59084924E12, 0.03333333333333333], [1.5910233E12, 0.05], [1.5908322E12, 0.21666666666666667], [1.59097002E12, 0.18333333333333332], [1.59093804E12, 0.21666666666666667], [1.59095226E12, 0.016666666666666666], [1.59080022E12, 0.03333333333333333], [1.59097854E12, 0.25], [1.59082794E12, 0.25], [1.59086274E12, 0.25], [1.5907917E12, 0.25], [1.59089472E12, 0.21666666666666667], [1.59101334E12, 0.016666666666666666], [1.59087978E12, 0.25], [1.59082224E12, 0.25], [1.59086202E12, 0.25], [1.59080166E12, 0.016666666666666666], [1.59084426E12, 0.23333333333333334], [1.59089046E12, 0.25], [1.59092598E12, 0.21666666666666667], [1.59099984E12, 0.25], [1.59098208E12, 0.25], [1.59085776E12, 0.25], [1.59080592E12, 0.25], [1.59081798E12, 0.23333333333333334], [1.59102402E12, 0.03333333333333333], [1.59091746E12, 0.25], [1.59081018E12, 0.25], [1.59096006E12, 0.25], [1.59099558E12, 0.016666666666666666], [1.59091248E12, 0.25], [1.59096858E12, 0.23333333333333334], [1.59092172E12, 0.03333333333333333], [1.5910041E12, 0.25], [1.59100836E12, 0.016666666666666666], [1.5909693E12, 0.25], [1.59085278E12, 0.21666666666666667], [1.59081444E12, 0.05], [1.59087054E12, 0.23333333333333334], [1.59091674E12, 0.03333333333333333], [1.59101976E12, 0.25], [1.5909558E12, 0.016666666666666666], [1.59101688E12, 0.25], [1.59078816E12, 0.016666666666666666], [1.59089544E12, 0.23333333333333334], [1.59079242E12, 0.2], [1.59083148E12, 0.25], [1.5908997E12, 0.03333333333333333], [1.59080094E12, 0.25], [1.59093024E12, 0.05], [1.59097782E12, 0.03333333333333333], [1.59082722E12, 0.25], [1.5909156E12, 0.25], [1.5910278E12, 0.23333333333333334], [1.59102354E12, 0.21666666666666667], [1.59079914E12, 0.25], [1.59089358E12, 0.25], [1.59083892E12, 0.25], [1.59088932E12, 0.25], [1.59100014E12, 0.25], [1.5908034E12, 0.25], [1.59086592E12, 0.03333333333333333], [1.59099588E12, 0.05], [1.5908304E12, 0.2], [1.59096036E12, 0.03333333333333333], [1.59087444E12, 0.25], [1.59092484E12, 0.25], [1.5910044E12, 0.25], [1.59096888E12, 0.25], [1.59101928E12, 0.23333333333333334], [1.59093336E12, 0.21666666666666667], [1.59093762E12, 0.25], [1.59094188E12, 0.21666666666666667], [1.59079416E12, 0.08333333333333333], [1.5909696E12, 0.25], [1.5909561E12, 0.016666666666666666], [1.59082614E12, 0.25], [1.59092412E12, 0.25], [1.59090282E12, 0.23333333333333334], [1.59086094E12, 0.25], [1.59091134E12, 0.25], [1.59085668E12, 0.23333333333333334], [1.59090708E12, 0.2], [1.59098238E12, 0.25], [1.59103278E12, 0.25], [1.59084816E12, 0.25], [1.59102852E12, 0.25], [1.59097812E12, 0.016666666666666666], [1.5907899E12, 0.25], [1.59081618E12, 0.23333333333333334], [1.5908517E12, 0.25], [1.5908943E12, 0.25], [1.59091206E12, 0.25], [1.59102426E12, 0.25], [1.59087372E12, 0.25], [1.59085596E12, 0.23333333333333334], [1.5908382E12, 0.25], [1.5907956E12, 0.016666666666666666], [1.59092556E12, 0.25], [1.59100368E12, 0.016666666666666666], [1.59079986E12, 0.2], [1.59096816E12, 0.25], [1.59097242E12, 0.25], [1.59087798E12, 0.16666666666666666], [1.59100794E12, 0.016666666666666666], [1.59089004E12, 0.03333333333333333], [1.59080412E12, 0.23333333333333334], [1.59099942E12, 0.016666666666666666], [1.59084744E12, 0.25], [1.59082968E12, 0.23333333333333334], [1.59095964E12, 0.016666666666666666], [1.59097314E12, 0.21666666666666667], [1.59101646E12, 0.03333333333333333], [1.59093408E12, 0.16666666666666666], [1.59088224E12, 0.25], [1.59093834E12, 0.21666666666666667], [1.5910335E12, 0.23333333333333334], [1.59082542E12, 0.08333333333333333], [1.59102924E12, 0.21666666666666667], [1.59102498E12, 0.21666666666666667], [1.59077784E12, 0.03333333333333333], [1.5907821E12, 0.03333333333333333], [1.59090354E12, 0.21666666666666667], [1.59086022E12, 0.25], [1.59078636E12, 0.23333333333333334], [1.59086874E12, 0.23333333333333334], [1.59098166E12, 0.05], [1.59081972E12, 0.21666666666666667], [1.5908595E12, 0.25], [1.59080196E12, 0.03333333333333333], [1.59089502E12, 0.25], [1.59089076E12, 0.25], [1.59093054E12, 0.03333333333333333], [1.590873E12, 0.25], [1.59091278E12, 0.25], [1.59085524E12, 0.23333333333333334], [1.59083748E12, 0.03333333333333333], [1.5909618E12, 0.21666666666666667], [1.59092628E12, 0.23333333333333334], [1.59103062E12, 0.25], [1.59101508E12, 0.25], [1.59080622E12, 0.25], [1.59099732E12, 0.23333333333333334], [1.59097956E12, 0.25], [1.59088152E12, 0.25], [1.5910221E12, 0.25], [1.5909888E12, 0.25], [1.590846E12, 0.21666666666666667], [1.59102636E12, 0.016666666666666666], [1.59081048E12, 0.25], [1.59095328E12, 0.03333333333333333], [1.59091776E12, 0.03333333333333333], [1.59100158E12, 0.016666666666666666], [1.59095754E12, 0.25], [1.59085098E12, 0.016666666666666666], [1.59096678E12, 0.016666666666666666], [1.59081474E12, 0.03333333333333333], [1.59084672E12, 0.25], [1.59082896E12, 0.25], [1.59098808E12, 0.03333333333333333], [1.59091704E12, 0.03333333333333333], [1.59101784E12, 0.25], [1.59086376E12, 0.21666666666666667], [1.59079272E12, 0.2], [1.5909753E12, 0.016666666666666666], [1.59101436E12, 0.016666666666666666], [1.5909E12, 0.03333333333333333], [1.5910101E12, 0.016666666666666666], [1.59083322E12, 0.2], [1.59087228E12, 0.25], [1.59089574E12, 0.25], [1.59089148E12, 0.21666666666666667], [1.59092274E12, 0.016666666666666666], [1.59103134E12, 0.25], [1.59082326E12, 0.21666666666666667], [1.59080268E12, 0.016666666666666666], [1.59085878E12, 0.25], [1.59102708E12, 0.25], [1.5909831E12, 0.25], [1.59096108E12, 0.25], [1.59095682E12, 0.03333333333333333], [1.59085026E12, 0.03333333333333333], [1.59080694E12, 0.21666666666666667], [1.59101856E12, 0.25], [1.5909966E12, 0.25], [1.59102282E12, 0.25], [1.5908808E12, 0.03333333333333333], [1.59079842E12, 0.03333333333333333], [1.59084528E12, 0.23333333333333334], [1.5909135E12, 0.23333333333333334], [1.59091848E12, 0.03333333333333333], [1.59099234E12, 0.03333333333333333], [1.59085452E12, 0.25], [1.59094902E12, 0.03333333333333333], [1.59088296E12, 0.25], [1.59081546E12, 0.25], [1.59100512E12, 0.21666666666666667], [1.59100938E12, 0.03333333333333333], [1.5908112E12, 0.23333333333333334], [1.59097032E12, 0.21666666666666667], [1.59087582E12, 0.21666666666666667], [1.59097884E12, 0.25], [1.59082824E12, 0.25], [1.59089646E12, 0.21666666666666667], [1.5908325E12, 0.21666666666666667], [1.59078918E12, 0.08333333333333333], [1.59086304E12, 0.25], [1.59093126E12, 0.25], [1.59101364E12, 0.03333333333333333], [1.59103206E12, 0.25], [1.59100578E12, 0.03333333333333333], [1.59098802E12, 0.21666666666666667], [1.59088008E12, 0.25], [1.59101004E12, 0.23333333333333334], [1.59086232E12, 0.25], [1.59099228E12, 0.21666666666666667], [1.59084456E12, 0.23333333333333334], [1.59093474E12, 0.08333333333333333], [1.5908268E12, 0.03333333333333333], [1.59091698E12, 0.21666666666666667], [1.59080904E12, 0.25], [1.59079128E12, 0.08333333333333333], [1.5909525E12, 0.25], [1.59088572E12, 0.25], [1.59097452E12, 0.25], [1.59095676E12, 0.21666666666666667], [1.590939E12, 0.05], [1.59092124E12, 0.25], [1.59081828E12, 0.23333333333333334], [1.59085806E12, 0.25], [1.59078204E12, 0.21666666666666667], [1.59090774E12, 0.016666666666666666], [1.5908133E12, 0.25], [1.59094326E12, 0.25], [1.59089922E12, 0.25], [1.5910143E12, 0.23333333333333334], [1.59078702E12, 0.016666666666666666], [1.59077778E12, 0.21666666666666667], [1.59082254E12, 0.25], [1.59098376E12, 0.25], [1.590966E12, 0.25], [1.59086658E12, 0.23333333333333334], [1.59085308E12, 0.23333333333333334], [1.59094752E12, 0.016666666666666666], [1.59092976E12, 0.25], [1.59087084E12, 0.23333333333333334], [1.59088644E12, 0.25], [1.59083178E12, 0.25], [1.5910008E12, 0.25], [1.59079554E12, 0.23333333333333334], [1.59082752E12, 0.08333333333333333], [1.5908403E12, 0.21666666666666667], [1.5909603E12, 0.21666666666666667], [1.59086586E12, 0.21666666666666667], [1.59099582E12, 0.2], [1.59097806E12, 0.23333333333333334], [1.59099156E12, 0.25], [1.5909738E12, 0.03333333333333333], [1.59101358E12, 0.21666666666666667], [1.59095604E12, 0.23333333333333334], [1.5908055E12, 0.03333333333333333], [1.59087936E12, 0.08333333333333333], [1.59100932E12, 0.21666666666666667], [1.5908616E12, 0.25], [1.5909177E12, 0.21666666666666667], [1.59084384E12, 0.25], [1.59089994E12, 0.21666666666666667], [1.59093546E12, 0.25], [1.59090846E12, 0.25], [1.59094398E12, 0.25], [1.59082182E12, 0.25], [1.59093972E12, 0.25], [1.59085734E12, 0.03333333333333333], [1.5909042E12, 0.03333333333333333], [1.59095178E12, 0.25], [1.59080976E12, 0.25], [1.5909873E12, 0.25], [1.59102786E12, 0.016666666666666666], [1.59085236E12, 0.25], [1.59087012E12, 0.25], [1.59094824E12, 0.25], [1.59093048E12, 0.21666666666666667], [1.59090918E12, 0.25], [1.59083532E12, 0.23333333333333334], [1.59096528E12, 0.05], [1.5910236E12, 0.03333333333333333], [1.59081756E12, 0.25], [1.59080052E12, 0.03333333333333333], [1.59087864E12, 0.05], [1.5910086E12, 0.25], [1.59092196E12, 0.25], [1.59083106E12, 0.05], [1.59101934E12, 0.016666666666666666], [1.590792E12, 0.25], [1.59088716E12, 0.25], [1.59079836E12, 0.21666666666666667], [1.5907806E12, 0.03333333333333333], [1.59081186E12, 0.016666666666666666], [1.59086514E12, 0.25], [1.59102072E12, 0.21666666666666667], [1.59077634E12, 0.25], [1.59096744E12, 0.25], [1.5909717E12, 0.08333333333333333], [1.59101148E12, 0.21666666666666667], [1.59090066E12, 0.25], [1.59082536E12, 0.16666666666666666], [1.59093618E12, 0.25], [1.5908694E12, 0.03333333333333333], [1.59083388E12, 0.016666666666666666], [1.59094044E12, 0.25], [1.59090492E12, 0.25], [1.5909099E12, 0.23333333333333334], [1.5908346E12, 0.25], [1.59089214E12, 0.016666666666666666], [1.59080262E12, 0.23333333333333334], [1.59081684E12, 0.016666666666666666], [1.59078486E12, 0.25], [1.59090564E12, 0.25], [1.59088788E12, 0.21666666666666667], [1.5909447E12, 0.25], [1.59092694E12, 0.03333333333333333], [1.5908211E12, 0.25], [1.59091416E12, 0.03333333333333333], [1.59099372E12, 0.23333333333333334], [1.59084312E12, 0.25], [1.59091842E12, 0.21666666666666667], [1.59094896E12, 0.21666666666666667], [1.59092268E12, 0.23333333333333334], [1.59081258E12, 0.016666666666666666], [1.59079482E12, 0.08333333333333333], [1.59077706E12, 0.25], [1.59098448E12, 0.21666666666666667], [1.59096672E12, 0.23333333333333334], [1.59091488E12, 0.25], [1.59097098E12, 0.03333333333333333], [1.5910065E12, 0.016666666666666666], [1.59080832E12, 0.25], [1.59095322E12, 0.21666666666666667], [1.59079056E12, 0.03333333333333333], [1.59086442E12, 0.03333333333333333], [1.59089286E12, 0.016666666666666666], [1.59101076E12, 0.21666666666666667], [1.59092838E12, 0.21666666666666667], [1.59097524E12, 0.23333333333333334], [1.59078132E12, 0.25], [1.59090138E12, 0.25], [1.59083742E12, 0.21666666666666667], [1.5909369E12, 0.25], [1.59082464E12, 0.25], [1.59094542E12, 0.2], [1.59092766E12, 0.25], [1.59094116E12, 0.21666666666666667], [1.59082038E12, 0.03333333333333333], [1.5908772E12, 0.03333333333333333], [1.5909234E12, 0.25], [1.5909021E12, 0.23333333333333334], [1.59078558E12, 0.25], [1.59090636E12, 0.21666666666666667], [1.59096246E12, 0.016666666666666666], [1.5908886E12, 0.23333333333333334], [1.59085092E12, 0.23333333333333334], [1.5908076E12, 0.03333333333333333], [1.590993E12, 0.25], [1.59091062E12, 0.25], [1.5908424E12, 0.03333333333333333], [1.59100152E12, 0.23333333333333334], [1.59091914E12, 0.21666666666666667], [1.59091338E12, 0.25], [1.59089562E12, 0.25], [1.59102558E12, 0.23333333333333334], [1.59093114E12, 0.05], [1.59102132E12, 0.21666666666666667], [1.59101568E12, 0.25], [1.59086796E12, 0.03333333333333333], [1.59099792E12, 0.25], [1.5908502E12, 0.21666666666666667], [1.59098016E12, 0.25], [1.5909624E12, 0.23333333333333334], [1.59092688E12, 0.21666666666666667], [1.59089136E12, 0.25], [1.59080118E12, 0.25], [1.59079692E12, 0.25], [1.5908367E12, 0.25], [1.59095814E12, 0.03333333333333333], [1.59100218E12, 0.016666666666666666], [1.59080544E12, 0.21666666666666667], [1.59078768E12, 0.25], [1.59088074E12, 0.21666666666666667], [1.59098868E12, 0.016666666666666666], [1.59100644E12, 0.23333333333333334], [1.59084168E12, 0.016666666666666666], [1.59082392E12, 0.06666666666666667], [1.59095388E12, 0.03333333333333333], [1.59088284E12, 0.03333333333333333], [1.59087648E12, 0.03333333333333333], [1.59097164E12, 0.16666666666666666], [1.59078342E12, 0.25], [1.59101496E12, 0.03333333333333333], [1.59077916E12, 0.03333333333333333], [1.59089634E12, 0.25], [1.5909759E12, 0.03333333333333333], [1.5910263E12, 0.23333333333333334], [1.5907749E12, 0.11666666666666667], [1.59081396E12, 0.25], [1.59086724E12, 0.016666666666666666], [1.59084948E12, 0.25], [1.59089208E12, 0.23333333333333334], [1.59083598E12, 0.05], [1.5908715E12, 0.03333333333333333], [1.59079764E12, 0.25], [1.59085374E12, 0.03333333333333333], [1.59077988E12, 0.25], [1.59078912E12, 0.16666666666666666], [1.5909972E12, 0.25], [1.59088356E12, 0.016666666666666666], [1.59096168E12, 0.25], [1.59079338E12, 0.03333333333333333], [1.5909141E12, 0.21666666666666667], [1.5909702E12, 0.25], [1.59094962E12, 0.03333333333333333], [1.5908019E12, 0.21666666666666667], [1.59100572E12, 0.21666666666666667], [1.59082746E12, 0.16666666666666666], [1.59097092E12, 0.21666666666666667], [1.5907884E12, 0.25], [1.59095742E12, 0.016666666666666666], [1.59084096E12, 0.03333333333333333], [1.59089706E12, 0.016666666666666666], [1.59081894E12, 0.016666666666666666], [1.59097944E12, 0.03333333333333333], [1.59077562E12, 0.016666666666666666], [1.59081468E12, 0.21666666666666667], [1.59078414E12, 0.25], [1.59093186E12, 0.25], [1.5908928E12, 0.23333333333333334], [1.59079974E12, 0.25], [1.5910284E12, 0.016666666666666666], [1.59095958E12, 0.23333333333333334], [1.5909951E12, 0.25], [1.59097734E12, 0.25], [1.59101286E12, 0.25], [1.59083952E12, 0.25], [1.5908793E12, 0.16666666666666666], [1.59101988E12, 0.23333333333333334], [1.590804E12, 0.25], [1.59095106E12, 0.016666666666666666], [1.59098658E12, 0.25], [1.5909198E12, 0.016666666666666666], [1.5909816E12, 0.2], [1.59088428E12, 0.25], [1.59094608E12, 0.03333333333333333], [1.59099084E12, 0.016666666666666666], [1.59095532E12, 0.25], [1.59087504E12, 0.016666666666666666], [1.59102414E12, 0.25], [1.59084876E12, 0.25], [1.590831E12, 0.2], [1.59089778E12, 0.25], [1.59081252E12, 0.23333333333333334], [1.59100362E12, 0.23333333333333334], [1.59079476E12, 0.16666666666666666], [1.59082674E12, 0.21666666666666667], [1.59098586E12, 0.25], [1.59085728E12, 0.21666666666666667], [1.59096456E12, 0.016666666666666666], [1.59093258E12, 0.03333333333333333], [1.59101214E12, 0.016666666666666666], [1.59103338E12, 0.25], [1.59078624E12, 0.25], [1.59100788E12, 0.23333333333333334], [1.5907905E12, 0.21666666666666667], [1.59099936E12, 0.23333333333333334], [1.59079902E12, 0.03333333333333333], [1.59102912E12, 0.25], [1.59094254E12, 0.03333333333333333], [1.5910164E12, 0.21666666666666667], [1.590885E12, 0.25], [1.59099864E12, 0.25], [1.59098088E12, 0.25], [1.59096312E12, 0.25], [1.59102486E12, 0.25], [1.59092052E12, 0.25], [1.59080046E12, 0.21666666666666667], [1.59085656E12, 0.25], [1.59087432E12, 0.016666666666666666], [1.5907827E12, 0.016666666666666666], [1.5908388E12, 0.016666666666666666], [1.59095886E12, 0.25], [1.5909468E12, 0.25], [1.59099438E12, 0.05], [1.59084732E12, 0.25], [1.59099012E12, 0.016666666666666666], [1.5909546E12, 0.25], [1.59081678E12, 0.23333333333333334], [1.5910206E12, 0.25], [1.59087858E12, 0.2], [1.59080472E12, 0.25], [1.5907962E12, 0.03333333333333333], [1.5908985E12, 0.25], [1.59091626E12, 0.25], [1.59098514E12, 0.03333333333333333], [1.5910029E12, 0.25], [1.59079122E12, 0.16666666666666666], [1.59084804E12, 0.25], [1.59095034E12, 0.25], [1.59100716E12, 0.25], [1.59083028E12, 0.25], [1.5909894E12, 0.03333333333333333], [1.59097662E12, 0.03333333333333333], [1.59086934E12, 0.21666666666666667], [1.59092904E12, 0.016666666666666666], [1.59102984E12, 0.23333333333333334], [1.59082602E12, 0.08333333333333333], [1.5910341E12, 0.43333333333333335], [1.59088998E12, 0.21666666666666667], [1.59096384E12, 0.25], [1.59078696E12, 0.23333333333333334], [1.59086082E12, 0.25], [1.59077844E12, 0.016666666666666666], [1.5908736E12, 0.25], [1.59085584E12, 0.25], [1.59083808E12, 0.016666666666666666], [1.59096804E12, 0.25], [1.59082032E12, 0.21666666666666667], [1.59084234E12, 0.21666666666666667], [1.59087786E12, 0.25], [1.5908601E12, 0.03333333333333333], [1.59090126E12, 0.25], [1.5908835E12, 0.23333333333333334], [1.59080682E12, 0.25], [1.59093678E12, 0.016666666666666666], [1.59091902E12, 0.25], [1.5909723E12, 0.08333333333333333], [1.59099006E12, 0.23333333333333334], [1.59081606E12, 0.25], [1.59085158E12, 0.03333333333333333], [1.59101208E12, 0.23333333333333334], [1.59081534E12, 0.03333333333333333], [1.59097656E12, 0.21666666666666667], [1.59081108E12, 0.25], [1.59094104E12, 0.25], [1.59077556E12, 0.23333333333333334], [1.59090552E12, 0.25], [1.59088212E12, 0.016666666666666666], [1.59093252E12, 0.21666666666666667], [1.5908466E12, 0.25], [1.590897E12, 0.23333333333333334], [1.59090624E12, 0.25], [1.59088848E12, 0.25], [1.59094956E12, 0.21666666666666667], [1.5909105E12, 0.25], [1.59086862E12, 0.25], [1.5909453E12, 0.25], [1.59078054E12, 0.21666666666666667], [1.59092754E12, 0.05], [1.59083382E12, 0.23333333333333334], [1.59099432E12, 0.2], [1.59082956E12, 0.25], [1.59079332E12, 0.21666666666666667], [1.59087288E12, 0.016666666666666666], [1.59092328E12, 0.03333333333333333], [1.59086436E12, 0.21666666666666667], [1.59091476E12, 0.016666666666666666], [1.59082812E12, 0.06666666666666667], [1.59082386E12, 0.18333333333333332], [1.59095382E12, 0.21666666666666667], [1.59098934E12, 0.21666666666666667], [1.5908814E12, 0.016666666666666666], [1.59086364E12, 0.25], [1.59084588E12, 0.25], [1.59080328E12, 0.03333333333333333], [1.59093324E12, 0.25], [1.59085938E12, 0.25], [1.59084162E12, 0.23333333333333334], [1.59087714E12, 0.21666666666666667], [1.59090198E12, 0.25], [1.5909375E12, 0.25], [1.5910299E12, 0.016666666666666666], [1.5908118E12, 0.23333333333333334], [1.59092898E12, 0.23333333333333334], [1.59085512E12, 0.25], [1.59098508E12, 0.21666666666666667], [1.59102564E12, 0.016666666666666666], [1.5908196E12, 0.25], [1.59080754E12, 0.21666666666666667], [1.59101136E12, 0.25], [1.59089346E12, 0.016666666666666666], [1.59097584E12, 0.21666666666666667], [1.59103416E12, 0.06666666666666667], [1.5908679E12, 0.21666666666666667], [1.590924E12, 0.03333333333333333], [1.59094602E12, 0.21666666666666667], [1.59092826E12, 0.25], [1.59103488E12, 0.48333333333333334], [1.59101712E12, 0.25], [1.59090696E12, 0.25], [1.5908331E12, 0.25], [1.5908892E12, 0.016666666666666666], [1.59102138E12, 0.03333333333333333], [1.59094176E12, 0.25], [1.59079404E12, 0.25], [1.59078978E12, 0.08333333333333333], [1.59087216E12, 0.03333333333333333], [1.59091974E12, 0.23333333333333334], [1.59100212E12, 0.23333333333333334], [1.59087642E12, 0.21666666666666667], [1.59091548E12, 0.016666666666666666], [1.59096732E12, 0.016666666666666666], [1.59091122E12, 0.016666666666666666], [1.5909936E12, 0.25], [1.59082884E12, 0.016666666666666666], [1.59079614E12, 0.21666666666666667], [1.59077838E12, 0.23333333333333334], [1.59083166E12, 0.016666666666666666], [1.59080964E12, 0.016666666666666666], [1.59079188E12, 0.08333333333333333], [1.59086292E12, 0.016666666666666666], [1.59084516E12, 0.25], [1.59096948E12, 0.03333333333333333], [1.5908544E12, 0.03333333333333333], [1.59093396E12, 0.25], [1.59096522E12, 0.2], [1.59081888E12, 0.23333333333333334], [1.59085866E12, 0.05], [1.59089418E12, 0.25], [1.591005E12, 0.25], [1.59086718E12, 0.23333333333333334], [1.59082314E12, 0.25], [1.5909027E12, 0.25], [1.59099648E12, 0.03333333333333333], [1.59093822E12, 0.25], [1.59096096E12, 0.03333333333333333], [1.59092544E12, 0.03333333333333333], [1.59097374E12, 0.21666666666666667], [1.59090342E12, 0.25], [1.59092472E12, 0.016666666666666666], [1.59094248E12, 0.21666666666666667], [1.59087144E12, 0.21666666666666667], [1.59085368E12, 0.21666666666666667], [1.59078264E12, 0.23333333333333334], [1.59090768E12, 0.23333333333333334], [1.59080892E12, 0.25], [1.59098298E12, 0.25], [1.5908409E12, 0.21666666666666667], [1.59087996E12, 0.016666666666666666], [1.59091194E12, 0.03333333333333333], [1.5908757E12, 0.25], [1.59097872E12, 0.03333333333333333], [1.59083238E12, 0.25], [1.5907926E12, 0.25], [1.59081036E12, 0.03333333333333333], [1.5908061E12, 0.016666666666666666], [1.59100428E12, 0.016666666666666666], [1.59091266E12, 0.05], [1.59096876E12, 0.25], [1.590951E12, 0.23333333333333334], [1.5908949E12, 0.25], [1.59086646E12, 0.25], [1.59082242E12, 0.03333333333333333], [1.59092616E12, 0.25], [1.5908622E12, 0.016666666666666666], [1.59097302E12, 0.25], [1.59089064E12, 0.03333333333333333], [1.5909645E12, 0.23333333333333334], [1.59093468E12, 0.16666666666666666], [1.59100002E12, 0.03333333333333333], [1.5907791E12, 0.21666666666666667], [1.59085794E12, 0.03333333333333333], [1.59087072E12, 0.25], [1.59085296E12, 0.25], [1.59093894E12, 0.2], [1.59087498E12, 0.23333333333333334], [1.59083592E12, 0.2], [1.59081816E12, 0.25], [1.59090414E12, 0.21666666666666667], [1.59084444E12, 0.25], [1.59094746E12, 0.23333333333333334], [1.59084018E12, 0.25], [1.59099078E12, 0.23333333333333334], [1.59098226E12, 0.016666666666666666], [1.59101994E12, 0.016666666666666666]], "isOverall": false, "label": "hitsPerSecond", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.59103518E12, "title": "Hits Per Second"}},
        getOptions: function() {
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of hits / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendHitsPerSecond"
                },
                selection: {
                    mode : 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y.2 hits/sec"
                }
            };
        },
        createGraph: function createGraph() {
            var data = this.data;
            var dataset = prepareData(data.result.series, $("#choicesHitsPerSecond"));
            var options = this.getOptions();
            prepareOptions(options, data);
            $.plot($("#flotHitsPerSecond"), dataset, options);
            // setup overview
            $.plot($("#overviewHitsPerSecond"), dataset, prepareOverviewOptions(options));
        }
};

// Hits per second
function refreshHitsPerSecond(fixTimestamps) {
    var infos = hitsPerSecondInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if (isGraph($("#flotHitsPerSecond"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesHitsPerSecond");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotHitsPerSecond", "#overviewHitsPerSecond");
        $('#footerHitsPerSecond .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
}

var codesPerSecondInfos = {
        data: {"result": {"minY": 0.016666666666666666, "minX": 5.9103396E11, "maxY": 0.5, "series": [{"data": [[1.59078582E12, 0.25], [1.59082134E12, 0.21666666666666667], [1.59080358E12, 0.06666666666666667], [1.59085686E12, 0.25], [1.5908391E12, 0.06666666666666667], [1.59087462E12, 0.03333333333333333], [1.59100458E12, 0.03333333333333333], [1.5909513E12, 0.21666666666666667], [1.59093354E12, 0.25], [1.5908121E12, 0.21666666666666667], [1.59090228E12, 0.25], [1.59094206E12, 0.25], [1.59084762E12, 0.16666666666666666], [1.59102798E12, 0.25], [1.59097332E12, 0.25], [1.59102372E12, 0.25], [1.5909378E12, 0.16666666666666666], [1.5909648E12, 0.25], [1.59081708E12, 0.18333333333333332], [1.59087888E12, 0.18333333333333332], [1.59092928E12, 0.21666666666666667], [1.59089376E12, 0.03333333333333333], [1.59080784E12, 0.21666666666666667], [1.59090654E12, 0.25], [1.59094632E12, 0.18333333333333332], [1.59092856E12, 0.25], [1.59090726E12, 0.25], [1.5908895E12, 0.06666666666666667], [1.59084834E12, 0.16666666666666666], [1.59083058E12, 0.25], [1.59101946E12, 0.25], [1.59079008E12, 0.16666666666666666], [1.59086964E12, 0.21666666666666667], [1.59092004E12, 0.21666666666666667], [1.59099108E12, 0.18333333333333332], [1.59082632E12, 0.16666666666666666], [1.59079434E12, 0.25], [1.59098256E12, 0.03333333333333333], [1.59103296E12, 0.1], [1.59091152E12, 0.03333333333333333], [1.5908739E12, 0.03333333333333333], [1.5909243E12, 0.06666666666666667], [1.59080004E12, 0.25], [1.59087816E12, 0.25], [1.59096834E12, 0.06666666666666667], [1.5908604E12, 0.06666666666666667], [1.59095058E12, 0.18333333333333332], [1.59084264E12, 0.18333333333333332], [1.5909861E12, 0.21666666666666667], [1.5910287E12, 0.06666666666666667], [1.5908043E12, 0.25], [1.59078654E12, 0.25], [1.59099036E12, 0.21666666666666667], [1.5909726E12, 0.16666666666666666], [1.59081636E12, 0.25], [1.59089448E12, 0.06666666666666667], [1.59093426E12, 0.25], [1.59102018E12, 0.25], [1.5908469E12, 0.16666666666666666], [1.590903E12, 0.25], [1.59097686E12, 0.18333333333333332], [1.59088242E12, 0.03333333333333333], [1.59101238E12, 0.18333333333333332], [1.59102444E12, 0.06666666666666667], [1.59082062E12, 0.18333333333333332], [1.59093852E12, 0.25], [1.59085614E12, 0.25], [1.59090798E12, 0.21666666666666667], [1.59090372E12, 0.25], [1.59081282E12, 0.21666666666666667], [1.59094278E12, 0.18333333333333332], [1.59086892E12, 0.25], [1.59092502E12, 0.06666666666666667], [1.59082986E12, 0.25], [1.59103368E12, 0.25], [1.59083412E12, 0.18333333333333332], [1.59091224E12, 0.06666666666666667], [1.5907908E12, 0.15], [1.59087318E12, 0.03333333333333333], [1.59079932E12, 0.1], [1.59086466E12, 0.18333333333333332], [1.59099462E12, 0.21666666666666667], [1.5908064E12, 0.1], [1.59084618E12, 0.25], [1.59082842E12, 0.1], [1.59086394E12, 0.25], [1.59077514E12, 0.15], [1.59081066E12, 0.1], [1.5907929E12, 0.25], [1.59096624E12, 0.15], [1.59091296E12, 0.1], [1.5908952E12, 0.06666666666666667], [1.59087744E12, 0.18333333333333332], [1.59084192E12, 0.21666666666666667], [1.59082416E12, 0.11666666666666667], [1.5910308E12, 0.03333333333333333], [1.59085542E12, 0.25], [1.59103506E12, 0.16666666666666666], [1.5908199E12, 0.25], [1.59089094E12, 0.06666666666666667], [1.59092646E12, 0.25], [1.59100602E12, 0.25], [1.59096198E12, 0.25], [1.59093498E12, 0.15], [1.5909975E12, 0.25], [1.5907794E12, 0.21666666666666667], [1.5909705E12, 0.25], [1.59092574E12, 0.06666666666666667], [1.5909435E12, 0.18333333333333332], [1.5908682E12, 0.25], [1.59097122E12, 0.18333333333333332], [1.59099678E12, 0.1], [1.59093924E12, 0.21666666666666667], [1.59078366E12, 0.21666666666666667], [1.59088668E12, 0.18333333333333332], [1.59081564E12, 0.03333333333333333], [1.5908334E12, 0.25], [1.5908547E12, 0.03333333333333333], [1.59090444E12, 0.15], [1.59094776E12, 0.18333333333333332], [1.59087672E12, 0.21666666666666667], [1.59082914E12, 0.03333333333333333], [1.59101802E12, 0.06666666666666667], [1.59097974E12, 0.06666666666666667], [1.59093144E12, 0.03333333333333333], [1.59091368E12, 0.25], [1.59089592E12, 0.03333333333333333], [1.59083196E12, 0.06666666666666667], [1.59080712E12, 0.25], [1.59086322E12, 0.06666666666666667], [1.59084546E12, 0.25], [1.59089166E12, 0.25], [1.59096552E12, 0.18333333333333332], [1.5910053E12, 0.25], [1.59092718E12, 0.21666666666666667], [1.59078012E12, 0.18333333333333332], [1.59085896E12, 0.06666666666666667], [1.59096978E12, 0.1], [1.59082344E12, 0.25], [1.59102726E12, 0.03333333333333333], [1.59086748E12, 0.18333333333333332], [1.59097404E12, 0.18333333333333332], [1.59081138E12, 0.25], [1.59077586E12, 0.15], [1.59097902E12, 0.06666666666666667], [1.59083268E12, 0.25], [1.59096126E12, 0.06666666666666667], [1.59087174E12, 0.25], [1.59101874E12, 0.03333333333333333], [1.59085398E12, 0.25], [1.59081918E12, 0.25], [1.59078084E12, 0.18333333333333332], [1.591023E12, 0.06666666666666667], [1.5908412E12, 0.25], [1.59089664E12, 0.25], [1.59079362E12, 0.25], [1.590876E12, 0.25], [1.59101448E12, 0.25], [1.59099672E12, 0.15], [1.59097896E12, 0.18333333333333332], [1.5909612E12, 0.18333333333333332], [1.59092568E12, 0.18333333333333332], [1.59089016E12, 0.25], [1.59102234E12, 0.18333333333333332], [1.59079572E12, 0.25], [1.59077796E12, 0.25], [1.59082272E12, 0.03333333333333333], [1.59095268E12, 0.06666666666666667], [1.59099246E12, 0.25], [1.59086676E12, 0.25], [1.59091716E12, 0.25], [1.5909882E12, 0.25], [1.59091218E12, 0.18333333333333332], [1.5908859E12, 0.03333333333333333], [1.59098322E12, 0.25], [1.5908355E12, 0.25], [1.59087102E12, 0.25], [1.59092142E12, 0.03333333333333333], [1.59095694E12, 0.25], [1.59083622E12, 0.18333333333333332], [5.9103396E11, 0.016666666666666666], [1.59081846E12, 0.25], [1.59100098E12, 0.06666666666666667], [1.59087528E12, 0.25], [1.59098748E12, 0.03333333333333333], [1.59091644E12, 0.06666666666666667], [1.5908994E12, 0.03333333333333333], [1.59103158E12, 0.21666666666666667], [1.59084048E12, 0.25], [1.59089088E12, 0.18333333333333332], [1.59084474E12, 0.25], [1.59089514E12, 0.18333333333333332], [1.59092994E12, 0.06666666666666667], [1.59078222E12, 0.25], [1.5910095E12, 0.25], [1.59085326E12, 0.25], [1.5908085E12, 0.06666666666666667], [1.5909747E12, 0.03333333333333333], [1.5909825E12, 0.21666666666666667], [1.59092214E12, 0.03333333333333333], [1.59079644E12, 0.15], [1.59077868E12, 0.18333333333333332], [1.5909399E12, 0.03333333333333333], [1.59086604E12, 0.25], [1.590996E12, 0.25], [1.59101376E12, 0.25], [1.59079218E12, 0.13333333333333333], [1.59097824E12, 0.25], [1.59096048E12, 0.25], [1.59080994E12, 0.03333333333333333], [1.5909129E12, 0.15], [1.59083478E12, 0.03333333333333333], [1.59094842E12, 0.03333333333333333], [1.5908703E12, 0.03333333333333333], [1.59099174E12, 0.03333333333333333], [1.59095622E12, 0.25], [1.59091788E12, 0.25], [1.59094416E12, 0.06666666666666667], [1.59100026E12, 0.25], [1.59082626E12, 0.08333333333333333], [1.59090864E12, 0.03333333333333333], [1.59098676E12, 0.03333333333333333], [1.59078294E12, 0.18333333333333332], [1.59100878E12, 0.03333333333333333], [1.59086106E12, 0.25], [1.59100452E12, 0.21666666666666667], [1.5910323E12, 0.18333333333333332], [1.59083976E12, 0.18333333333333332], [1.590822E12, 0.03333333333333333], [1.59089586E12, 0.21666666666666667], [1.59095196E12, 0.03333333333333333], [1.59096972E12, 0.15], [1.59087456E12, 0.21666666666666667], [1.59093066E12, 0.25], [1.59085254E12, 0.03333333333333333], [1.59101304E12, 0.06666666666666667], [1.59080922E12, 0.03333333333333333], [1.59084828E12, 0.08333333333333333], [1.59081774E12, 0.03333333333333333], [1.59090012E12, 0.25], [1.59084402E12, 0.06666666666666667], [1.59097614E12, 0.18333333333333332], [1.5909186E12, 0.25], [1.59095838E12, 0.21666666666666667], [1.59090084E12, 0.06666666666666667], [1.59102942E12, 0.25], [1.59088308E12, 0.25], [1.5909939E12, 0.25], [1.59101166E12, 0.25], [1.59102516E12, 0.25], [1.59098964E12, 0.18333333333333332], [1.59095412E12, 0.21666666666666667], [1.59085182E12, 0.25], [1.5909051E12, 0.06666666666666667], [1.59088734E12, 0.03333333333333333], [1.59094062E12, 0.06666666666666667], [1.59092286E12, 0.25], [1.59094488E12, 0.06666666666666667], [1.59079854E12, 0.25], [1.59090936E12, 0.06666666666666667], [1.59087384E12, 0.21666666666666667], [1.59083832E12, 0.25], [1.5908028E12, 0.25], [1.59086532E12, 0.06666666666666667], [1.59098538E12, 0.18333333333333332], [1.59094986E12, 0.18333333333333332], [1.5910209E12, 0.25], [1.59083904E12, 0.18333333333333332], [1.5907893E12, 0.25], [1.59082554E12, 0.25], [1.59088236E12, 0.21666666666666667], [1.5908433E12, 0.06666666666666667], [1.59094914E12, 0.25], [1.59093138E12, 0.21666666666666667], [1.59091008E12, 0.25], [1.59086034E12, 0.18333333333333332], [1.59088806E12, 0.25], [1.59100242E12, 0.18333333333333332], [1.5910344E12, 0.26666666666666666], [1.59077652E12, 0.06666666666666667], [1.59093564E12, 0.03333333333333333], [1.59078504E12, 0.03333333333333333], [1.59084756E12, 0.08333333333333333], [1.59096762E12, 0.03333333333333333], [1.59103014E12, 0.18333333333333332], [1.59081558E12, 0.21666666666666667], [1.5908511E12, 0.25], [1.59102162E12, 0.18333333333333332], [1.59102588E12, 0.25], [1.59095766E12, 0.25], [1.59093708E12, 0.06666666666666667], [1.59099318E12, 0.1], [1.59091932E12, 0.25], [1.59097542E12, 0.25], [1.5908838E12, 0.21666666666666667], [1.59090156E12, 0.06666666666666667], [1.59101094E12, 0.25], [1.5907815E12, 0.03333333333333333], [1.59079926E12, 0.15], [1.59087312E12, 0.21666666666666667], [1.5908376E12, 0.25], [1.59098466E12, 0.25], [1.59094134E12, 0.25], [1.590795E12, 0.03333333333333333], [1.59090582E12, 0.1], [1.5908973E12, 0.18333333333333332], [1.5909534E12, 0.25], [1.5910152E12, 0.18333333333333332], [1.59093282E12, 0.25], [1.59097968E12, 0.18333333333333332], [1.59098892E12, 0.21666666666666667], [1.59080352E12, 0.18333333333333332], [1.59084684E12, 0.08333333333333333], [1.59082908E12, 0.21666666666666667], [1.59079002E12, 0.08333333333333333], [1.59092784E12, 0.06666666666666667], [1.5909456E12, 0.25], [1.5910017E12, 0.25], [1.59082482E12, 0.16666666666666666], [1.59088164E12, 0.25], [1.59098394E12, 0.06666666666666667], [1.59077724E12, 0.03333333333333333], [1.59101022E12, 0.25], [1.59085962E12, 0.25], [1.5909669E12, 0.25], [1.5910266E12, 0.18333333333333332], [1.59091506E12, 0.06666666666666667], [1.59088878E12, 0.25], [1.59103002E12, 0.25], [1.5908724E12, 0.25], [1.59085464E12, 0.21666666666666667], [1.59083688E12, 0.03333333333333333], [1.59080136E12, 0.03333333333333333], [1.59102576E12, 0.25], [1.59080988E12, 0.21666666666666667], [1.59080562E12, 0.25], [1.59093558E12, 0.21666666666666667], [1.59088092E12, 0.25], [1.5909711E12, 0.25], [1.5910215E12, 0.25], [1.59100662E12, 0.25], [1.59085038E12, 0.25], [1.59096258E12, 0.25], [1.5909981E12, 0.06666666666666667], [1.59089154E12, 0.06666666666666667], [1.59092706E12, 0.25], [1.59099738E12, 0.03333333333333333], [1.59093984E12, 0.21666666666666667], [1.59092208E12, 0.21666666666666667], [1.59092634E12, 0.03333333333333333], [1.5909441E12, 0.18333333333333332], [1.59090504E12, 0.18333333333333332], [1.591035E12, 0.08333333333333333], [1.59088728E12, 0.21666666666666667], [1.59101724E12, 0.18333333333333332], [1.59099312E12, 0.15], [1.59081414E12, 0.1], [1.59082836E12, 0.15], [1.59078786E12, 0.06666666666666667], [1.59079212E12, 0.11666666666666667], [1.59086316E12, 0.18333333333333332], [1.59091356E12, 0.03333333333333333], [1.59098034E12, 0.03333333333333333], [1.59103074E12, 0.21666666666666667], [1.5908589E12, 0.18333333333333332], [1.5909093E12, 0.18333333333333332], [1.59094836E12, 0.21666666666666667], [1.59098388E12, 0.18333333333333332], [1.59085818E12, 0.25], [1.59102648E12, 0.25], [1.59097038E12, 0.06666666666666667], [1.59082266E12, 0.21666666666666667], [1.59095262E12, 0.18333333333333332], [1.59093204E12, 0.03333333333333333], [1.5910059E12, 0.25], [1.59091428E12, 0.25], [1.59089652E12, 0.06666666666666667], [1.59084966E12, 0.1], [1.59092352E12, 0.25], [1.59101796E12, 0.18333333333333332], [1.59080208E12, 0.25], [1.59089226E12, 0.25], [1.59084894E12, 0.1], [1.59092778E12, 0.18333333333333332], [1.59090078E12, 0.18333333333333332], [1.59097464E12, 0.21666666666666667], [1.59080634E12, 0.15], [1.5909363E12, 0.25], [1.59096612E12, 0.25], [1.59102222E12, 0.25], [1.59079782E12, 0.03333333333333333], [1.5908802E12, 0.25], [1.5909015E12, 0.18333333333333332], [1.59081486E12, 0.25], [1.59096186E12, 0.06666666666666667], [1.5907971E12, 0.03333333333333333], [1.5908106E12, 0.15], [1.59094056E12, 0.18333333333333332], [1.5908319E12, 0.18333333333333332], [1.59082764E12, 0.25], [1.59103146E12, 0.25], [1.59090576E12, 0.15], [1.59078432E12, 0.06666666666666667], [1.59078858E12, 0.1], [1.59100092E12, 0.18333333333333332], [1.59094482E12, 0.18333333333333332], [1.5910272E12, 0.21666666666666667], [1.59086244E12, 0.25], [1.59080418E12, 0.03333333333333333], [1.59084396E12, 0.18333333333333332], [1.59086172E12, 0.25], [1.59078642E12, 0.03333333333333333], [1.59080844E12, 0.18333333333333332], [1.59085746E12, 0.25], [1.59079068E12, 0.25], [1.59082194E12, 0.21666666666666667], [1.590915E12, 0.18333333333333332], [1.59087948E12, 0.25], [1.59096402E12, 0.03333333333333333], [1.59099954E12, 0.25], [1.59098178E12, 0.25], [1.59089298E12, 0.25], [1.59091074E12, 0.25], [1.59099528E12, 0.1], [1.59095976E12, 0.25], [1.59092424E12, 0.18333333333333332], [1.5910038E12, 0.25], [1.59077718E12, 0.21666666666666667], [1.59096828E12, 0.18333333333333332], [1.5908127E12, 0.25], [1.59081768E12, 0.21666666666666667], [1.590969E12, 0.25], [1.59093702E12, 0.18333333333333332], [1.59102006E12, 0.25], [1.59100806E12, 0.25], [1.59088446E12, 0.06666666666666667], [1.5909555E12, 0.03333333333333333], [1.59101658E12, 0.25], [1.59087024E12, 0.21666666666666667], [1.59097752E12, 0.03333333333333333], [1.59083118E12, 0.25], [1.59082692E12, 0.25], [1.59079494E12, 0.21666666666666667], [1.59089796E12, 0.06666666666666667], [1.59094698E12, 0.06666666666666667], [1.59088944E12, 0.18333333333333332], [1.59082974E12, 0.03333333333333333], [1.59103356E12, 0.03333333333333333], [1.59080064E12, 0.25], [1.59086526E12, 0.18333333333333332], [1.59091146E12, 0.21666666666666667], [1.5908937E12, 0.21666666666666667], [1.5908049E12, 0.03333333333333333], [1.59078714E12, 0.25], [1.59084324E12, 0.18333333333333332], [1.5910293E12, 0.06666666666666667], [1.59087876E12, 0.25], [1.59092496E12, 0.18333333333333332], [1.5909633E12, 0.03333333333333333], [1.59100308E12, 0.1], [1.59088518E12, 0.06666666666666667], [1.59096756E12, 0.21666666666666667], [1.59099882E12, 0.06666666666666667], [1.59081342E12, 0.25], [1.59085248E12, 0.21666666666666667], [1.5909207E12, 0.06666666666666667], [1.59081696E12, 0.25], [1.59082122E12, 0.25], [1.59102504E12, 0.06666666666666667], [1.59080916E12, 0.21666666666666667], [1.59085674E12, 0.03333333333333333], [1.59091572E12, 0.25], [1.59097182E12, 0.25], [1.59095904E12, 0.06666666666666667], [1.59100734E12, 0.03333333333333333], [1.59103428E12, 0.5], [1.59097254E12, 0.08333333333333333], [1.59095478E12, 0.06666666666666667], [1.59102078E12, 0.06666666666666667], [1.59086952E12, 0.25], [1.59093774E12, 0.08333333333333333], [1.59087804E12, 0.16666666666666666], [1.59098106E12, 0.06666666666666667], [1.59089868E12, 0.06666666666666667], [1.59083472E12, 0.21666666666666667], [1.5907914E12, 0.25], [1.59101586E12, 0.06666666666666667], [1.59079992E12, 0.1], [1.59089442E12, 0.18333333333333332], [1.59083046E12, 0.1], [1.59099024E12, 0.25], [1.59095472E12, 0.18333333333333332], [1.59097674E12, 0.25], [1.5909192E12, 0.06666666666666667], [1.59095898E12, 0.18333333333333332], [1.59101226E12, 0.25], [1.59088368E12, 0.25], [1.5909945E12, 0.25], [1.59077574E12, 0.25], [1.59088794E12, 0.06666666666666667], [1.59081126E12, 0.03333333333333333], [1.59094122E12, 0.06666666666666667], [1.5907935E12, 0.25], [1.59086454E12, 0.25], [1.5908205E12, 0.25], [1.59095046E12, 0.25], [1.59082476E12, 0.08333333333333333], [1.59085602E12, 0.03333333333333333], [1.59098598E12, 0.25], [1.59094974E12, 0.25], [1.59078498E12, 0.21666666666666667], [1.59094548E12, 0.1], [1.59078E12, 0.25], [1.59090996E12, 0.03333333333333333], [1.590981E12, 0.18333333333333332], [1.5908688E12, 0.03333333333333333], [1.5908553E12, 0.03333333333333333], [1.59098526E12, 0.25], [1.59100302E12, 0.15], [1.59089718E12, 0.25], [1.590834E12, 0.25], [1.59078426E12, 0.18333333333333332], [1.59081624E12, 0.03333333333333333], [1.59088866E12, 0.03333333333333333], [1.59084252E12, 0.25], [1.59096396E12, 0.21666666666666667], [1.59093198E12, 0.21666666666666667], [1.59079776E12, 0.21666666666666667], [1.59087732E12, 0.25], [1.59100728E12, 0.21666666666666667], [1.59099876E12, 0.18333333333333332], [1.59079422E12, 0.25], [1.59077646E12, 0.18333333333333332], [1.59081198E12, 0.25], [1.5910158E12, 0.18333333333333332], [1.59098028E12, 0.21666666666666667], [1.59099804E12, 0.18333333333333332], [1.59080772E12, 0.25], [1.59091992E12, 0.25], [1.59099378E12, 0.03333333333333333], [1.59090216E12, 0.03333333333333333], [1.59095826E12, 0.25], [1.59097602E12, 0.25], [1.5908844E12, 0.18333333333333332], [1.59101154E12, 0.06666666666666667], [1.59078072E12, 0.25], [1.59090642E12, 0.06666666666666667], [1.59086382E12, 0.06666666666666667], [1.5909462E12, 0.25], [1.59098952E12, 0.25], [1.59082404E12, 0.25], [1.590954E12, 0.25], [1.59086808E12, 0.25], [1.59094194E12, 0.06666666666666667], [1.5907857E12, 0.25], [1.59083256E12, 0.06666666666666667], [1.59098454E12, 0.06666666666666667], [1.5908766E12, 0.25], [1.5910023E12, 0.25], [1.59083328E12, 0.1], [1.5908979E12, 0.18333333333333332], [1.59078144E12, 0.21666666666666667], [1.59081978E12, 0.06666666666666667], [1.5909327E12, 0.25], [1.59092844E12, 0.06666666666666667], [1.59084606E12, 0.06666666666666667], [1.59088512E12, 0.18333333333333332], [1.5910173E12, 0.06666666666666667], [1.59101082E12, 0.06666666666666667], [1.5908418E12, 0.25], [1.590807E12, 0.06666666666666667], [1.59096324E12, 0.21666666666666667], [1.59093414E12, 0.16666666666666666], [1.5909519E12, 0.21666666666666667], [1.59091638E12, 0.18333333333333332], [1.59098742E12, 0.21666666666666667], [1.59102294E12, 0.18333333333333332], [1.59100518E12, 0.06666666666666667], [1.59081408E12, 0.15], [1.59079632E12, 0.25], [1.59077856E12, 0.25], [1.59097392E12, 0.25], [1.5909384E12, 0.06666666666666667], [1.59090288E12, 0.03333333333333333], [1.59094266E12, 0.25], [1.59086736E12, 0.25], [1.59087162E12, 0.25], [1.59090714E12, 0.1], [1.59101868E12, 0.21666666666666667], [1.5908361E12, 0.25], [1.59089862E12, 0.18333333333333332], [1.59083682E12, 0.21666666666666667], [1.59090786E12, 0.25], [1.59084108E12, 0.25], [1.5909654E12, 0.25], [1.59080484E12, 0.21666666666666667], [1.59081906E12, 0.25], [1.59087588E12, 0.06666666666666667], [1.59103218E12, 0.25], [1.59082332E12, 0.06666666666666667], [1.59094692E12, 0.18333333333333332], [1.59092916E12, 0.25], [1.59099168E12, 0.21666666666666667], [1.59092064E12, 0.18333333333333332], [1.5908496E12, 0.15], [1.59085386E12, 0.25], [1.59093342E12, 0.06666666666666667], [1.59078282E12, 0.25], [1.59084534E12, 0.03333333333333333], [1.59088584E12, 0.21666666666666667], [1.59079704E12, 0.21666666666666667], [1.59077928E12, 0.25], [1.59100872E12, 0.21666666666666667], [1.59093486E12, 0.25], [1.59099096E12, 0.25], [1.5909732E12, 0.06666666666666667], [1.59095544E12, 0.21666666666666667], [1.59086664E12, 0.03333333333333333], [1.5908709E12, 0.03333333333333333], [1.59079278E12, 0.1], [1.59087516E12, 0.25], [1.59078852E12, 0.15], [1.59089934E12, 0.21666666666666667], [1.59083538E12, 0.03333333333333333], [1.59095118E12, 0.25], [1.59101298E12, 0.18333333333333332], [1.59093912E12, 0.25], [1.5909867E12, 0.21666666666666667], [1.5909036E12, 0.06666666666666667], [1.59083964E12, 0.25], [1.59097746E12, 0.21666666666666667], [1.59084462E12, 0.03333333333333333], [1.5910329E12, 0.15], [1.59090432E12, 0.25], [1.59078354E12, 0.25], [1.59084036E12, 0.06666666666666667], [1.59088656E12, 0.25], [1.59090858E12, 0.21666666666666667], [1.59094764E12, 0.25], [1.5908013E12, 0.21666666666666667], [1.59092988E12, 0.18333333333333332], [1.59094338E12, 0.25], [1.59102864E12, 0.18333333333333332], [1.59096468E12, 0.25], [1.5907878E12, 0.18333333333333332], [1.59077502E12, 0.25], [1.59084888E12, 0.15], [1.59085314E12, 0.03333333333333333], [1.59102438E12, 0.18333333333333332], [1.59092136E12, 0.21666666666666667], [1.59099522E12, 0.15], [1.59081834E12, 0.03333333333333333], [1.59079452E12, 0.16666666666666666], [1.5908847E12, 0.25], [1.59077676E12, 0.18333333333333332], [1.59079026E12, 0.1], [1.59092022E12, 0.25], [1.59086556E12, 0.21666666666666667], [1.59095574E12, 0.21666666666666667], [1.59099126E12, 0.25], [1.59081228E12, 0.25], [1.5909735E12, 0.06666666666666667], [1.59087906E12, 0.25], [1.59100902E12, 0.21666666666666667], [1.59080802E12, 0.25], [1.59084354E12, 0.21666666666666667], [1.59090672E12, 0.06666666666666667], [1.5909465E12, 0.25], [1.59085704E12, 0.03333333333333333], [1.590987E12, 0.21666666666666667], [1.59082152E12, 0.25], [1.59095148E12, 0.25], [1.59101328E12, 0.21666666666666667], [1.590786E12, 0.06666666666666667], [1.59097776E12, 0.18333333333333332], [1.59078102E12, 0.25], [1.59094224E12, 0.06666666666666667], [1.59086982E12, 0.25], [1.59085206E12, 0.18333333333333332], [1.59091596E12, 0.18333333333333332], [1.5908982E12, 0.25], [1.59081726E12, 0.25], [1.59083502E12, 0.15], [1.59096498E12, 0.06666666666666667], [1.5908073E12, 0.1], [1.59087834E12, 0.16666666666666666], [1.59092874E12, 0.1], [1.59101964E12, 0.06666666666666667], [1.59099552E12, 0.21666666666666667], [1.59083076E12, 0.16666666666666666], [1.5910083E12, 0.21666666666666667], [1.59093444E12, 0.16666666666666666], [1.59078672E12, 0.03333333333333333], [1.59091668E12, 0.18333333333333332], [1.59080874E12, 0.21666666666666667], [1.59101256E12, 0.25], [1.59079098E12, 0.25], [1.5909948E12, 0.25], [1.59095928E12, 0.21666666666666667], [1.59097704E12, 0.25], [1.59090318E12, 0.06666666666666667], [1.59088542E12, 0.25], [1.5909387E12, 0.06666666666666667], [1.59086484E12, 0.25], [1.59092094E12, 0.21666666666666667], [1.59085632E12, 0.03333333333333333], [1.59098628E12, 0.25], [1.5908208E12, 0.25], [1.59095076E12, 0.25], [1.59082506E12, 0.08333333333333333], [1.59078174E12, 0.18333333333333332], [1.59094296E12, 0.25], [1.59077748E12, 0.18333333333333332], [1.59083358E12, 0.1], [1.59090744E12, 0.03333333333333333], [1.5908691E12, 0.1], [1.5909813E12, 0.18333333333333332], [1.59089892E12, 0.25], [1.59095502E12, 0.25], [1.590813E12, 0.25], [1.59099054E12, 0.25], [1.5908343E12, 0.25], [1.59102036E12, 0.03333333333333333], [1.59081654E12, 0.03333333333333333], [1.59094722E12, 0.25], [1.59100332E12, 0.21666666666666667], [1.5908556E12, 0.03333333333333333], [1.59092946E12, 0.25], [1.59098556E12, 0.25], [1.59090816E12, 0.25], [1.59096426E12, 0.25], [1.59088614E12, 0.25], [1.59084282E12, 0.25], [1.59100758E12, 0.18333333333333332], [1.59093372E12, 0.03333333333333333], [1.59099906E12, 0.18333333333333332], [1.59087762E12, 0.25], [1.59079524E12, 0.18333333333333332], [1.59098418E12, 0.21666666666666667], [1.59097068E12, 0.06666666666666667], [1.59093516E12, 0.25], [1.59095292E12, 0.21666666666666667], [1.59089964E12, 0.18333333333333332], [1.59077958E12, 0.25], [1.5910062E12, 0.06666666666666667], [1.59079734E12, 0.25], [1.59079308E12, 0.1], [1.59078882E12, 0.08333333333333333], [1.59086412E12, 0.06666666666666667], [1.5909039E12, 0.1], [1.59097494E12, 0.18333333333333332], [1.59093942E12, 0.25], [1.59101046E12, 0.18333333333333332], [1.59096642E12, 0.21666666666666667], [1.59082434E12, 0.25], [1.59093018E12, 0.15], [1.59094794E12, 0.25], [1.59096216E12, 0.03333333333333333], [1.5908016E12, 0.21666666666666667], [1.59078384E12, 0.25], [1.5908769E12, 0.25], [1.59090888E12, 0.25], [1.5907881E12, 0.21666666666666667], [1.59082008E12, 0.06666666666666667], [1.59094368E12, 0.25], [1.59085062E12, 0.15], [1.59077532E12, 0.25], [1.59092166E12, 0.18333333333333332], [1.59081438E12, 0.15], [1.59088686E12, 0.25], [1.5908421E12, 0.25], [1.59100122E12, 0.18333333333333332], [1.5909522E12, 0.21666666666666667], [1.59099198E12, 0.18333333333333332], [1.59079806E12, 0.18333333333333332], [1.59100548E12, 0.1], [1.5907803E12, 0.25], [1.59098772E12, 0.21666666666666667], [1.5907938E12, 0.06666666666666667], [1.59086766E12, 0.25], [1.59077604E12, 0.25], [1.5908499E12, 0.25], [1.59097422E12, 0.25], [1.59081156E12, 0.06666666666666667], [1.59095646E12, 0.21666666666666667], [1.59093588E12, 0.25], [1.591014E12, 0.18333333333333332], [1.59090036E12, 0.21666666666666667], [1.59078528E12, 0.18333333333333332], [1.5908364E12, 0.25], [1.59090462E12, 0.25], [1.59092736E12, 0.25], [1.59089184E12, 0.06666666666666667], [1.59094014E12, 0.18333333333333332], [1.5909657E12, 0.25], [1.59083712E12, 0.18333333333333332], [1.59081936E12, 0.03333333333333333], [1.59090534E12, 0.21666666666666667], [1.59084138E12, 0.06666666666666667], [1.59088758E12, 0.18333333333333332], [1.5909444E12, 0.25], [1.59092664E12, 0.06666666666666667], [1.59082362E12, 0.03333333333333333], [1.59087618E12, 0.06666666666666667], [1.59078456E12, 0.25], [1.59091386E12, 0.06666666666666667], [1.59094866E12, 0.18333333333333332], [1.59092238E12, 0.21666666666666667], [1.5909096E12, 0.18333333333333332], [1.59084918E12, 0.18333333333333332], [1.59086694E12, 0.03333333333333333], [1.5908946E12, 0.25], [1.59102678E12, 0.25], [1.59091236E12, 0.25], [1.59095712E12, 0.06666666666666667], [1.5909969E12, 0.25], [1.5908712E12, 0.03333333333333333], [1.59083568E12, 0.1], [1.59087546E12, 0.03333333333333333], [1.59092586E12, 0.25], [1.59101826E12, 0.18333333333333332], [1.59080016E12, 0.18333333333333332], [1.59096138E12, 0.25], [1.59080442E12, 0.25], [1.59093438E12, 0.08333333333333333], [1.59083994E12, 0.25], [1.59089034E12, 0.06666666666666667], [1.5909699E12, 0.25], [1.5907959E12, 0.03333333333333333], [1.59100542E12, 0.15], [1.59102252E12, 0.25], [1.59099264E12, 0.03333333333333333], [1.59084492E12, 0.03333333333333333], [1.59084066E12, 0.06666666666666667], [1.59097062E12, 0.18333333333333332], [1.59100968E12, 0.03333333333333333], [1.59093864E12, 0.18333333333333332], [1.59103176E12, 0.25], [1.59085344E12, 0.03333333333333333], [1.59090384E12, 0.15], [1.5909834E12, 0.03333333333333333], [1.59097914E12, 0.25], [1.5907824E12, 0.03333333333333333], [1.59078666E12, 0.21666666666666667], [1.59086622E12, 0.06666666666666667], [1.59077814E12, 0.03333333333333333], [1.59081864E12, 0.06666666666666667], [1.59089106E12, 0.25], [1.5910275E12, 0.18333333333333332], [1.59102324E12, 0.15], [1.59093084E12, 0.1], [1.59089532E12, 0.25], [1.59091308E12, 0.25], [1.59100044E12, 0.06666666666666667], [1.59092658E12, 0.18333333333333332], [1.59083922E12, 0.25], [1.59096918E12, 0.1], [1.59079662E12, 0.25], [1.59096492E12, 0.18333333333333332], [1.5910047E12, 0.25], [1.59099618E12, 0.03333333333333333], [1.59101898E12, 0.21666666666666667], [1.59087474E12, 0.25], [1.59096066E12, 0.06666666666666667], [1.59091734E12, 0.03333333333333333], [1.59080514E12, 0.18333333333333332], [1.59084846E12, 0.25], [1.5908307E12, 0.08333333333333333], [1.59082644E12, 0.25], [1.59103248E12, 0.25], [1.59086124E12, 0.06666666666666667], [1.59085698E12, 0.21666666666666667], [1.59098268E12, 0.25], [1.59077886E12, 0.25], [1.59102822E12, 0.25], [1.59078312E12, 0.25], [1.59097842E12, 0.1], [1.59089604E12, 0.25], [1.59098058E12, 0.25], [1.59096282E12, 0.25], [1.5910161E12, 0.21666666666666667], [1.59099834E12, 0.25], [1.59089178E12, 0.18333333333333332], [1.59081648E12, 0.21666666666666667], [1.5908385E12, 0.06666666666666667], [1.59087402E12, 0.25], [1.59085626E12, 0.21666666666666667], [1.5910296E12, 0.03333333333333333], [1.59101184E12, 0.06666666666666667], [1.59099408E12, 0.1], [1.59080298E12, 0.03333333333333333], [1.59097632E12, 0.25], [1.59095856E12, 0.25], [1.59088326E12, 0.03333333333333333], [1.59091878E12, 0.03333333333333333], [1.59084702E12, 0.25], [1.5908115E12, 0.18333333333333332], [1.5909543E12, 0.25], [1.59088254E12, 0.25], [1.59098982E12, 0.25], [1.59079872E12, 0.06666666666666667], [1.59087828E12, 0.08333333333333333], [1.59102534E12, 0.06666666666666667], [1.59080724E12, 0.15], [1.59094932E12, 0.03333333333333333], [1.59103386E12, 0.03333333333333333], [1.5909138E12, 0.18333333333333332], [1.5910026E12, 0.25], [1.59098484E12, 0.06666666666666667], [1.59103458E12, 0.5], [1.59091806E12, 0.06666666666666667], [1.59102108E12, 0.06666666666666667], [1.59095004E12, 0.25], [1.59082998E12, 0.25], [1.5909891E12, 0.25], [1.59084774E12, 0.25], [1.59100686E12, 0.25], [1.59079374E12, 0.18333333333333332], [1.59082572E12, 0.16666666666666666], [1.59078948E12, 0.16666666666666666], [1.59089676E12, 0.25], [1.59096354E12, 0.25], [1.59086052E12, 0.25], [1.59086904E12, 0.15], [1.59093156E12, 0.25], [1.59083778E12, 0.06666666666666667], [1.59082002E12, 0.18333333333333332], [1.5908598E12, 0.03333333333333333], [1.5908733E12, 0.25], [1.59085554E12, 0.21666666666666667], [1.59103032E12, 0.25], [1.59099762E12, 0.25], [1.59097986E12, 0.25], [1.59101538E12, 0.25], [1.5909621E12, 0.21666666666666667], [1.59079944E12, 0.25], [1.5908037E12, 0.25], [1.59102606E12, 0.06666666666666667], [1.5910218E12, 0.25], [1.59088398E12, 0.25], [1.59095784E12, 0.06666666666666667], [1.59094578E12, 0.1], [1.5909195E12, 0.06666666666666667], [1.59100188E12, 0.03333333333333333], [1.5908463E12, 0.25], [1.59085128E12, 0.06666666666666667], [1.59088182E12, 0.06666666666666667], [1.59081576E12, 0.25], [1.59100614E12, 0.18333333333333332], [1.59098838E12, 0.06666666666666667], [1.59079446E12, 0.08333333333333333], [1.59095358E12, 0.06666666666666667], [1.59089748E12, 0.25], [1.59101754E12, 0.18333333333333332], [1.59101466E12, 0.06666666666666667], [1.59082926E12, 0.25], [1.59093228E12, 0.25], [1.59086832E12, 0.25], [1.59078594E12, 0.18333333333333332], [1.5909756E12, 0.06666666666666667], [1.59103104E12, 0.25], [1.59087258E12, 0.06666666666666667], [1.5907902E12, 0.15], [1.59083352E12, 0.15], [1.59086406E12, 0.18333333333333332], [1.5907923E12, 0.25], [1.59082782E12, 0.16666666666666666], [1.59081006E12, 0.25], [1.59082356E12, 0.21666666666666667], [1.59086334E12, 0.25], [1.5908058E12, 0.06666666666666667], [1.59084558E12, 0.25], [1.5908811E12, 0.03333333333333333], [1.59085908E12, 0.25], [1.59084132E12, 0.18333333333333332], [1.59097128E12, 0.06666666666666667], [1.59095352E12, 0.18333333333333332], [1.59093576E12, 0.25], [1.590918E12, 0.18333333333333332], [1.59090024E12, 0.25], [1.5909045E12, 0.1], [1.59094428E12, 0.25], [1.59103446E12, 0.23333333333333334], [1.59090876E12, 0.25], [1.59094002E12, 0.25], [1.5910302E12, 0.06666666666666667], [1.59085482E12, 0.25], [1.59098478E12, 0.18333333333333332], [1.59097554E12, 0.18333333333333332], [1.5908193E12, 0.21666666666666667], [1.59101106E12, 0.25], [1.59090948E12, 0.25], [1.59102168E12, 0.06666666666666667], [1.59093078E12, 0.15], [1.59094854E12, 0.25], [1.59087186E12, 0.25], [1.59092226E12, 0.25], [1.59100182E12, 0.21666666666666667], [1.59087612E12, 0.18333333333333332], [1.59080082E12, 0.03333333333333333], [1.5908328E12, 0.25], [1.5908832E12, 0.21666666666666667], [1.59088746E12, 0.25], [1.59096702E12, 0.25], [1.59101742E12, 0.25], [1.5909933E12, 0.25], [1.59082854E12, 0.25], [1.59098832E12, 0.18333333333333332], [1.59101034E12, 0.25], [1.5909528E12, 0.25], [1.59099258E12, 0.21666666666666667], [1.59080226E12, 0.06666666666666667], [1.59084486E12, 0.21666666666666667], [1.59097482E12, 0.25], [1.5908271E12, 0.06666666666666667], [1.59095706E12, 0.18333333333333332], [1.59080652E12, 0.25], [1.59088038E12, 0.06666666666666667], [1.59086262E12, 0.06666666666666667], [1.59103092E12, 0.25], [1.5908541E12, 0.25], [1.59098406E12, 0.25], [1.5910224E12, 0.06666666666666667], [1.59085836E12, 0.1], [1.59093648E12, 0.16666666666666666], [1.59102666E12, 0.06666666666666667], [1.59090096E12, 0.25], [1.59098334E12, 0.21666666666666667], [1.59081858E12, 0.18333333333333332], [1.59090522E12, 0.25], [1.59103518E12, 0.25], [1.59081078E12, 0.25], [1.59094074E12, 0.25], [1.59082284E12, 0.25], [1.5910146E12, 0.18333333333333332], [1.59088818E12, 0.25], [1.59101814E12, 0.25], [1.5909102E12, 0.25], [1.59089244E12, 0.03333333333333333], [1.59090594E12, 0.25], [1.59094926E12, 0.21666666666666667], [1.59086688E12, 0.21666666666666667], [1.59081504E12, 0.1], [1.590945E12, 0.25], [1.59085338E12, 0.21666666666666667], [1.59087114E12, 0.21666666666666667], [1.59092724E12, 0.03333333333333333], [1.5910011E12, 0.25], [1.5909663E12, 0.1], [1.59083208E12, 0.25], [1.59095778E12, 0.18333333333333332], [1.59087966E12, 0.03333333333333333], [1.59091872E12, 0.21666666666666667], [1.5908754E12, 0.21666666666666667], [1.59079302E12, 0.15], [1.59092298E12, 0.25], [1.5908406E12, 0.18333333333333332], [1.59091446E12, 0.06666666666666667], [1.59081288E12, 0.03333333333333333], [1.59079512E12, 0.25], [1.59077736E12, 0.25], [1.59096846E12, 0.25], [1.59100398E12, 0.03333333333333333], [1.59079086E12, 0.1], [1.59082212E12, 0.25], [1.5908619E12, 0.06666666666666667], [1.59093294E12, 0.25], [1.59092868E12, 0.15], [1.59078162E12, 0.25], [1.59089316E12, 0.06666666666666667], [1.59097272E12, 0.25], [1.59085764E12, 0.03333333333333333], [1.5909372E12, 0.25], [1.59099972E12, 0.06666666666666667], [1.59090168E12, 0.25], [1.59086616E12, 0.18333333333333332], [1.59092796E12, 0.25], [1.59087042E12, 0.25], [1.59097344E12, 0.18333333333333332], [1.5909237E12, 0.03333333333333333], [1.59095994E12, 0.06666666666666667], [1.59101676E12, 0.03333333333333333], [1.5909024E12, 0.25], [1.59085266E12, 0.25], [1.59094572E12, 0.15], [1.5908889E12, 0.25], [1.59090666E12, 0.18333333333333332], [1.59094146E12, 0.25], [1.59083562E12, 0.15], [1.59081786E12, 0.25], [1.59084414E12, 0.25], [1.59091518E12, 0.25], [1.59083136E12, 0.1], [1.5908079E12, 0.03333333333333333], [1.59091092E12, 0.06666666666666667], [1.59091944E12, 0.18333333333333332], [1.59087894E12, 0.06666666666666667], [1.59098196E12, 0.06666666666666667], [1.59096774E12, 0.25], [1.59079158E12, 0.16666666666666666], [1.59086544E12, 0.25], [1.59080934E12, 0.25], [1.59089388E12, 0.25], [1.59093366E12, 0.21666666666666667], [1.590972E12, 0.16666666666666666], [1.59088962E12, 0.25], [1.59101178E12, 0.18333333333333332], [1.59082566E12, 0.08333333333333333], [1.5908136E12, 0.06666666666666667], [1.59086118E12, 0.18333333333333332], [1.59077808E12, 0.21666666666666667], [1.59083418E12, 0.06666666666666667], [1.59092514E12, 0.25], [1.59078732E12, 0.03333333333333333], [1.5908697E12, 0.03333333333333333], [1.59093792E12, 0.25], [1.59081714E12, 0.06666666666666667], [1.59094218E12, 0.18333333333333332], [1.5908349E12, 0.25], [1.59092442E12, 0.25], [1.59090312E12, 0.18333333333333332], [1.59078234E12, 0.21666666666666667], [1.5908214E12, 0.03333333333333333], [1.59080862E12, 0.25], [1.59091164E12, 0.25], [1.59090738E12, 0.21666666666666667], [1.59099402E12, 0.15], [1.59079584E12, 0.21666666666666667], [1.59084342E12, 0.25], [1.59085194E12, 0.25], [1.59089238E12, 0.21666666666666667], [1.59102456E12, 0.25], [1.59079794E12, 0.25], [1.59078018E12, 0.06666666666666667], [1.59098118E12, 0.25], [1.59096342E12, 0.25], [1.5910167E12, 0.21666666666666667], [1.59099894E12, 0.25], [1.59086472E12, 0.06666666666666667], [1.5909549E12, 0.25], [1.59099468E12, 0.03333333333333333], [1.59095916E12, 0.25], [1.59099042E12, 0.03333333333333333], [1.59088386E12, 0.03333333333333333], [1.5908022E12, 0.18333333333333332], [1.5909144E12, 0.18333333333333332], [1.5910203E12, 0.21666666666666667], [1.59092364E12, 0.21666666666666667], [1.59083772E12, 0.18333333333333332], [1.5908427E12, 0.06666666666666667], [1.59082494E12, 0.25], [1.5910032E12, 0.25], [1.59083844E12, 0.18333333333333332], [1.59098544E12, 0.06666666666666667], [1.5907887E12, 0.25], [1.59082068E12, 0.06666666666666667], [1.5908775E12, 0.06666666666666667], [1.59085974E12, 0.21666666666666667], [1.5909897E12, 0.06666666666666667], [1.59100746E12, 0.25], [1.59093642E12, 0.08333333333333333], [1.59095064E12, 0.06666666666666667], [1.59102528E12, 0.18333333333333332], [1.59102954E12, 0.21666666666666667], [1.59081498E12, 0.15], [1.59089736E12, 0.06666666666666667], [1.59097692E12, 0.06666666666666667], [1.5910338E12, 0.21666666666666667], [1.59085122E12, 0.18333333333333332], [1.59077592E12, 0.1], [1.59101598E12, 0.25], [1.59088176E12, 0.18333333333333332], [1.59093216E12, 0.25], [1.59078444E12, 0.25], [1.5908931E12, 0.18333333333333332], [1.59079866E12, 0.18333333333333332], [1.59102102E12, 0.18333333333333332], [1.5907809E12, 0.06666666666666667], [1.59091086E12, 0.18333333333333332], [1.59094638E12, 0.06666666666666667], [1.59081216E12, 0.03333333333333333], [1.5908505E12, 0.25], [1.59077664E12, 0.25], [1.59087678E12, 0.03333333333333333], [1.59087252E12, 0.18333333333333332], [1.5909627E12, 0.25], [1.590837E12, 0.25], [1.59099822E12, 0.25], [1.59095844E12, 0.03333333333333333], [1.59088458E12, 0.25], [1.59100248E12, 0.06666666666666667], [1.5909201E12, 0.03333333333333333], [1.59080292E12, 0.21666666666666667], [1.59098898E12, 0.03333333333333333], [1.59078516E12, 0.25], [1.59088104E12, 0.21666666666666667], [1.59100674E12, 0.25], [1.59094992E12, 0.06666666666666667], [1.59084198E12, 0.03333333333333333], [1.59091584E12, 0.25], [1.59097194E12, 0.08333333333333333], [1.59082422E12, 0.13333333333333333], [1.59089808E12, 0.25], [1.59095418E12, 0.03333333333333333], [1.59078942E12, 0.08333333333333333], [1.59098046E12, 0.25], [1.591026E12, 0.18333333333333332], [1.5909762E12, 0.06666666666666667], [1.59101526E12, 0.06666666666666667], [1.59097836E12, 0.15], [1.59092082E12, 0.25], [1.5909606E12, 0.18333333333333332], [1.59094284E12, 0.06666666666666667], [1.5909741E12, 0.06666666666666667], [1.59095634E12, 0.25], [1.59086754E12, 0.06666666666666667], [1.59084978E12, 0.25], [1.59103164E12, 0.03333333333333333], [1.59101388E12, 0.25], [1.5908853E12, 0.25], [1.59099612E12, 0.21666666666666667], [1.59083628E12, 0.06666666666666667], [1.59080076E12, 0.21666666666666667], [1.590783E12, 0.06666666666666667], [1.59100962E12, 0.21666666666666667], [1.59102738E12, 0.25], [1.59099186E12, 0.25], [1.59080502E12, 0.25], [1.5907965E12, 0.1], [1.59102312E12, 0.25], [1.5909876E12, 0.25], [1.5909471E12, 0.25], [1.59095208E12, 0.25], [1.59091656E12, 0.25], [1.5908988E12, 0.25], [1.59100038E12, 0.18333333333333332], [1.59081354E12, 0.18333333333333332], [1.59082776E12, 0.08333333333333333], [1.59101886E12, 0.25], [1.59088032E12, 0.18333333333333332], [1.59086256E12, 0.18333333333333332], [1.59079152E12, 0.08333333333333333], [1.59089028E12, 0.18333333333333332], [1.59078726E12, 0.21666666666666667], [1.5910089E12, 0.25], [1.59096558E12, 0.06666666666666667], [1.59077874E12, 0.06666666666666667], [1.5908583E12, 0.15], [1.59092934E12, 0.03333333333333333], [1.59103236E12, 0.06666666666666667], [1.59085758E12, 0.21666666666666667], [1.59102384E12, 0.25], [1.59096414E12, 0.25], [1.59093504E12, 0.1], [1.59099966E12, 0.18333333333333332], [1.59089952E12, 0.25], [1.59091728E12, 0.21666666666666667], [1.5909819E12, 0.18333333333333332], [1.5910281E12, 0.25], [1.59092154E12, 0.25], [1.5909393E12, 0.03333333333333333], [1.5909954E12, 0.25], [1.59097764E12, 0.25], [1.59095988E12, 0.18333333333333332], [1.59083982E12, 0.06666666666666667], [1.59088602E12, 0.25], [1.59101316E12, 0.25], [1.59080148E12, 0.25], [1.5908796E12, 0.21666666666666667], [1.59079722E12, 0.25], [1.59101958E12, 0.18333333333333332], [1.59098688E12, 0.25], [1.59095136E12, 0.03333333333333333], [1.59094782E12, 0.06666666666666667], [1.59095562E12, 0.25], [1.59094356E12, 0.06666666666666667], [1.59099114E12, 0.06666666666666667], [1.59090804E12, 0.03333333333333333], [1.59080574E12, 0.18333333333333332], [1.59084906E12, 0.25], [1.5908313E12, 0.15], [1.59100392E12, 0.21666666666666667], [1.59082704E12, 0.18333333333333332], [1.59098616E12, 0.03333333333333333], [1.59077946E12, 0.03333333333333333], [1.59101244E12, 0.06666666666666667], [1.59078372E12, 0.03333333333333333], [1.59100818E12, 0.25], [1.59086184E12, 0.18333333333333332], [1.59093006E12, 0.25], [1.59103308E12, 0.25], [1.59096912E12, 0.15], [1.59088674E12, 0.06666666666666667], [1.59081426E12, 0.25], [1.59078798E12, 0.25], [1.5907752E12, 0.1], [1.59102882E12, 0.25], [1.5907812E12, 0.03333333333333333], [1.59091116E12, 0.21666666666666667], [1.5908934E12, 0.21666666666666667], [1.59092466E12, 0.21666666666666667], [1.59088914E12, 0.21666666666666667], [1.59099996E12, 0.18333333333333332], [1.5909822E12, 0.21666666666666667], [1.59094668E12, 0.06666666666666667], [1.59101346E12, 0.25], [1.59096018E12, 0.25], [1.5909957E12, 0.25], [1.59097794E12, 0.25], [1.59086574E12, 0.25], [1.59086148E12, 0.25], [1.59099144E12, 0.1], [1.59082596E12, 0.08333333333333333], [1.59095592E12, 0.25], [1.59087E12, 0.06666666666666667], [1.5909204E12, 0.06666666666666667], [1.59088488E12, 0.16666666666666666], [1.59083448E12, 0.03333333333333333], [1.59091542E12, 0.21666666666666667], [1.59079896E12, 0.18333333333333332], [1.59080322E12, 0.18333333333333332], [1.59087426E12, 0.21666666666666667], [1.59100422E12, 0.21666666666666667], [1.59098646E12, 0.06666666666666667], [1.5908352E12, 0.25], [1.5910326E12, 0.18333333333333332], [1.59078546E12, 0.25], [1.59081744E12, 0.03333333333333333], [1.5908217E12, 0.03333333333333333], [1.59095166E12, 0.03333333333333333], [1.59096942E12, 0.18333333333333332], [1.59078972E12, 0.08333333333333333], [1.59102834E12, 0.21666666666666667], [1.59100848E12, 0.25], [1.59077694E12, 0.25], [1.59101274E12, 0.06666666666666667], [1.59089838E12, 0.06666666666666667], [1.59084372E12, 0.25], [1.59085224E12, 0.25], [1.59092112E12, 0.25], [1.59094314E12, 0.06666666666666667], [1.5908856E12, 0.03333333333333333], [1.59092538E12, 0.18333333333333332], [1.59077766E12, 0.25], [1.59088986E12, 0.25], [1.59081318E12, 0.06666666666666667], [1.59099924E12, 0.25], [1.59079542E12, 0.25], [1.59098148E12, 0.25], [1.59096372E12, 0.03333333333333333], [1.59091686E12, 0.25], [1.5909552E12, 0.03333333333333333], [1.59095946E12, 0.25], [1.59091614E12, 0.25], [1.59099498E12, 0.1], [1.59078192E12, 0.25], [1.59083802E12, 0.21666666666666667], [1.59091188E12, 0.18333333333333332], [1.5910035E12, 0.25], [1.59086502E12, 0.03333333333333333], [1.59082098E12, 0.06666666666666667], [1.590843E12, 0.06666666666666667], [1.59082524E12, 0.25], [1.59083874E12, 0.21666666666666667], [1.59088206E12, 0.21666666666666667], [1.59100776E12, 0.25], [1.59086004E12, 0.18333333333333332], [1.5908991E12, 0.03333333333333333], [1.59089058E12, 0.18333333333333332], [1.59101628E12, 0.25], [1.59085152E12, 0.18333333333333332], [1.59097722E12, 0.06666666666666667], [1.5908082E12, 0.03333333333333333], [1.59098574E12, 0.06666666666666667], [1.59092964E12, 0.1], [1.59102192E12, 0.21666666666666667], [1.59102618E12, 0.25], [1.59099288E12, 0.25], [1.59101064E12, 0.25], [1.59097512E12, 0.25], [1.59095736E12, 0.21666666666666667], [1.5909396E12, 0.03333333333333333], [1.59092184E12, 0.25], [1.59088632E12, 0.06666666666666667], [1.5908508E12, 0.25], [1.59079752E12, 0.03333333333333333], [1.5908373E12, 0.25], [1.59087282E12, 0.21666666666666667], [1.59098436E12, 0.25], [1.59094812E12, 0.06666666666666667], [1.59080178E12, 0.25], [1.5909126E12, 0.15], [1.59091758E12, 0.25], [1.59097938E12, 0.18333333333333332], [1.5909531E12, 0.25], [1.5910149E12, 0.18333333333333332], [1.59080604E12, 0.21666666666666667], [1.59090834E12, 0.06666666666666667], [1.59098862E12, 0.21666666666666667], [1.59094386E12, 0.03333333333333333], [1.59082878E12, 0.21666666666666667], [1.5910014E12, 0.25], [1.5908103E12, 0.18333333333333332], [1.59082452E12, 0.13333333333333333], [1.59098364E12, 0.25], [1.5909666E12, 0.25], [1.59088134E12, 0.21666666666666667], [1.59095808E12, 0.18333333333333332], [1.59077976E12, 0.06666666666666667], [1.59088704E12, 0.06666666666666667], [1.59078402E12, 0.06666666666666667], [1.59093036E12, 0.25], [1.59103116E12, 0.15], [1.59081456E12, 0.25], [1.59089982E12, 0.25], [1.5910269E12, 0.21666666666666667], [1.59078828E12, 0.25], [1.5909183E12, 0.25], [1.5909744E12, 0.1], [1.59101418E12, 0.25], [1.59088278E12, 0.18333333333333332], [1.59090054E12, 0.25], [1.59095664E12, 0.25], [1.59099642E12, 0.18333333333333332], [1.59093606E12, 0.03333333333333333], [1.59097866E12, 0.18333333333333332], [1.59085008E12, 0.16666666666666666], [1.5909609E12, 0.18333333333333332], [1.59079824E12, 0.25], [1.5908721E12, 0.18333333333333332], [1.59085434E12, 0.18333333333333332], [1.59102264E12, 0.21666666666666667], [1.59083658E12, 0.06666666666666667], [1.59100992E12, 0.25], [1.59099216E12, 0.25], [1.59094032E12, 0.25], [1.5909048E12, 0.1], [1.59095238E12, 0.25], [1.59088062E12, 0.25], [1.59090906E12, 0.06666666666666667], [1.5909879E12, 0.25], [1.59094458E12, 0.06666666666666667], [1.5908025E12, 0.25], [1.59100068E12, 0.25], [1.590789E12, 0.25], [1.59082806E12, 0.11666666666666667], [1.59098718E12, 0.25], [1.59090978E12, 0.25], [1.59094884E12, 0.25], [1.59093108E12, 0.15], [1.59103188E12, 0.15], [1.59081528E12, 0.18333333333333332], [1.59092256E12, 0.25], [1.59086286E12, 0.21666666666666667], [1.59096588E12, 0.1], [1.5910092E12, 0.25], [1.59077622E12, 0.06666666666666667], [1.5908586E12, 0.15], [1.59088776E12, 0.25], [1.59093534E12, 0.03333333333333333], [1.59078474E12, 0.06666666666666667], [1.59085788E12, 0.18333333333333332], [1.59080034E12, 0.25], [1.59089904E12, 0.21666666666666667], [1.59103122E12, 0.1], [1.59082236E12, 0.18333333333333332], [1.5908046E12, 0.03333333333333333], [1.59078684E12, 0.25], [1.5910056E12, 0.25], [1.59097008E12, 0.13333333333333333], [1.59093456E12, 0.25], [1.59102696E12, 0.03333333333333333], [1.59093882E12, 0.25], [1.59089478E12, 0.06666666666666667], [1.59097434E12, 0.15], [1.5908799E12, 0.21666666666666667], [1.5909033E12, 0.25], [1.59096582E12, 0.15], [1.59084936E12, 0.25], [1.5908316E12, 0.21666666666666667], [1.59096156E12, 0.03333333333333333], [1.59090402E12, 0.25], [1.59101844E12, 0.25], [1.59090828E12, 0.18333333333333332], [1.59094734E12, 0.25], [1.59092958E12, 0.15], [1.59088626E12, 0.18333333333333332], [1.59081312E12, 0.18333333333333332], [1.59094308E12, 0.18333333333333332], [1.5910227E12, 0.03333333333333333], [1.59082734E12, 0.25], [1.5907911E12, 0.25], [1.59079962E12, 0.06666666666666667], [1.59086214E12, 0.21666666666666667], [1.59103194E12, 0.1], [1.59085716E12, 0.25], [1.5908394E12, 0.03333333333333333], [1.59087918E12, 0.25], [1.59082164E12, 0.21666666666666667], [1.59100488E12, 0.06666666666666667], [1.5907833E12, 0.03333333333333333], [1.59102768E12, 0.25], [1.5909516E12, 0.21666666666666667], [1.59080106E12, 0.25], [1.59084792E12, 0.16666666666666666], [1.59080958E12, 0.21666666666666667], [1.59097362E12, 0.25], [1.59080532E12, 0.25], [1.5908955E12, 0.03333333333333333], [1.59102342E12, 0.25], [1.5907968E12, 0.03333333333333333], [1.59092676E12, 0.25], [1.59089124E12, 0.06666666666666667], [1.59081738E12, 0.21666666666666667], [1.59093528E12, 0.21666666666666667], [1.59081384E12, 0.25], [1.5909438E12, 0.21666666666666667], [1.59092604E12, 0.06666666666666667], [1.59093954E12, 0.21666666666666667], [1.59098286E12, 0.03333333333333333], [1.5909651E12, 0.25], [1.59084864E12, 0.06666666666666667], [1.59083088E12, 0.25], [1.59088698E12, 0.18333333333333332], [1.59090474E12, 0.15], [1.59101916E12, 0.25], [1.59079182E12, 0.08333333333333333], [1.59099138E12, 0.15], [1.59091326E12, 0.06666666666666667], [1.59078756E12, 0.25], [1.59086994E12, 0.18333333333333332], [1.590909E12, 0.18333333333333332], [1.59082662E12, 0.16666666666666666], [1.59103266E12, 0.06666666666666667], [1.59094806E12, 0.18333333333333332], [1.59080742E12, 0.25], [1.59087846E12, 0.25], [1.59084294E12, 0.18333333333333332], [1.5908607E12, 0.03333333333333333], [1.59091398E12, 0.25], [1.59089622E12, 0.03333333333333333], [1.59093174E12, 0.06666666666666667], [1.59092748E12, 0.15], [1.59096726E12, 0.21666666666666667], [1.59078042E12, 0.25], [1.59089196E12, 0.25], [1.59092322E12, 0.18333333333333332], [1.59100278E12, 0.03333333333333333], [1.59081666E12, 0.25], [1.59099852E12, 0.06666666666666667], [1.590963E12, 0.03333333333333333], [1.5908472E12, 0.06666666666666667], [1.59081168E12, 0.25], [1.59077616E12, 0.18333333333333332], [1.59085644E12, 0.25], [1.59095874E12, 0.06666666666666667], [1.59082092E12, 0.18333333333333332], [1.59100704E12, 0.06666666666666667], [1.590936E12, 0.21666666666666667], [1.59078114E12, 0.21666666666666667], [1.59097224E12, 0.08333333333333333], [1.59095448E12, 0.03333333333333333], [1.59086922E12, 0.25], [1.59083016E12, 0.1], [1.59087774E12, 0.25], [1.591017E12, 0.25], [1.59083442E12, 0.21666666666666667], [1.59087348E12, 0.06666666666666667], [1.59098076E12, 0.03333333333333333], [1.59086496E12, 0.21666666666666667], [1.59094452E12, 0.18333333333333332], [1.59095022E12, 0.06666666666666667], [1.59079392E12, 0.25], [1.59101556E12, 0.03333333333333333], [1.5908067E12, 0.03333333333333333], [1.59078612E12, 0.25], [1.59080814E12, 0.21666666666666667], [1.59086424E12, 0.25], [1.59084648E12, 0.06666666666666667], [1.59080388E12, 0.06666666666666667], [1.5909147E12, 0.21666666666666667], [1.59089268E12, 0.25], [1.59079038E12, 0.25], [1.59082446E12, 0.11666666666666667], [1.5910305E12, 0.03333333333333333], [1.5908124E12, 0.25], [1.59103476E12, 0.13333333333333333], [1.59085572E12, 0.25], [1.59088416E12, 0.06666666666666667], [1.5908202E12, 0.25], [1.59096228E12, 0.25], [1.59092394E12, 0.18333333333333332], [1.59100632E12, 0.25], [1.5909708E12, 0.25], [1.5909978E12, 0.06666666666666667], [1.59097152E12, 0.25], [1.59102198E12, 0.03333333333333333], [1.59099708E12, 0.03333333333333333], [1.5908685E12, 0.06666666666666667], [1.5908337E12, 0.25], [1.59093672E12, 0.21666666666666667], [1.59081594E12, 0.06666666666666667], [1.590855E12, 0.06666666666666667], [1.59084222E12, 0.25], [1.59079464E12, 0.25], [1.59082944E12, 0.06666666666666667], [1.59087702E12, 0.25], [1.59101772E12, 0.25], [1.59089766E12, 0.06666666666666667], [1.59098004E12, 0.06666666666666667], [1.59077898E12, 0.25], [1.59079674E12, 0.21666666666666667], [1.59089118E12, 0.18333333333333332], [1.59083226E12, 0.06666666666666667], [1.59095796E12, 0.25], [1.59099774E12, 0.18333333333333332], [1.5909402E12, 0.06666666666666667], [1.59097998E12, 0.18333333333333332], [1.59092244E12, 0.03333333333333333], [1.5910155E12, 0.21666666666666667], [1.59101124E12, 0.06666666666666667], [1.59086352E12, 0.06666666666666667], [1.59099348E12, 0.03333333333333333], [1.59084576E12, 0.06666666666666667], [1.59097572E12, 0.25], [1.59079248E12, 0.1], [1.59094872E12, 0.06666666666666667], [1.5909132E12, 0.18333333333333332], [1.59082374E12, 0.25], [1.59098496E12, 0.25], [1.59085926E12, 0.03333333333333333], [1.59098922E12, 0.25], [1.59086778E12, 0.25], [1.59091818E12, 0.25], [1.5909537E12, 0.25], [1.5908763E12, 0.25], [1.59078324E12, 0.21666666666666667], [1.59083298E12, 0.03333333333333333], [1.59081948E12, 0.25], [1.59089616E12, 0.21666666666666667], [1.591002E12, 0.25], [1.59098424E12, 0.03333333333333333], [1.59093096E12, 0.25], [1.59101052E12, 0.06666666666666667], [1.5910176E12, 0.06666666666666667], [1.5908415E12, 0.25], [1.59085002E12, 0.08333333333333333], [1.59090042E12, 0.03333333333333333], [1.59096294E12, 0.21666666666666667], [1.59081096E12, 0.03333333333333333], [1.59090114E12, 0.06666666666666667], [1.5907932E12, 0.25], [1.59088338E12, 0.25], [1.59077544E12, 0.25], [1.5909189E12, 0.25], [1.5909615E12, 0.21666666666666667], [1.59094092E12, 0.03333333333333333], [1.59101478E12, 0.25], [1.59097926E12, 0.25], [1.59099702E12, 0.21666666666666667], [1.5909054E12, 0.03333333333333333], [1.59088764E12, 0.06666666666666667], [1.59078468E12, 0.18333333333333332], [1.5909885E12, 0.25], [1.59099276E12, 0.25], [1.59086706E12, 0.25], [1.59095298E12, 0.03333333333333333], [1.5907797E12, 0.18333333333333332], [1.5908358E12, 0.25], [1.59090966E12, 0.06666666666666667], [1.59094518E12, 0.06666666666666667], [1.59095724E12, 0.25], [1.59087132E12, 0.25], [1.59083652E12, 0.18333333333333332], [1.59081876E12, 0.25], [1.59089688E12, 0.25], [1.59100128E12, 0.06666666666666667], [1.59098352E12, 0.25], [1.59087558E12, 0.25], [1.59094944E12, 0.25], [1.59093168E12, 0.18333333333333332], [1.59098778E12, 0.03333333333333333], [1.59078396E12, 0.18333333333333332], [1.59082302E12, 0.03333333333333333], [1.59084078E12, 0.25], [1.59096648E12, 0.03333333333333333], [1.59084504E12, 0.25], [1.59101406E12, 0.06666666666666667], [1.59088836E12, 0.06666666666666667], [1.5910098E12, 0.25], [1.59079746E12, 0.21666666666666667], [1.590975E12, 0.06666666666666667], [1.59101832E12, 0.06666666666666667], [1.59085356E12, 0.25], [1.5909864E12, 0.18333333333333332], [1.59096864E12, 0.03333333333333333], [1.59093312E12, 0.16666666666666666], [1.59095088E12, 0.25], [1.59095514E12, 0.21666666666666667], [1.5909729E12, 0.16666666666666666], [1.59093738E12, 0.06666666666666667], [1.59099066E12, 0.25], [1.5907818E12, 0.06666666666666667], [1.5908841E12, 0.18333333333333332], [1.59086634E12, 0.25], [1.59102396E12, 0.18333333333333332], [1.59091962E12, 0.25], [1.59090186E12, 0.03333333333333333], [1.5907953E12, 0.06666666666666667], [1.59083508E12, 0.1], [1.59087486E12, 0.25], [1.59079956E12, 0.18333333333333332], [1.59091038E12, 0.03333333333333333], [1.59090612E12, 0.03333333333333333], [1.5909459E12, 0.25], [1.5908706E12, 0.03333333333333333], [1.59101268E12, 0.18333333333333332], [1.5908976E12, 0.18333333333333332], [1.59097716E12, 0.18333333333333332], [1.59094164E12, 0.03333333333333333], [1.59080382E12, 0.18333333333333332], [1.59082656E12, 0.08333333333333333], [1.59083934E12, 0.21666666666666667], [1.5909324E12, 0.25], [1.5910332E12, 0.08333333333333333], [1.59086136E12, 0.25], [1.59084006E12, 0.25], [1.59096438E12, 0.25], [1.59085284E12, 0.06666666666666667], [1.59084858E12, 0.18333333333333332], [1.59092814E12, 0.06666666666666667], [1.59102894E12, 0.15], [1.59088482E12, 0.08333333333333333], [1.59102468E12, 0.18333333333333332], [1.59077754E12, 0.06666666666666667], [1.59081804E12, 0.03333333333333333], [1.59099492E12, 0.15], [1.59084432E12, 0.03333333333333333], [1.59101196E12, 0.25], [1.59095442E12, 0.21666666666666667], [1.5909942E12, 0.25], [1.59097644E12, 0.25], [1.59095868E12, 0.18333333333333332], [1.59098994E12, 0.25], [1.59079602E12, 0.25], [1.59077826E12, 0.25], [1.59085212E12, 0.06666666666666667], [1.59093384E12, 0.25], [1.59089832E12, 0.18333333333333332], [1.5909381E12, 0.06666666666666667], [1.59094236E12, 0.25], [1.59083862E12, 0.25], [1.59087414E12, 0.25], [1.59090258E12, 0.06666666666666667], [1.5908301E12, 0.15], [1.59086562E12, 0.03333333333333333], [1.5909807E12, 0.21666666666666667], [1.59090684E12, 0.25], [1.59098568E12, 0.18333333333333332], [1.59095016E12, 0.18333333333333332], [1.59088266E12, 0.25], [1.59089406E12, 0.06666666666666667], [1.59080454E12, 0.21666666666666667], [1.59090756E12, 0.25], [1.5908436E12, 0.03333333333333333], [1.59082584E12, 0.25], [1.59092886E12, 0.25], [1.59086064E12, 0.21666666666666667], [1.59094662E12, 0.18333333333333332], [1.59096366E12, 0.21666666666666667], [1.59100272E12, 0.21666666666666667], [1.59092034E12, 0.18333333333333332], [1.59078252E12, 0.25], [1.59084786E12, 0.08333333333333333], [1.59100698E12, 0.18333333333333332], [1.5908088E12, 0.03333333333333333], [1.59096792E12, 0.03333333333333333], [1.59088554E12, 0.21666666666666667], [1.59099846E12, 0.18333333333333332], [1.5908514E12, 0.25], [1.59081588E12, 0.18333333333333332], [1.59103326E12, 0.16666666666666666], [1.591029E12, 0.1], [1.59080238E12, 0.25], [1.59091458E12, 0.25], [1.5908379E12, 0.25], [1.59087342E12, 0.18333333333333332], [1.59099912E12, 0.06666666666666667], [1.59092808E12, 0.18333333333333332], [1.59096786E12, 0.21666666666666667], [1.59102048E12, 0.25], [1.59089256E12, 0.25], [1.59100338E12, 0.03333333333333333], [1.59080664E12, 0.21666666666666667], [1.5909366E12, 0.25], [1.59090108E12, 0.18333333333333332], [1.59102474E12, 0.06666666666666667], [1.59079812E12, 0.06666666666666667], [1.59100764E12, 0.06666666666666667], [1.59097212E12, 0.25], [1.59082938E12, 0.18333333333333332], [1.59095934E12, 0.03333333333333333], [1.5909018E12, 0.21666666666666667], [1.59103398E12, 0.45], [1.59084714E12, 0.18333333333333332], [1.59081516E12, 0.25], [1.59094086E12, 0.21666666666666667], [1.59097284E12, 0.08333333333333333], [1.5909231E12, 0.25], [1.59088194E12, 0.25], [1.5908883E12, 0.18333333333333332], [1.5908109E12, 0.21666666666666667], [1.59082512E12, 0.16666666666666666], [1.59090606E12, 0.21666666666666667], [1.59098136E12, 0.06666666666666667], [1.59085992E12, 0.25], [1.59091032E12, 0.21666666666666667], [1.59101616E12, 0.03333333333333333], [1.59078888E12, 0.16666666666666666], [1.59086844E12, 0.18333333333333332], [1.59094512E12, 0.18333333333333332], [1.5909153E12, 0.25], [1.59093306E12, 0.08333333333333333], [1.59085494E12, 0.18333333333333332], [1.59083718E12, 0.06666666666666667], [1.5908727E12, 0.25], [1.59102972E12, 0.25], [1.59089328E12, 0.25], [1.59091104E12, 0.25], [1.59096714E12, 0.25], [1.59102546E12, 0.25], [1.5908457E12, 0.18333333333333332], [1.59088122E12, 0.25], [1.59101118E12, 0.18333333333333332], [1.59079884E12, 0.25], [1.59088902E12, 0.25], [1.5908031E12, 0.25], [1.59092454E12, 0.25], [1.5909714E12, 0.25], [1.59085068E12, 0.1], [1.5910212E12, 0.25], [1.5907896E12, 0.25], [1.59094158E12, 0.21666666666666667], [1.59093732E12, 0.18333333333333332], [1.59084642E12, 0.18333333333333332], [1.59082866E12, 0.25], [1.59090252E12, 0.18333333333333332], [1.5910347E12, 0.36666666666666664], [1.59092382E12, 0.25], [1.59086346E12, 0.18333333333333332], [1.59099342E12, 0.21666666666666667], [1.59078534E12, 0.06666666666666667], [1.59083292E12, 0.21666666666666667], [1.59087198E12, 0.25], [1.5908592E12, 0.21666666666666667], [1.59077682E12, 0.06666666666666667], [1.59103044E12, 0.21666666666666667], [1.5909828E12, 0.21666666666666667], [1.59091176E12, 0.25], [1.590894E12, 0.18333333333333332], [1.59085848E12, 0.25], [1.5908052E12, 0.06666666666666667], [1.59082296E12, 0.21666666666666667], [1.59078744E12, 0.25], [1.59092526E12, 0.25], [1.59096078E12, 0.25], [1.59081372E12, 0.25], [1.59095652E12, 0.03333333333333333], [1.5909963E12, 0.25], [1.590921E12, 0.03333333333333333], [1.5908805E12, 0.25], [1.59102756E12, 0.06666666666666667], [1.59091602E12, 0.06666666666666667], [1.59099204E12, 0.06666666666666667], [1.59085422E12, 0.25], [1.59080946E12, 0.25], [1.59088974E12, 0.25], [1.59100056E12, 0.25], [1.59100482E12, 0.18333333333333332], [1.59100908E12, 0.03333333333333333], [1.59098706E12, 0.03333333333333333], [1.59101904E12, 0.03333333333333333], [1.59084924E12, 0.06666666666666667], [1.5910233E12, 0.1], [1.5908322E12, 0.18333333333333332], [1.59097002E12, 0.11666666666666667], [1.59093804E12, 0.18333333333333332], [1.59095226E12, 0.03333333333333333], [1.59080022E12, 0.06666666666666667], [1.59097854E12, 0.25], [1.59082794E12, 0.25], [1.59086274E12, 0.25], [1.5907917E12, 0.25], [1.59089472E12, 0.18333333333333332], [1.59101334E12, 0.03333333333333333], [1.59087978E12, 0.25], [1.59082224E12, 0.25], [1.59086202E12, 0.25], [1.59080166E12, 0.03333333333333333], [1.59084426E12, 0.21666666666666667], [1.59089046E12, 0.25], [1.59092598E12, 0.18333333333333332], [1.59099984E12, 0.25], [1.59098208E12, 0.25], [1.59085776E12, 0.25], [1.59080592E12, 0.25], [1.59081798E12, 0.21666666666666667], [1.59102402E12, 0.06666666666666667], [1.59091746E12, 0.25], [1.59081018E12, 0.25], [1.59096006E12, 0.25], [1.59099558E12, 0.03333333333333333], [1.59091248E12, 0.25], [1.59096858E12, 0.21666666666666667], [1.59092172E12, 0.06666666666666667], [1.5910041E12, 0.25], [1.59100836E12, 0.03333333333333333], [1.5909693E12, 0.25], [1.59085278E12, 0.18333333333333332], [1.59081444E12, 0.1], [1.59087054E12, 0.21666666666666667], [1.59091674E12, 0.06666666666666667], [1.59101976E12, 0.25], [1.5909558E12, 0.03333333333333333], [1.59101688E12, 0.25], [1.59078816E12, 0.03333333333333333], [1.59089544E12, 0.21666666666666667], [1.59079242E12, 0.15], [1.59083148E12, 0.25], [1.5908997E12, 0.06666666666666667], [1.59080094E12, 0.25], [1.59093024E12, 0.1], [1.59097782E12, 0.06666666666666667], [1.59082722E12, 0.25], [1.5909156E12, 0.25], [1.5910278E12, 0.21666666666666667], [1.59102354E12, 0.18333333333333332], [1.59079914E12, 0.25], [1.59089358E12, 0.25], [1.59083892E12, 0.25], [1.59088932E12, 0.25], [1.59100014E12, 0.25], [1.5908034E12, 0.25], [1.59086592E12, 0.06666666666666667], [1.59099588E12, 0.1], [1.5908304E12, 0.15], [1.59096036E12, 0.06666666666666667], [1.59087444E12, 0.25], [1.59092484E12, 0.25], [1.5910044E12, 0.25], [1.59096888E12, 0.25], [1.59101928E12, 0.21666666666666667], [1.59093336E12, 0.18333333333333332], [1.59093762E12, 0.25], [1.59094188E12, 0.18333333333333332], [1.5909696E12, 0.25], [1.5909561E12, 0.03333333333333333], [1.59082614E12, 0.25], [1.59092412E12, 0.25], [1.59090282E12, 0.21666666666666667], [1.59086094E12, 0.25], [1.59091134E12, 0.25], [1.59085668E12, 0.21666666666666667], [1.59090708E12, 0.15], [1.59098238E12, 0.25], [1.59103278E12, 0.25], [1.59084816E12, 0.25], [1.59102852E12, 0.25], [1.59097812E12, 0.03333333333333333], [1.5907899E12, 0.25], [1.59081618E12, 0.21666666666666667], [1.5908517E12, 0.25], [1.5908943E12, 0.25], [1.59091206E12, 0.25], [1.59102426E12, 0.25], [1.59087372E12, 0.25], [1.59085596E12, 0.21666666666666667], [1.5908382E12, 0.25], [1.5907956E12, 0.03333333333333333], [1.59092556E12, 0.25], [1.59100368E12, 0.03333333333333333], [1.59079986E12, 0.15], [1.59096816E12, 0.25], [1.59097242E12, 0.25], [1.59087798E12, 0.08333333333333333], [1.59100794E12, 0.03333333333333333], [1.59089004E12, 0.06666666666666667], [1.59080412E12, 0.21666666666666667], [1.59099942E12, 0.03333333333333333], [1.59084744E12, 0.25], [1.59082968E12, 0.21666666666666667], [1.59095964E12, 0.03333333333333333], [1.59097314E12, 0.18333333333333332], [1.59101646E12, 0.06666666666666667], [1.59093408E12, 0.08333333333333333], [1.59088224E12, 0.25], [1.59093834E12, 0.18333333333333332], [1.5910335E12, 0.21666666666666667], [1.59082542E12, 0.16666666666666666], [1.59102924E12, 0.18333333333333332], [1.59102498E12, 0.18333333333333332], [1.59077784E12, 0.06666666666666667], [1.5907821E12, 0.06666666666666667], [1.59090354E12, 0.18333333333333332], [1.59086022E12, 0.25], [1.59078636E12, 0.21666666666666667], [1.59086874E12, 0.21666666666666667], [1.59098166E12, 0.1], [1.59081972E12, 0.18333333333333332], [1.5908595E12, 0.25], [1.59080196E12, 0.06666666666666667], [1.59089502E12, 0.25], [1.59089076E12, 0.25], [1.59093054E12, 0.06666666666666667], [1.590873E12, 0.25], [1.59091278E12, 0.25], [1.59085524E12, 0.21666666666666667], [1.59083748E12, 0.06666666666666667], [1.5909618E12, 0.18333333333333332], [1.59092628E12, 0.21666666666666667], [1.59103062E12, 0.25], [1.59101508E12, 0.25], [1.59080622E12, 0.25], [1.59099732E12, 0.21666666666666667], [1.59097956E12, 0.25], [1.59088152E12, 0.25], [1.5910221E12, 0.25], [1.5909888E12, 0.25], [1.590846E12, 0.18333333333333332], [1.59102636E12, 0.03333333333333333], [1.59081048E12, 0.25], [1.59095328E12, 0.06666666666666667], [1.59091776E12, 0.06666666666666667], [1.59100158E12, 0.03333333333333333], [1.59095754E12, 0.25], [1.59085098E12, 0.03333333333333333], [1.59096678E12, 0.03333333333333333], [1.59081474E12, 0.06666666666666667], [1.59084672E12, 0.25], [1.59082896E12, 0.25], [1.59098808E12, 0.06666666666666667], [1.59091704E12, 0.06666666666666667], [1.59101784E12, 0.25], [1.59086376E12, 0.18333333333333332], [1.59079272E12, 0.15], [1.5909753E12, 0.03333333333333333], [1.59101436E12, 0.03333333333333333], [1.5909E12, 0.06666666666666667], [1.5910101E12, 0.03333333333333333], [1.59083322E12, 0.15], [1.59087228E12, 0.25], [1.59089574E12, 0.25], [1.59089148E12, 0.18333333333333332], [1.59092274E12, 0.03333333333333333], [1.59103134E12, 0.25], [1.59082326E12, 0.18333333333333332], [1.59080268E12, 0.03333333333333333], [1.59085878E12, 0.25], [1.59102708E12, 0.25], [1.5909831E12, 0.25], [1.59096108E12, 0.25], [1.59095682E12, 0.06666666666666667], [1.59085026E12, 0.06666666666666667], [1.59080694E12, 0.18333333333333332], [1.59101856E12, 0.25], [1.5909966E12, 0.25], [1.59102282E12, 0.25], [1.5908808E12, 0.06666666666666667], [1.59079842E12, 0.06666666666666667], [1.59084528E12, 0.21666666666666667], [1.5909135E12, 0.21666666666666667], [1.59091848E12, 0.06666666666666667], [1.59099234E12, 0.06666666666666667], [1.59085452E12, 0.25], [1.59094902E12, 0.06666666666666667], [1.59088296E12, 0.25], [1.59081546E12, 0.25], [1.59100512E12, 0.18333333333333332], [1.59100938E12, 0.06666666666666667], [1.5908112E12, 0.21666666666666667], [1.59097032E12, 0.18333333333333332], [1.59087582E12, 0.18333333333333332], [1.59097884E12, 0.25], [1.59082824E12, 0.25], [1.59089646E12, 0.18333333333333332], [1.5908325E12, 0.18333333333333332], [1.59078918E12, 0.16666666666666666], [1.59086304E12, 0.25], [1.59093126E12, 0.25], [1.59101364E12, 0.06666666666666667], [1.59103206E12, 0.25], [1.59100578E12, 0.06666666666666667], [1.59098802E12, 0.18333333333333332], [1.59088008E12, 0.25], [1.59101004E12, 0.21666666666666667], [1.59086232E12, 0.25], [1.59099228E12, 0.18333333333333332], [1.59084456E12, 0.21666666666666667], [1.59093474E12, 0.16666666666666666], [1.5908268E12, 0.06666666666666667], [1.59091698E12, 0.18333333333333332], [1.59080904E12, 0.25], [1.59079128E12, 0.16666666666666666], [1.5909525E12, 0.25], [1.59088572E12, 0.25], [1.59097452E12, 0.25], [1.59095676E12, 0.18333333333333332], [1.590939E12, 0.1], [1.59092124E12, 0.25], [1.59081828E12, 0.21666666666666667], [1.59085806E12, 0.25], [1.59078204E12, 0.18333333333333332], [1.59090774E12, 0.03333333333333333], [1.5908133E12, 0.25], [1.59094326E12, 0.25], [1.59089922E12, 0.25], [1.5910143E12, 0.21666666666666667], [1.59078702E12, 0.03333333333333333], [1.59077778E12, 0.18333333333333332], [1.59082254E12, 0.25], [1.59098376E12, 0.25], [1.590966E12, 0.25], [1.59086658E12, 0.21666666666666667], [1.59085308E12, 0.21666666666666667], [1.59094752E12, 0.03333333333333333], [1.59092976E12, 0.25], [1.59087084E12, 0.21666666666666667], [1.59088644E12, 0.25], [1.59083178E12, 0.25], [1.5910008E12, 0.25], [1.59079554E12, 0.21666666666666667], [1.59082752E12, 0.16666666666666666], [1.5908403E12, 0.18333333333333332], [1.5909603E12, 0.18333333333333332], [1.59086586E12, 0.18333333333333332], [1.59099582E12, 0.15], [1.59097806E12, 0.21666666666666667], [1.59099156E12, 0.25], [1.5909738E12, 0.06666666666666667], [1.59101358E12, 0.18333333333333332], [1.59095604E12, 0.21666666666666667], [1.5908055E12, 0.06666666666666667], [1.59087936E12, 0.16666666666666666], [1.59100932E12, 0.18333333333333332], [1.5908616E12, 0.25], [1.5909177E12, 0.18333333333333332], [1.59084384E12, 0.25], [1.59089994E12, 0.18333333333333332], [1.59093546E12, 0.25], [1.59090846E12, 0.25], [1.59094398E12, 0.25], [1.59082182E12, 0.25], [1.59093972E12, 0.25], [1.59085734E12, 0.06666666666666667], [1.5909042E12, 0.06666666666666667], [1.59095178E12, 0.25], [1.59080976E12, 0.25], [1.5909873E12, 0.25], [1.59102786E12, 0.03333333333333333], [1.59085236E12, 0.25], [1.59087012E12, 0.25], [1.59094824E12, 0.25], [1.59093048E12, 0.18333333333333332], [1.59090918E12, 0.25], [1.59083532E12, 0.21666666666666667], [1.59096528E12, 0.1], [1.5910236E12, 0.06666666666666667], [1.59081756E12, 0.25], [1.59080052E12, 0.06666666666666667], [1.59087864E12, 0.1], [1.5910086E12, 0.25], [1.59092196E12, 0.25], [1.59083106E12, 0.1], [1.59101934E12, 0.03333333333333333], [1.590792E12, 0.25], [1.59088716E12, 0.25], [1.59079836E12, 0.18333333333333332], [1.5907806E12, 0.06666666666666667], [1.59081186E12, 0.03333333333333333], [1.59086514E12, 0.25], [1.59102072E12, 0.18333333333333332], [1.59077634E12, 0.25], [1.59096744E12, 0.25], [1.5909717E12, 0.16666666666666666], [1.59101148E12, 0.18333333333333332], [1.59090066E12, 0.25], [1.59082536E12, 0.08333333333333333], [1.59093618E12, 0.25], [1.5908694E12, 0.06666666666666667], [1.59083388E12, 0.03333333333333333], [1.59094044E12, 0.25], [1.59090492E12, 0.25], [1.5909099E12, 0.21666666666666667], [1.5908346E12, 0.25], [1.59089214E12, 0.03333333333333333], [1.59080262E12, 0.21666666666666667], [1.59081684E12, 0.03333333333333333], [1.59078486E12, 0.25], [1.59090564E12, 0.25], [1.59088788E12, 0.18333333333333332], [1.5909447E12, 0.25], [1.59092694E12, 0.06666666666666667], [1.5908211E12, 0.25], [1.59091416E12, 0.06666666666666667], [1.59099372E12, 0.21666666666666667], [1.59084312E12, 0.25], [1.59091842E12, 0.18333333333333332], [1.59094896E12, 0.18333333333333332], [1.59092268E12, 0.21666666666666667], [1.59081258E12, 0.03333333333333333], [1.59079482E12, 0.16666666666666666], [1.59077706E12, 0.25], [1.59098448E12, 0.18333333333333332], [1.59096672E12, 0.21666666666666667], [1.59091488E12, 0.25], [1.59097098E12, 0.06666666666666667], [1.5910065E12, 0.03333333333333333], [1.59080832E12, 0.25], [1.59095322E12, 0.18333333333333332], [1.59079056E12, 0.06666666666666667], [1.59086442E12, 0.06666666666666667], [1.59089286E12, 0.03333333333333333], [1.59101076E12, 0.18333333333333332], [1.59092838E12, 0.18333333333333332], [1.59097524E12, 0.21666666666666667], [1.59078132E12, 0.25], [1.59090138E12, 0.25], [1.59083742E12, 0.18333333333333332], [1.5909369E12, 0.25], [1.59082464E12, 0.25], [1.59094542E12, 0.15], [1.59092766E12, 0.25], [1.59094116E12, 0.18333333333333332], [1.59082038E12, 0.06666666666666667], [1.5908772E12, 0.06666666666666667], [1.5909234E12, 0.25], [1.5909021E12, 0.21666666666666667], [1.59078558E12, 0.25], [1.59090636E12, 0.18333333333333332], [1.59096246E12, 0.03333333333333333], [1.5908886E12, 0.21666666666666667], [1.59085092E12, 0.21666666666666667], [1.5908076E12, 0.06666666666666667], [1.590993E12, 0.25], [1.59091062E12, 0.25], [1.5908424E12, 0.06666666666666667], [1.59100152E12, 0.21666666666666667], [1.59091914E12, 0.18333333333333332], [1.59091338E12, 0.25], [1.59089562E12, 0.25], [1.59102558E12, 0.21666666666666667], [1.59093114E12, 0.1], [1.59102132E12, 0.18333333333333332], [1.59101568E12, 0.25], [1.59086796E12, 0.06666666666666667], [1.59099792E12, 0.25], [1.5908502E12, 0.18333333333333332], [1.59098016E12, 0.25], [1.5909624E12, 0.21666666666666667], [1.59092688E12, 0.18333333333333332], [1.59089136E12, 0.25], [1.59080118E12, 0.25], [1.59079692E12, 0.25], [1.5908367E12, 0.25], [1.59095814E12, 0.06666666666666667], [1.59100218E12, 0.03333333333333333], [1.59080544E12, 0.18333333333333332], [1.59078768E12, 0.25], [1.59088074E12, 0.18333333333333332], [1.59098868E12, 0.03333333333333333], [1.59100644E12, 0.21666666666666667], [1.59084168E12, 0.03333333333333333], [1.59082392E12, 0.13333333333333333], [1.59095388E12, 0.06666666666666667], [1.59088284E12, 0.06666666666666667], [1.59087648E12, 0.06666666666666667], [1.59097164E12, 0.08333333333333333], [1.59078342E12, 0.25], [1.59101496E12, 0.06666666666666667], [1.59077916E12, 0.06666666666666667], [1.59089634E12, 0.25], [1.5909759E12, 0.06666666666666667], [1.5910263E12, 0.21666666666666667], [1.5907749E12, 0.11666666666666667], [1.59081396E12, 0.25], [1.59086724E12, 0.03333333333333333], [1.59084948E12, 0.25], [1.59089208E12, 0.21666666666666667], [1.59083598E12, 0.1], [1.5908715E12, 0.06666666666666667], [1.59079764E12, 0.25], [1.59085374E12, 0.06666666666666667], [1.59077988E12, 0.25], [1.59078912E12, 0.08333333333333333], [1.5909972E12, 0.25], [1.59088356E12, 0.03333333333333333], [1.59096168E12, 0.25], [1.59079338E12, 0.06666666666666667], [1.5909141E12, 0.18333333333333332], [1.5909702E12, 0.25], [1.59094962E12, 0.06666666666666667], [1.5908019E12, 0.18333333333333332], [1.59100572E12, 0.18333333333333332], [1.59082746E12, 0.08333333333333333], [1.59097092E12, 0.18333333333333332], [1.5907884E12, 0.25], [1.59095742E12, 0.03333333333333333], [1.59084096E12, 0.06666666666666667], [1.59089706E12, 0.03333333333333333], [1.59081894E12, 0.03333333333333333], [1.59097944E12, 0.06666666666666667], [1.59077562E12, 0.03333333333333333], [1.59081468E12, 0.18333333333333332], [1.59078414E12, 0.25], [1.59093186E12, 0.25], [1.5908928E12, 0.21666666666666667], [1.59079974E12, 0.25], [1.5910284E12, 0.03333333333333333], [1.59095958E12, 0.21666666666666667], [1.5909951E12, 0.25], [1.59097734E12, 0.25], [1.59101286E12, 0.25], [1.59083952E12, 0.25], [1.5908793E12, 0.08333333333333333], [1.59101988E12, 0.21666666666666667], [1.590804E12, 0.25], [1.59095106E12, 0.03333333333333333], [1.59098658E12, 0.25], [1.5909198E12, 0.03333333333333333], [1.5909816E12, 0.15], [1.59088428E12, 0.25], [1.59094608E12, 0.06666666666666667], [1.59099084E12, 0.03333333333333333], [1.59095532E12, 0.25], [1.59087504E12, 0.03333333333333333], [1.59102414E12, 0.25], [1.59084876E12, 0.25], [1.590831E12, 0.15], [1.59089778E12, 0.25], [1.59081252E12, 0.21666666666666667], [1.59100362E12, 0.21666666666666667], [1.59079476E12, 0.08333333333333333], [1.59082674E12, 0.18333333333333332], [1.59098586E12, 0.25], [1.59085728E12, 0.18333333333333332], [1.59096456E12, 0.03333333333333333], [1.59093258E12, 0.06666666666666667], [1.59101214E12, 0.03333333333333333], [1.59103338E12, 0.25], [1.59078624E12, 0.25], [1.59100788E12, 0.21666666666666667], [1.5907905E12, 0.18333333333333332], [1.59099936E12, 0.21666666666666667], [1.59079902E12, 0.06666666666666667], [1.59102912E12, 0.25], [1.59094254E12, 0.06666666666666667], [1.5910164E12, 0.18333333333333332], [1.590885E12, 0.25], [1.59099864E12, 0.25], [1.59098088E12, 0.25], [1.59096312E12, 0.25], [1.59102486E12, 0.25], [1.59092052E12, 0.25], [1.59080046E12, 0.18333333333333332], [1.59085656E12, 0.25], [1.59087432E12, 0.03333333333333333], [1.5907827E12, 0.03333333333333333], [1.5908388E12, 0.03333333333333333], [1.59095886E12, 0.25], [1.5909468E12, 0.25], [1.59099438E12, 0.1], [1.59084732E12, 0.25], [1.59099012E12, 0.03333333333333333], [1.5909546E12, 0.25], [1.59081678E12, 0.21666666666666667], [1.5910206E12, 0.25], [1.59087858E12, 0.15], [1.59080472E12, 0.25], [1.5907962E12, 0.06666666666666667], [1.5908985E12, 0.25], [1.59091626E12, 0.25], [1.59098514E12, 0.06666666666666667], [1.5910029E12, 0.25], [1.59079122E12, 0.08333333333333333], [1.59084804E12, 0.25], [1.59095034E12, 0.25], [1.59100716E12, 0.25], [1.59083028E12, 0.25], [1.5909894E12, 0.06666666666666667], [1.59097662E12, 0.06666666666666667], [1.59086934E12, 0.18333333333333332], [1.59092904E12, 0.03333333333333333], [1.59102984E12, 0.21666666666666667], [1.59082602E12, 0.16666666666666666], [1.5910341E12, 0.36666666666666664], [1.59088998E12, 0.18333333333333332], [1.59096384E12, 0.25], [1.59078696E12, 0.21666666666666667], [1.59086082E12, 0.25], [1.59077844E12, 0.03333333333333333], [1.5908736E12, 0.25], [1.59085584E12, 0.25], [1.59083808E12, 0.03333333333333333], [1.59096804E12, 0.25], [1.59082032E12, 0.18333333333333332], [1.59084234E12, 0.18333333333333332], [1.59087786E12, 0.25], [1.5908601E12, 0.06666666666666667], [1.59090126E12, 0.25], [1.5908835E12, 0.21666666666666667], [1.59080682E12, 0.25], [1.59093678E12, 0.03333333333333333], [1.59091902E12, 0.25], [1.5909723E12, 0.16666666666666666], [1.59099006E12, 0.21666666666666667], [1.59081606E12, 0.25], [1.59085158E12, 0.06666666666666667], [1.59101208E12, 0.21666666666666667], [1.59081534E12, 0.06666666666666667], [1.59097656E12, 0.18333333333333332], [1.59081108E12, 0.25], [1.59094104E12, 0.25], [1.59077556E12, 0.21666666666666667], [1.59090552E12, 0.25], [1.59088212E12, 0.03333333333333333], [1.59093252E12, 0.18333333333333332], [1.5908466E12, 0.25], [1.590897E12, 0.21666666666666667], [1.59090624E12, 0.25], [1.59088848E12, 0.25], [1.59094956E12, 0.18333333333333332], [1.5909105E12, 0.25], [1.59086862E12, 0.25], [1.5909453E12, 0.25], [1.59078054E12, 0.18333333333333332], [1.59092754E12, 0.1], [1.59083382E12, 0.21666666666666667], [1.59099432E12, 0.15], [1.59082956E12, 0.25], [1.59079332E12, 0.18333333333333332], [1.59087288E12, 0.03333333333333333], [1.59092328E12, 0.06666666666666667], [1.59086436E12, 0.18333333333333332], [1.59091476E12, 0.03333333333333333], [1.59082812E12, 0.13333333333333333], [1.59082386E12, 0.11666666666666667], [1.59095382E12, 0.18333333333333332], [1.59098934E12, 0.18333333333333332], [1.5908814E12, 0.03333333333333333], [1.59086364E12, 0.25], [1.59084588E12, 0.25], [1.59080328E12, 0.06666666666666667], [1.59093324E12, 0.25], [1.59085938E12, 0.25], [1.59084162E12, 0.21666666666666667], [1.59087714E12, 0.18333333333333332], [1.59090198E12, 0.25], [1.5909375E12, 0.25], [1.5910299E12, 0.03333333333333333], [1.5908118E12, 0.21666666666666667], [1.59092898E12, 0.21666666666666667], [1.59085512E12, 0.25], [1.59098508E12, 0.18333333333333332], [1.59102564E12, 0.03333333333333333], [1.5908196E12, 0.25], [1.59080754E12, 0.18333333333333332], [1.59101136E12, 0.25], [1.59089346E12, 0.03333333333333333], [1.59097584E12, 0.18333333333333332], [1.59103416E12, 0.13333333333333333], [1.5908679E12, 0.18333333333333332], [1.590924E12, 0.06666666666666667], [1.59094602E12, 0.18333333333333332], [1.59092826E12, 0.25], [1.59103488E12, 0.48333333333333334], [1.59101712E12, 0.25], [1.59090696E12, 0.25], [1.5908331E12, 0.25], [1.5908892E12, 0.03333333333333333], [1.59102138E12, 0.06666666666666667], [1.59094176E12, 0.25], [1.59079404E12, 0.25], [1.59078978E12, 0.16666666666666666], [1.59087216E12, 0.06666666666666667], [1.59091974E12, 0.21666666666666667], [1.59100212E12, 0.21666666666666667], [1.59087642E12, 0.18333333333333332], [1.59091548E12, 0.03333333333333333], [1.59096732E12, 0.03333333333333333], [1.59091122E12, 0.03333333333333333], [1.5909936E12, 0.25], [1.59082884E12, 0.03333333333333333], [1.59079614E12, 0.18333333333333332], [1.59077838E12, 0.21666666666666667], [1.59083166E12, 0.03333333333333333], [1.59080964E12, 0.03333333333333333], [1.59079188E12, 0.16666666666666666], [1.59086292E12, 0.03333333333333333], [1.59084516E12, 0.25], [1.59096948E12, 0.06666666666666667], [1.5908544E12, 0.06666666666666667], [1.59093396E12, 0.25], [1.59096522E12, 0.15], [1.59081888E12, 0.21666666666666667], [1.59085866E12, 0.1], [1.59089418E12, 0.25], [1.591005E12, 0.25], [1.59086718E12, 0.21666666666666667], [1.59082314E12, 0.25], [1.5909027E12, 0.25], [1.59099648E12, 0.06666666666666667], [1.59093822E12, 0.25], [1.59096096E12, 0.06666666666666667], [1.59092544E12, 0.06666666666666667], [1.59097374E12, 0.18333333333333332], [1.59090342E12, 0.25], [1.59092472E12, 0.03333333333333333], [1.59094248E12, 0.18333333333333332], [1.59087144E12, 0.18333333333333332], [1.59085368E12, 0.18333333333333332], [1.59078264E12, 0.21666666666666667], [1.59090768E12, 0.21666666666666667], [1.59080892E12, 0.25], [1.59098298E12, 0.25], [1.5908409E12, 0.18333333333333332], [1.59087996E12, 0.03333333333333333], [1.59091194E12, 0.06666666666666667], [1.5908757E12, 0.25], [1.59097872E12, 0.06666666666666667], [1.59083238E12, 0.25], [1.5907926E12, 0.25], [1.59081036E12, 0.06666666666666667], [1.5908061E12, 0.03333333333333333], [1.59100428E12, 0.03333333333333333], [1.59091266E12, 0.1], [1.59096876E12, 0.25], [1.590951E12, 0.21666666666666667], [1.5908949E12, 0.25], [1.59086646E12, 0.25], [1.59082242E12, 0.06666666666666667], [1.59092616E12, 0.25], [1.5908622E12, 0.03333333333333333], [1.59097302E12, 0.25], [1.59089064E12, 0.06666666666666667], [1.5909645E12, 0.21666666666666667], [1.59093468E12, 0.08333333333333333], [1.59100002E12, 0.06666666666666667], [1.5907791E12, 0.18333333333333332], [1.59085794E12, 0.06666666666666667], [1.59087072E12, 0.25], [1.59085296E12, 0.25], [1.59093894E12, 0.15], [1.59087498E12, 0.21666666666666667], [1.59083592E12, 0.15], [1.59081816E12, 0.25], [1.59090414E12, 0.18333333333333332], [1.59084444E12, 0.25], [1.59094746E12, 0.21666666666666667], [1.59084018E12, 0.25], [1.59099078E12, 0.21666666666666667], [1.59098226E12, 0.03333333333333333], [1.59101994E12, 0.03333333333333333]], "isOverall": false, "label": "200", "isController": false}], "supportsControllersDiscrimination": false, "granularity": 60000, "maxX": 1.59103518E12, "title": "Codes Per Second"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of responses / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendCodesPerSecond"
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "Number of Response Codes %s at %x was %y.2 responses / sec"
                }
            };
        },
    createGraph: function() {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesCodesPerSecond"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotCodesPerSecond"), dataset, options);
        // setup overview
        $.plot($("#overviewCodesPerSecond"), dataset, prepareOverviewOptions(options));
    }
};

// Codes per second
function refreshCodesPerSecond(fixTimestamps) {
    var infos = codesPerSecondInfos;
    prepareSeries(infos.data);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotCodesPerSecond"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesCodesPerSecond");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotCodesPerSecond", "#overviewCodesPerSecond");
        $('#footerCodesPerSecond .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var transactionsPerSecondInfos = {
        data: {"result": {"minY": 0.016666666666666666, "minX": 5.9103396E11, "maxY": 0.16666666666666666, "series": [{"data": [[1.59078582E12, 0.08333333333333333], [1.59082134E12, 0.08333333333333333], [1.59085686E12, 0.08333333333333333], [1.5909513E12, 0.08333333333333333], [1.59093354E12, 0.08333333333333333], [1.5908121E12, 0.08333333333333333], [1.59090228E12, 0.08333333333333333], [1.59094206E12, 0.08333333333333333], [1.59102798E12, 0.08333333333333333], [1.59097332E12, 0.08333333333333333], [1.59102372E12, 0.08333333333333333], [1.5909648E12, 0.08333333333333333], [1.59081708E12, 0.08333333333333333], [1.59087888E12, 0.08333333333333333], [1.59092928E12, 0.08333333333333333], [1.59080784E12, 0.08333333333333333], [1.59090654E12, 0.08333333333333333], [1.59094632E12, 0.08333333333333333], [1.59092856E12, 0.08333333333333333], [1.59090726E12, 0.08333333333333333], [1.59083058E12, 0.08333333333333333], [1.59101946E12, 0.08333333333333333], [1.59086964E12, 0.08333333333333333], [1.59092004E12, 0.08333333333333333], [1.59099108E12, 0.08333333333333333], [1.59079434E12, 0.08333333333333333], [1.59080004E12, 0.08333333333333333], [1.59087816E12, 0.08333333333333333], [1.59095058E12, 0.08333333333333333], [1.59084264E12, 0.08333333333333333], [1.5909861E12, 0.08333333333333333], [1.5908043E12, 0.08333333333333333], [1.59078654E12, 0.08333333333333333], [1.59099036E12, 0.08333333333333333], [1.59081636E12, 0.08333333333333333], [1.59093426E12, 0.08333333333333333], [1.59102018E12, 0.08333333333333333], [1.590903E12, 0.08333333333333333], [1.59097686E12, 0.08333333333333333], [1.59101238E12, 0.08333333333333333], [1.59082062E12, 0.08333333333333333], [1.59093852E12, 0.08333333333333333], [1.59085614E12, 0.08333333333333333], [1.59090798E12, 0.08333333333333333], [1.59090372E12, 0.08333333333333333], [1.59081282E12, 0.08333333333333333], [1.59094278E12, 0.08333333333333333], [1.59086892E12, 0.08333333333333333], [1.59082986E12, 0.08333333333333333], [1.59103368E12, 0.08333333333333333], [1.59083412E12, 0.08333333333333333], [1.5907908E12, 0.08333333333333333], [1.59086466E12, 0.08333333333333333], [1.59099462E12, 0.08333333333333333], [1.59084618E12, 0.08333333333333333], [1.59086394E12, 0.08333333333333333], [1.59077514E12, 0.08333333333333333], [1.5907929E12, 0.08333333333333333], [1.59096624E12, 0.08333333333333333], [1.59087744E12, 0.08333333333333333], [1.59084192E12, 0.08333333333333333], [1.59082416E12, 0.08333333333333333], [1.59085542E12, 0.08333333333333333], [1.5908199E12, 0.08333333333333333], [1.59092646E12, 0.08333333333333333], [1.59100602E12, 0.08333333333333333], [1.59096198E12, 0.08333333333333333], [1.59093498E12, 0.08333333333333333], [1.5909975E12, 0.08333333333333333], [1.5907794E12, 0.08333333333333333], [1.5909705E12, 0.08333333333333333], [1.5909435E12, 0.08333333333333333], [1.5908682E12, 0.08333333333333333], [1.59097122E12, 0.08333333333333333], [1.59093924E12, 0.08333333333333333], [1.59078366E12, 0.08333333333333333], [1.59088668E12, 0.08333333333333333], [1.5908334E12, 0.08333333333333333], [1.59090444E12, 0.08333333333333333], [1.59094776E12, 0.08333333333333333], [1.59087672E12, 0.08333333333333333], [1.59091368E12, 0.08333333333333333], [1.59080712E12, 0.08333333333333333], [1.59084546E12, 0.08333333333333333], [1.59089166E12, 0.08333333333333333], [1.59096552E12, 0.08333333333333333], [1.5910053E12, 0.08333333333333333], [1.59092718E12, 0.08333333333333333], [1.59078012E12, 0.08333333333333333], [1.59082344E12, 0.08333333333333333], [1.59086748E12, 0.08333333333333333], [1.59097404E12, 0.08333333333333333], [1.59081138E12, 0.08333333333333333], [1.59077586E12, 0.08333333333333333], [1.59083268E12, 0.08333333333333333], [1.59087174E12, 0.08333333333333333], [1.59085398E12, 0.08333333333333333], [1.59081918E12, 0.08333333333333333], [1.59078084E12, 0.08333333333333333], [1.5908412E12, 0.08333333333333333], [1.59089664E12, 0.08333333333333333], [1.59079362E12, 0.08333333333333333], [1.590876E12, 0.08333333333333333], [1.59101448E12, 0.08333333333333333], [1.59099672E12, 0.08333333333333333], [1.59097896E12, 0.08333333333333333], [1.5909612E12, 0.08333333333333333], [1.59092568E12, 0.08333333333333333], [1.59089016E12, 0.08333333333333333], [1.59102234E12, 0.08333333333333333], [1.59079572E12, 0.08333333333333333], [1.59077796E12, 0.08333333333333333], [1.59099246E12, 0.08333333333333333], [1.59086676E12, 0.08333333333333333], [1.59091716E12, 0.08333333333333333], [1.5909882E12, 0.08333333333333333], [1.59091218E12, 0.08333333333333333], [1.59098322E12, 0.08333333333333333], [1.5908355E12, 0.08333333333333333], [1.59087102E12, 0.08333333333333333], [1.59095694E12, 0.08333333333333333], [1.59083622E12, 0.08333333333333333], [5.9103396E11, 0.016666666666666666], [1.59081846E12, 0.08333333333333333], [1.59087528E12, 0.08333333333333333], [1.59103158E12, 0.08333333333333333], [1.59084048E12, 0.08333333333333333], [1.59089088E12, 0.08333333333333333], [1.59084474E12, 0.08333333333333333], [1.59089514E12, 0.08333333333333333], [1.59078222E12, 0.08333333333333333], [1.5910095E12, 0.08333333333333333], [1.59085326E12, 0.08333333333333333], [1.5909825E12, 0.08333333333333333], [1.59079644E12, 0.08333333333333333], [1.59077868E12, 0.08333333333333333], [1.59086604E12, 0.08333333333333333], [1.590996E12, 0.08333333333333333], [1.59101376E12, 0.08333333333333333], [1.59097824E12, 0.08333333333333333], [1.59096048E12, 0.08333333333333333], [1.5909129E12, 0.08333333333333333], [1.59095622E12, 0.08333333333333333], [1.59091788E12, 0.08333333333333333], [1.59100026E12, 0.08333333333333333], [1.59082626E12, 0.08333333333333333], [1.59078294E12, 0.08333333333333333], [1.59086106E12, 0.08333333333333333], [1.59100452E12, 0.08333333333333333], [1.5910323E12, 0.08333333333333333], [1.59083976E12, 0.08333333333333333], [1.59089586E12, 0.08333333333333333], [1.59096972E12, 0.08333333333333333], [1.59087456E12, 0.08333333333333333], [1.59093066E12, 0.08333333333333333], [1.59084828E12, 0.08333333333333333], [1.59090012E12, 0.08333333333333333], [1.59097614E12, 0.08333333333333333], [1.5909186E12, 0.08333333333333333], [1.59095838E12, 0.08333333333333333], [1.59102942E12, 0.08333333333333333], [1.59088308E12, 0.08333333333333333], [1.5909939E12, 0.08333333333333333], [1.59101166E12, 0.08333333333333333], [1.59102516E12, 0.08333333333333333], [1.59098964E12, 0.08333333333333333], [1.59095412E12, 0.08333333333333333], [1.59085182E12, 0.08333333333333333], [1.59092286E12, 0.08333333333333333], [1.59079854E12, 0.08333333333333333], [1.59087384E12, 0.08333333333333333], [1.59083832E12, 0.08333333333333333], [1.5908028E12, 0.08333333333333333], [1.59098538E12, 0.08333333333333333], [1.59094986E12, 0.08333333333333333], [1.5910209E12, 0.08333333333333333], [1.59083904E12, 0.08333333333333333], [1.5907893E12, 0.08333333333333333], [1.59082554E12, 0.08333333333333333], [1.59088236E12, 0.08333333333333333], [1.59094914E12, 0.08333333333333333], [1.59093138E12, 0.08333333333333333], [1.59091008E12, 0.08333333333333333], [1.59086034E12, 0.08333333333333333], [1.59088806E12, 0.08333333333333333], [1.59100242E12, 0.08333333333333333], [1.5910344E12, 0.16666666666666666], [1.59084756E12, 0.08333333333333333], [1.59103014E12, 0.08333333333333333], [1.59081558E12, 0.08333333333333333], [1.5908511E12, 0.08333333333333333], [1.59102162E12, 0.08333333333333333], [1.59102588E12, 0.08333333333333333], [1.59095766E12, 0.08333333333333333], [1.59091932E12, 0.08333333333333333], [1.59097542E12, 0.08333333333333333], [1.5908838E12, 0.08333333333333333], [1.59101094E12, 0.08333333333333333], [1.59079926E12, 0.08333333333333333], [1.59087312E12, 0.08333333333333333], [1.5908376E12, 0.08333333333333333], [1.59098466E12, 0.08333333333333333], [1.59094134E12, 0.08333333333333333], [1.5908973E12, 0.08333333333333333], [1.5909534E12, 0.08333333333333333], [1.5910152E12, 0.08333333333333333], [1.59093282E12, 0.08333333333333333], [1.59097968E12, 0.08333333333333333], [1.59098892E12, 0.08333333333333333], [1.59080352E12, 0.08333333333333333], [1.59084684E12, 0.08333333333333333], [1.59082908E12, 0.08333333333333333], [1.59079002E12, 0.08333333333333333], [1.5909456E12, 0.08333333333333333], [1.5910017E12, 0.08333333333333333], [1.59088164E12, 0.08333333333333333], [1.59101022E12, 0.08333333333333333], [1.59085962E12, 0.08333333333333333], [1.5909669E12, 0.08333333333333333], [1.5910266E12, 0.08333333333333333], [1.59088878E12, 0.08333333333333333], [1.59103002E12, 0.08333333333333333], [1.5908724E12, 0.08333333333333333], [1.59085464E12, 0.08333333333333333], [1.59102576E12, 0.08333333333333333], [1.59080988E12, 0.08333333333333333], [1.59080562E12, 0.08333333333333333], [1.59093558E12, 0.08333333333333333], [1.59088092E12, 0.08333333333333333], [1.5909711E12, 0.08333333333333333], [1.5910215E12, 0.08333333333333333], [1.59100662E12, 0.08333333333333333], [1.59085038E12, 0.08333333333333333], [1.59096258E12, 0.08333333333333333], [1.59092706E12, 0.08333333333333333], [1.59093984E12, 0.08333333333333333], [1.59092208E12, 0.08333333333333333], [1.5909441E12, 0.08333333333333333], [1.59090504E12, 0.08333333333333333], [1.591035E12, 0.08333333333333333], [1.59088728E12, 0.08333333333333333], [1.59101724E12, 0.08333333333333333], [1.59099312E12, 0.08333333333333333], [1.59082836E12, 0.08333333333333333], [1.59079212E12, 0.08333333333333333], [1.59086316E12, 0.08333333333333333], [1.59103074E12, 0.08333333333333333], [1.5908589E12, 0.08333333333333333], [1.5909093E12, 0.08333333333333333], [1.59094836E12, 0.08333333333333333], [1.59098388E12, 0.08333333333333333], [1.59085818E12, 0.08333333333333333], [1.59102648E12, 0.08333333333333333], [1.59082266E12, 0.08333333333333333], [1.59095262E12, 0.08333333333333333], [1.5910059E12, 0.08333333333333333], [1.59091428E12, 0.08333333333333333], [1.59092352E12, 0.08333333333333333], [1.59101796E12, 0.08333333333333333], [1.59080208E12, 0.08333333333333333], [1.59089226E12, 0.08333333333333333], [1.59092778E12, 0.08333333333333333], [1.59090078E12, 0.08333333333333333], [1.59097464E12, 0.08333333333333333], [1.59080634E12, 0.08333333333333333], [1.5909363E12, 0.08333333333333333], [1.59096612E12, 0.08333333333333333], [1.59102222E12, 0.08333333333333333], [1.5908802E12, 0.08333333333333333], [1.5909015E12, 0.08333333333333333], [1.59081486E12, 0.08333333333333333], [1.5908106E12, 0.08333333333333333], [1.59094056E12, 0.08333333333333333], [1.5908319E12, 0.08333333333333333], [1.59082764E12, 0.08333333333333333], [1.59103146E12, 0.08333333333333333], [1.59090576E12, 0.08333333333333333], [1.59100092E12, 0.08333333333333333], [1.59094482E12, 0.08333333333333333], [1.5910272E12, 0.08333333333333333], [1.59086244E12, 0.08333333333333333], [1.59084396E12, 0.08333333333333333], [1.59086172E12, 0.08333333333333333], [1.59080844E12, 0.08333333333333333], [1.59085746E12, 0.08333333333333333], [1.59079068E12, 0.08333333333333333], [1.59082194E12, 0.08333333333333333], [1.590915E12, 0.08333333333333333], [1.59087948E12, 0.08333333333333333], [1.59099954E12, 0.08333333333333333], [1.59098178E12, 0.08333333333333333], [1.59089298E12, 0.08333333333333333], [1.59091074E12, 0.08333333333333333], [1.59095976E12, 0.08333333333333333], [1.59092424E12, 0.08333333333333333], [1.5910038E12, 0.08333333333333333], [1.59077718E12, 0.08333333333333333], [1.59096828E12, 0.08333333333333333], [1.5908127E12, 0.08333333333333333], [1.59081768E12, 0.08333333333333333], [1.590969E12, 0.08333333333333333], [1.59093702E12, 0.08333333333333333], [1.59102006E12, 0.08333333333333333], [1.59100806E12, 0.08333333333333333], [1.59101658E12, 0.08333333333333333], [1.59087024E12, 0.08333333333333333], [1.59083118E12, 0.08333333333333333], [1.59082692E12, 0.08333333333333333], [1.59079494E12, 0.08333333333333333], [1.59088944E12, 0.08333333333333333], [1.59080064E12, 0.08333333333333333], [1.59086526E12, 0.08333333333333333], [1.59091146E12, 0.08333333333333333], [1.5908937E12, 0.08333333333333333], [1.59078714E12, 0.08333333333333333], [1.59084324E12, 0.08333333333333333], [1.59087876E12, 0.08333333333333333], [1.59092496E12, 0.08333333333333333], [1.59096756E12, 0.08333333333333333], [1.59081342E12, 0.08333333333333333], [1.59085248E12, 0.08333333333333333], [1.59081696E12, 0.08333333333333333], [1.59082122E12, 0.08333333333333333], [1.59080916E12, 0.08333333333333333], [1.59091572E12, 0.08333333333333333], [1.59097182E12, 0.08333333333333333], [1.59103428E12, 0.16666666666666666], [1.59097254E12, 0.08333333333333333], [1.59086952E12, 0.08333333333333333], [1.59093774E12, 0.08333333333333333], [1.59083472E12, 0.08333333333333333], [1.5907914E12, 0.08333333333333333], [1.59089442E12, 0.08333333333333333], [1.59099024E12, 0.08333333333333333], [1.59095472E12, 0.08333333333333333], [1.59097674E12, 0.08333333333333333], [1.59095898E12, 0.08333333333333333], [1.59101226E12, 0.08333333333333333], [1.59088368E12, 0.08333333333333333], [1.5909945E12, 0.08333333333333333], [1.59077574E12, 0.08333333333333333], [1.5907935E12, 0.08333333333333333], [1.59086454E12, 0.08333333333333333], [1.5908205E12, 0.08333333333333333], [1.59095046E12, 0.08333333333333333], [1.59082476E12, 0.08333333333333333], [1.59098598E12, 0.08333333333333333], [1.59094974E12, 0.08333333333333333], [1.59078498E12, 0.08333333333333333], [1.59078E12, 0.08333333333333333], [1.590981E12, 0.08333333333333333], [1.59098526E12, 0.08333333333333333], [1.59100302E12, 0.08333333333333333], [1.59089718E12, 0.08333333333333333], [1.590834E12, 0.08333333333333333], [1.59078426E12, 0.08333333333333333], [1.59084252E12, 0.08333333333333333], [1.59096396E12, 0.08333333333333333], [1.59093198E12, 0.08333333333333333], [1.59079776E12, 0.08333333333333333], [1.59087732E12, 0.08333333333333333], [1.59100728E12, 0.08333333333333333], [1.59099876E12, 0.08333333333333333], [1.59079422E12, 0.08333333333333333], [1.59077646E12, 0.08333333333333333], [1.59081198E12, 0.08333333333333333], [1.5910158E12, 0.08333333333333333], [1.59098028E12, 0.08333333333333333], [1.59099804E12, 0.08333333333333333], [1.59080772E12, 0.08333333333333333], [1.59091992E12, 0.08333333333333333], [1.59095826E12, 0.08333333333333333], [1.59097602E12, 0.08333333333333333], [1.5908844E12, 0.08333333333333333], [1.59078072E12, 0.08333333333333333], [1.5909462E12, 0.08333333333333333], [1.59098952E12, 0.08333333333333333], [1.59082404E12, 0.08333333333333333], [1.590954E12, 0.08333333333333333], [1.59086808E12, 0.08333333333333333], [1.5907857E12, 0.08333333333333333], [1.5908766E12, 0.08333333333333333], [1.5910023E12, 0.08333333333333333], [1.5908979E12, 0.08333333333333333], [1.59078144E12, 0.08333333333333333], [1.5909327E12, 0.08333333333333333], [1.59088512E12, 0.08333333333333333], [1.5908418E12, 0.08333333333333333], [1.59096324E12, 0.08333333333333333], [1.5909519E12, 0.08333333333333333], [1.59091638E12, 0.08333333333333333], [1.59098742E12, 0.08333333333333333], [1.59102294E12, 0.08333333333333333], [1.59081408E12, 0.08333333333333333], [1.59079632E12, 0.08333333333333333], [1.59077856E12, 0.08333333333333333], [1.59097392E12, 0.08333333333333333], [1.59094266E12, 0.08333333333333333], [1.59086736E12, 0.08333333333333333], [1.59087162E12, 0.08333333333333333], [1.59101868E12, 0.08333333333333333], [1.5908361E12, 0.08333333333333333], [1.59089862E12, 0.08333333333333333], [1.59083682E12, 0.08333333333333333], [1.59090786E12, 0.08333333333333333], [1.59084108E12, 0.08333333333333333], [1.5909654E12, 0.08333333333333333], [1.59080484E12, 0.08333333333333333], [1.59081906E12, 0.08333333333333333], [1.59103218E12, 0.08333333333333333], [1.59094692E12, 0.08333333333333333], [1.59092916E12, 0.08333333333333333], [1.59099168E12, 0.08333333333333333], [1.59092064E12, 0.08333333333333333], [1.5908496E12, 0.08333333333333333], [1.59085386E12, 0.08333333333333333], [1.59078282E12, 0.08333333333333333], [1.59088584E12, 0.08333333333333333], [1.59079704E12, 0.08333333333333333], [1.59077928E12, 0.08333333333333333], [1.59100872E12, 0.08333333333333333], [1.59093486E12, 0.08333333333333333], [1.59099096E12, 0.08333333333333333], [1.59095544E12, 0.08333333333333333], [1.59087516E12, 0.08333333333333333], [1.59078852E12, 0.08333333333333333], [1.59089934E12, 0.08333333333333333], [1.59095118E12, 0.08333333333333333], [1.59101298E12, 0.08333333333333333], [1.59093912E12, 0.08333333333333333], [1.5909867E12, 0.08333333333333333], [1.59083964E12, 0.08333333333333333], [1.59097746E12, 0.08333333333333333], [1.5910329E12, 0.08333333333333333], [1.59090432E12, 0.08333333333333333], [1.59078354E12, 0.08333333333333333], [1.59088656E12, 0.08333333333333333], [1.59090858E12, 0.08333333333333333], [1.59094764E12, 0.08333333333333333], [1.5908013E12, 0.08333333333333333], [1.59092988E12, 0.08333333333333333], [1.59094338E12, 0.08333333333333333], [1.59102864E12, 0.08333333333333333], [1.59096468E12, 0.08333333333333333], [1.5907878E12, 0.08333333333333333], [1.59077502E12, 0.08333333333333333], [1.59084888E12, 0.08333333333333333], [1.59102438E12, 0.08333333333333333], [1.59092136E12, 0.08333333333333333], [1.59099522E12, 0.08333333333333333], [1.5908847E12, 0.08333333333333333], [1.59077676E12, 0.08333333333333333], [1.59092022E12, 0.08333333333333333], [1.59086556E12, 0.08333333333333333], [1.59095574E12, 0.08333333333333333], [1.59099126E12, 0.08333333333333333], [1.59081228E12, 0.08333333333333333], [1.59087906E12, 0.08333333333333333], [1.59100902E12, 0.08333333333333333], [1.59080802E12, 0.08333333333333333], [1.59084354E12, 0.08333333333333333], [1.5909465E12, 0.08333333333333333], [1.590987E12, 0.08333333333333333], [1.59082152E12, 0.08333333333333333], [1.59095148E12, 0.08333333333333333], [1.59101328E12, 0.08333333333333333], [1.59097776E12, 0.08333333333333333], [1.59078102E12, 0.08333333333333333], [1.59086982E12, 0.08333333333333333], [1.59085206E12, 0.08333333333333333], [1.59091596E12, 0.08333333333333333], [1.5908982E12, 0.08333333333333333], [1.59081726E12, 0.08333333333333333], [1.59083502E12, 0.08333333333333333], [1.59099552E12, 0.08333333333333333], [1.5910083E12, 0.08333333333333333], [1.59091668E12, 0.08333333333333333], [1.59080874E12, 0.08333333333333333], [1.59101256E12, 0.08333333333333333], [1.59079098E12, 0.08333333333333333], [1.5909948E12, 0.08333333333333333], [1.59095928E12, 0.08333333333333333], [1.59097704E12, 0.08333333333333333], [1.59088542E12, 0.08333333333333333], [1.59086484E12, 0.08333333333333333], [1.59092094E12, 0.08333333333333333], [1.59098628E12, 0.08333333333333333], [1.5908208E12, 0.08333333333333333], [1.59095076E12, 0.08333333333333333], [1.59082506E12, 0.08333333333333333], [1.59078174E12, 0.08333333333333333], [1.59094296E12, 0.08333333333333333], [1.59077748E12, 0.08333333333333333], [1.5909813E12, 0.08333333333333333], [1.59089892E12, 0.08333333333333333], [1.59095502E12, 0.08333333333333333], [1.590813E12, 0.08333333333333333], [1.59099054E12, 0.08333333333333333], [1.5908343E12, 0.08333333333333333], [1.59094722E12, 0.08333333333333333], [1.59100332E12, 0.08333333333333333], [1.59092946E12, 0.08333333333333333], [1.59098556E12, 0.08333333333333333], [1.59090816E12, 0.08333333333333333], [1.59096426E12, 0.08333333333333333], [1.59088614E12, 0.08333333333333333], [1.59084282E12, 0.08333333333333333], [1.59100758E12, 0.08333333333333333], [1.59099906E12, 0.08333333333333333], [1.59087762E12, 0.08333333333333333], [1.59079524E12, 0.08333333333333333], [1.59098418E12, 0.08333333333333333], [1.59093516E12, 0.08333333333333333], [1.59095292E12, 0.08333333333333333], [1.59089964E12, 0.08333333333333333], [1.59077958E12, 0.08333333333333333], [1.59079734E12, 0.08333333333333333], [1.59078882E12, 0.08333333333333333], [1.59097494E12, 0.08333333333333333], [1.59093942E12, 0.08333333333333333], [1.59101046E12, 0.08333333333333333], [1.59096642E12, 0.08333333333333333], [1.59082434E12, 0.08333333333333333], [1.59093018E12, 0.08333333333333333], [1.59094794E12, 0.08333333333333333], [1.5908016E12, 0.08333333333333333], [1.59078384E12, 0.08333333333333333], [1.5908769E12, 0.08333333333333333], [1.59090888E12, 0.08333333333333333], [1.5907881E12, 0.08333333333333333], [1.59094368E12, 0.08333333333333333], [1.59085062E12, 0.08333333333333333], [1.59077532E12, 0.08333333333333333], [1.59092166E12, 0.08333333333333333], [1.59081438E12, 0.08333333333333333], [1.59088686E12, 0.08333333333333333], [1.5908421E12, 0.08333333333333333], [1.59100122E12, 0.08333333333333333], [1.5909522E12, 0.08333333333333333], [1.59099198E12, 0.08333333333333333], [1.59079806E12, 0.08333333333333333], [1.5907803E12, 0.08333333333333333], [1.59098772E12, 0.08333333333333333], [1.59086766E12, 0.08333333333333333], [1.59077604E12, 0.08333333333333333], [1.5908499E12, 0.08333333333333333], [1.59097422E12, 0.08333333333333333], [1.59095646E12, 0.08333333333333333], [1.59093588E12, 0.08333333333333333], [1.591014E12, 0.08333333333333333], [1.59090036E12, 0.08333333333333333], [1.59078528E12, 0.08333333333333333], [1.5908364E12, 0.08333333333333333], [1.59090462E12, 0.08333333333333333], [1.59092736E12, 0.08333333333333333], [1.59094014E12, 0.08333333333333333], [1.5909657E12, 0.08333333333333333], [1.59083712E12, 0.08333333333333333], [1.59090534E12, 0.08333333333333333], [1.59088758E12, 0.08333333333333333], [1.5909444E12, 0.08333333333333333], [1.59078456E12, 0.08333333333333333], [1.59094866E12, 0.08333333333333333], [1.59092238E12, 0.08333333333333333], [1.5909096E12, 0.08333333333333333], [1.59084918E12, 0.08333333333333333], [1.5908946E12, 0.08333333333333333], [1.59102678E12, 0.08333333333333333], [1.59091236E12, 0.08333333333333333], [1.5909969E12, 0.08333333333333333], [1.59092586E12, 0.08333333333333333], [1.59101826E12, 0.08333333333333333], [1.59080016E12, 0.08333333333333333], [1.59096138E12, 0.08333333333333333], [1.59080442E12, 0.08333333333333333], [1.59093438E12, 0.08333333333333333], [1.59083994E12, 0.08333333333333333], [1.5909699E12, 0.08333333333333333], [1.59100542E12, 0.08333333333333333], [1.59102252E12, 0.08333333333333333], [1.59097062E12, 0.08333333333333333], [1.59093864E12, 0.08333333333333333], [1.59103176E12, 0.08333333333333333], [1.59090384E12, 0.08333333333333333], [1.59097914E12, 0.08333333333333333], [1.59078666E12, 0.08333333333333333], [1.59089106E12, 0.08333333333333333], [1.5910275E12, 0.08333333333333333], [1.59102324E12, 0.08333333333333333], [1.59089532E12, 0.08333333333333333], [1.59091308E12, 0.08333333333333333], [1.59092658E12, 0.08333333333333333], [1.59083922E12, 0.08333333333333333], [1.59079662E12, 0.08333333333333333], [1.59096492E12, 0.08333333333333333], [1.5910047E12, 0.08333333333333333], [1.59101898E12, 0.08333333333333333], [1.59087474E12, 0.08333333333333333], [1.59080514E12, 0.08333333333333333], [1.59084846E12, 0.08333333333333333], [1.5908307E12, 0.08333333333333333], [1.59082644E12, 0.08333333333333333], [1.59103248E12, 0.08333333333333333], [1.59085698E12, 0.08333333333333333], [1.59098268E12, 0.08333333333333333], [1.59077886E12, 0.08333333333333333], [1.59102822E12, 0.08333333333333333], [1.59078312E12, 0.08333333333333333], [1.59089604E12, 0.08333333333333333], [1.59098058E12, 0.08333333333333333], [1.59096282E12, 0.08333333333333333], [1.5910161E12, 0.08333333333333333], [1.59099834E12, 0.08333333333333333], [1.59089178E12, 0.08333333333333333], [1.59081648E12, 0.08333333333333333], [1.59087402E12, 0.08333333333333333], [1.59085626E12, 0.08333333333333333], [1.59097632E12, 0.08333333333333333], [1.59095856E12, 0.08333333333333333], [1.59084702E12, 0.08333333333333333], [1.5908115E12, 0.08333333333333333], [1.5909543E12, 0.08333333333333333], [1.59088254E12, 0.08333333333333333], [1.59098982E12, 0.08333333333333333], [1.59087828E12, 0.08333333333333333], [1.59080724E12, 0.08333333333333333], [1.5909138E12, 0.08333333333333333], [1.5910026E12, 0.08333333333333333], [1.59103458E12, 0.16666666666666666], [1.59095004E12, 0.08333333333333333], [1.59082998E12, 0.08333333333333333], [1.5909891E12, 0.08333333333333333], [1.59084774E12, 0.08333333333333333], [1.59100686E12, 0.08333333333333333], [1.59079374E12, 0.08333333333333333], [1.59089676E12, 0.08333333333333333], [1.59096354E12, 0.08333333333333333], [1.59086052E12, 0.08333333333333333], [1.59086904E12, 0.08333333333333333], [1.59093156E12, 0.08333333333333333], [1.59082002E12, 0.08333333333333333], [1.5908733E12, 0.08333333333333333], [1.59085554E12, 0.08333333333333333], [1.59103032E12, 0.08333333333333333], [1.59099762E12, 0.08333333333333333], [1.59097986E12, 0.08333333333333333], [1.59101538E12, 0.08333333333333333], [1.5909621E12, 0.08333333333333333], [1.59079944E12, 0.08333333333333333], [1.5908037E12, 0.08333333333333333], [1.5910218E12, 0.08333333333333333], [1.59088398E12, 0.08333333333333333], [1.5908463E12, 0.08333333333333333], [1.59081576E12, 0.08333333333333333], [1.59100614E12, 0.08333333333333333], [1.59079446E12, 0.08333333333333333], [1.59089748E12, 0.08333333333333333], [1.59101754E12, 0.08333333333333333], [1.59082926E12, 0.08333333333333333], [1.59093228E12, 0.08333333333333333], [1.59086832E12, 0.08333333333333333], [1.59078594E12, 0.08333333333333333], [1.59103104E12, 0.08333333333333333], [1.5907902E12, 0.08333333333333333], [1.59083352E12, 0.08333333333333333], [1.59086406E12, 0.08333333333333333], [1.5907923E12, 0.08333333333333333], [1.59081006E12, 0.08333333333333333], [1.59082356E12, 0.08333333333333333], [1.59086334E12, 0.08333333333333333], [1.59084558E12, 0.08333333333333333], [1.59085908E12, 0.08333333333333333], [1.59084132E12, 0.08333333333333333], [1.59095352E12, 0.08333333333333333], [1.59093576E12, 0.08333333333333333], [1.590918E12, 0.08333333333333333], [1.59090024E12, 0.08333333333333333], [1.59094428E12, 0.08333333333333333], [1.59090876E12, 0.08333333333333333], [1.59094002E12, 0.08333333333333333], [1.59085482E12, 0.08333333333333333], [1.59098478E12, 0.08333333333333333], [1.59097554E12, 0.08333333333333333], [1.5908193E12, 0.08333333333333333], [1.59101106E12, 0.08333333333333333], [1.59090948E12, 0.08333333333333333], [1.59093078E12, 0.08333333333333333], [1.59094854E12, 0.08333333333333333], [1.59087186E12, 0.08333333333333333], [1.59092226E12, 0.08333333333333333], [1.59100182E12, 0.08333333333333333], [1.59087612E12, 0.08333333333333333], [1.5908328E12, 0.08333333333333333], [1.5908832E12, 0.08333333333333333], [1.59088746E12, 0.08333333333333333], [1.59096702E12, 0.08333333333333333], [1.59101742E12, 0.08333333333333333], [1.5909933E12, 0.08333333333333333], [1.59082854E12, 0.08333333333333333], [1.59098832E12, 0.08333333333333333], [1.59101034E12, 0.08333333333333333], [1.5909528E12, 0.08333333333333333], [1.59099258E12, 0.08333333333333333], [1.59084486E12, 0.08333333333333333], [1.59097482E12, 0.08333333333333333], [1.59095706E12, 0.08333333333333333], [1.59080652E12, 0.08333333333333333], [1.59103092E12, 0.08333333333333333], [1.5908541E12, 0.08333333333333333], [1.59098406E12, 0.08333333333333333], [1.59090096E12, 0.08333333333333333], [1.59098334E12, 0.08333333333333333], [1.59081858E12, 0.08333333333333333], [1.59090522E12, 0.08333333333333333], [1.59103518E12, 0.08333333333333333], [1.59081078E12, 0.08333333333333333], [1.59094074E12, 0.08333333333333333], [1.59082284E12, 0.08333333333333333], [1.5910146E12, 0.08333333333333333], [1.59088818E12, 0.08333333333333333], [1.59101814E12, 0.08333333333333333], [1.5909102E12, 0.08333333333333333], [1.59090594E12, 0.08333333333333333], [1.59094926E12, 0.08333333333333333], [1.59086688E12, 0.08333333333333333], [1.590945E12, 0.08333333333333333], [1.59085338E12, 0.08333333333333333], [1.59087114E12, 0.08333333333333333], [1.5910011E12, 0.08333333333333333], [1.59083208E12, 0.08333333333333333], [1.59095778E12, 0.08333333333333333], [1.59091872E12, 0.08333333333333333], [1.5908754E12, 0.08333333333333333], [1.59079302E12, 0.08333333333333333], [1.59092298E12, 0.08333333333333333], [1.5908406E12, 0.08333333333333333], [1.59079512E12, 0.08333333333333333], [1.59077736E12, 0.08333333333333333], [1.59096846E12, 0.08333333333333333], [1.59082212E12, 0.08333333333333333], [1.59093294E12, 0.08333333333333333], [1.59092868E12, 0.08333333333333333], [1.59078162E12, 0.08333333333333333], [1.59097272E12, 0.08333333333333333], [1.5909372E12, 0.08333333333333333], [1.59090168E12, 0.08333333333333333], [1.59086616E12, 0.08333333333333333], [1.59092796E12, 0.08333333333333333], [1.59087042E12, 0.08333333333333333], [1.59097344E12, 0.08333333333333333], [1.5909024E12, 0.08333333333333333], [1.59085266E12, 0.08333333333333333], [1.59094572E12, 0.08333333333333333], [1.5908889E12, 0.08333333333333333], [1.59090666E12, 0.08333333333333333], [1.59094146E12, 0.08333333333333333], [1.59083562E12, 0.08333333333333333], [1.59081786E12, 0.08333333333333333], [1.59084414E12, 0.08333333333333333], [1.59091518E12, 0.08333333333333333], [1.59091944E12, 0.08333333333333333], [1.59096774E12, 0.08333333333333333], [1.59086544E12, 0.08333333333333333], [1.59080934E12, 0.08333333333333333], [1.59089388E12, 0.08333333333333333], [1.59093366E12, 0.08333333333333333], [1.59088962E12, 0.08333333333333333], [1.59101178E12, 0.08333333333333333], [1.59082566E12, 0.08333333333333333], [1.59086118E12, 0.08333333333333333], [1.59077808E12, 0.08333333333333333], [1.59092514E12, 0.08333333333333333], [1.59093792E12, 0.08333333333333333], [1.59094218E12, 0.08333333333333333], [1.5908349E12, 0.08333333333333333], [1.59092442E12, 0.08333333333333333], [1.59090312E12, 0.08333333333333333], [1.59078234E12, 0.08333333333333333], [1.59080862E12, 0.08333333333333333], [1.59091164E12, 0.08333333333333333], [1.59090738E12, 0.08333333333333333], [1.59099402E12, 0.08333333333333333], [1.59079584E12, 0.08333333333333333], [1.59084342E12, 0.08333333333333333], [1.59085194E12, 0.08333333333333333], [1.59089238E12, 0.08333333333333333], [1.59102456E12, 0.08333333333333333], [1.59079794E12, 0.08333333333333333], [1.59098118E12, 0.08333333333333333], [1.59096342E12, 0.08333333333333333], [1.5910167E12, 0.08333333333333333], [1.59099894E12, 0.08333333333333333], [1.5909549E12, 0.08333333333333333], [1.59095916E12, 0.08333333333333333], [1.5908022E12, 0.08333333333333333], [1.5909144E12, 0.08333333333333333], [1.5910203E12, 0.08333333333333333], [1.59092364E12, 0.08333333333333333], [1.59083772E12, 0.08333333333333333], [1.59082494E12, 0.08333333333333333], [1.5910032E12, 0.08333333333333333], [1.59083844E12, 0.08333333333333333], [1.5907887E12, 0.08333333333333333], [1.59085974E12, 0.08333333333333333], [1.59100746E12, 0.08333333333333333], [1.59093642E12, 0.08333333333333333], [1.59102528E12, 0.08333333333333333], [1.59102954E12, 0.08333333333333333], [1.59081498E12, 0.08333333333333333], [1.5910338E12, 0.08333333333333333], [1.59085122E12, 0.08333333333333333], [1.59101598E12, 0.08333333333333333], [1.59088176E12, 0.08333333333333333], [1.59093216E12, 0.08333333333333333], [1.59078444E12, 0.08333333333333333], [1.5908931E12, 0.08333333333333333], [1.59079866E12, 0.08333333333333333], [1.59102102E12, 0.08333333333333333], [1.59091086E12, 0.08333333333333333], [1.5908505E12, 0.08333333333333333], [1.59077664E12, 0.08333333333333333], [1.59087252E12, 0.08333333333333333], [1.5909627E12, 0.08333333333333333], [1.590837E12, 0.08333333333333333], [1.59099822E12, 0.08333333333333333], [1.59088458E12, 0.08333333333333333], [1.59080292E12, 0.08333333333333333], [1.59078516E12, 0.08333333333333333], [1.59088104E12, 0.08333333333333333], [1.59100674E12, 0.08333333333333333], [1.59091584E12, 0.08333333333333333], [1.59097194E12, 0.08333333333333333], [1.59089808E12, 0.08333333333333333], [1.59078942E12, 0.08333333333333333], [1.59098046E12, 0.08333333333333333], [1.591026E12, 0.08333333333333333], [1.59097836E12, 0.08333333333333333], [1.59092082E12, 0.08333333333333333], [1.5909606E12, 0.08333333333333333], [1.59095634E12, 0.08333333333333333], [1.59084978E12, 0.08333333333333333], [1.59101388E12, 0.08333333333333333], [1.5908853E12, 0.08333333333333333], [1.59099612E12, 0.08333333333333333], [1.59080076E12, 0.08333333333333333], [1.59100962E12, 0.08333333333333333], [1.59102738E12, 0.08333333333333333], [1.59099186E12, 0.08333333333333333], [1.59080502E12, 0.08333333333333333], [1.59102312E12, 0.08333333333333333], [1.5909876E12, 0.08333333333333333], [1.5909471E12, 0.08333333333333333], [1.59095208E12, 0.08333333333333333], [1.59091656E12, 0.08333333333333333], [1.5908988E12, 0.08333333333333333], [1.59100038E12, 0.08333333333333333], [1.59081354E12, 0.08333333333333333], [1.59082776E12, 0.08333333333333333], [1.59101886E12, 0.08333333333333333], [1.59088032E12, 0.08333333333333333], [1.59086256E12, 0.08333333333333333], [1.59079152E12, 0.08333333333333333], [1.59089028E12, 0.08333333333333333], [1.59078726E12, 0.08333333333333333], [1.5910089E12, 0.08333333333333333], [1.5908583E12, 0.08333333333333333], [1.59085758E12, 0.08333333333333333], [1.59102384E12, 0.08333333333333333], [1.59096414E12, 0.08333333333333333], [1.59099966E12, 0.08333333333333333], [1.59089952E12, 0.08333333333333333], [1.59091728E12, 0.08333333333333333], [1.5909819E12, 0.08333333333333333], [1.5910281E12, 0.08333333333333333], [1.59092154E12, 0.08333333333333333], [1.5909954E12, 0.08333333333333333], [1.59097764E12, 0.08333333333333333], [1.59095988E12, 0.08333333333333333], [1.59088602E12, 0.08333333333333333], [1.59101316E12, 0.08333333333333333], [1.59080148E12, 0.08333333333333333], [1.5908796E12, 0.08333333333333333], [1.59079722E12, 0.08333333333333333], [1.59101958E12, 0.08333333333333333], [1.59098688E12, 0.08333333333333333], [1.59095562E12, 0.08333333333333333], [1.59080574E12, 0.08333333333333333], [1.59084906E12, 0.08333333333333333], [1.5908313E12, 0.08333333333333333], [1.59100392E12, 0.08333333333333333], [1.59082704E12, 0.08333333333333333], [1.59100818E12, 0.08333333333333333], [1.59086184E12, 0.08333333333333333], [1.59093006E12, 0.08333333333333333], [1.59103308E12, 0.08333333333333333], [1.59096912E12, 0.08333333333333333], [1.59081426E12, 0.08333333333333333], [1.59078798E12, 0.08333333333333333], [1.59102882E12, 0.08333333333333333], [1.59091116E12, 0.08333333333333333], [1.5908934E12, 0.08333333333333333], [1.59092466E12, 0.08333333333333333], [1.59088914E12, 0.08333333333333333], [1.59099996E12, 0.08333333333333333], [1.5909822E12, 0.08333333333333333], [1.59101346E12, 0.08333333333333333], [1.59096018E12, 0.08333333333333333], [1.5909957E12, 0.08333333333333333], [1.59097794E12, 0.08333333333333333], [1.59086574E12, 0.08333333333333333], [1.59086148E12, 0.08333333333333333], [1.59082596E12, 0.08333333333333333], [1.59095592E12, 0.08333333333333333], [1.59091542E12, 0.08333333333333333], [1.59079896E12, 0.08333333333333333], [1.59080322E12, 0.08333333333333333], [1.59087426E12, 0.08333333333333333], [1.59100422E12, 0.08333333333333333], [1.5908352E12, 0.08333333333333333], [1.5910326E12, 0.08333333333333333], [1.59078546E12, 0.08333333333333333], [1.59096942E12, 0.08333333333333333], [1.59078972E12, 0.08333333333333333], [1.59102834E12, 0.08333333333333333], [1.59100848E12, 0.08333333333333333], [1.59077694E12, 0.08333333333333333], [1.59084372E12, 0.08333333333333333], [1.59085224E12, 0.08333333333333333], [1.59092112E12, 0.08333333333333333], [1.59092538E12, 0.08333333333333333], [1.59077766E12, 0.08333333333333333], [1.59088986E12, 0.08333333333333333], [1.59099924E12, 0.08333333333333333], [1.59079542E12, 0.08333333333333333], [1.59098148E12, 0.08333333333333333], [1.59091686E12, 0.08333333333333333], [1.59095946E12, 0.08333333333333333], [1.59091614E12, 0.08333333333333333], [1.59078192E12, 0.08333333333333333], [1.59083802E12, 0.08333333333333333], [1.59091188E12, 0.08333333333333333], [1.5910035E12, 0.08333333333333333], [1.59082524E12, 0.08333333333333333], [1.59083874E12, 0.08333333333333333], [1.59088206E12, 0.08333333333333333], [1.59100776E12, 0.08333333333333333], [1.59086004E12, 0.08333333333333333], [1.59089058E12, 0.08333333333333333], [1.59101628E12, 0.08333333333333333], [1.59085152E12, 0.08333333333333333], [1.59102192E12, 0.08333333333333333], [1.59102618E12, 0.08333333333333333], [1.59099288E12, 0.08333333333333333], [1.59101064E12, 0.08333333333333333], [1.59097512E12, 0.08333333333333333], [1.59095736E12, 0.08333333333333333], [1.59092184E12, 0.08333333333333333], [1.5908508E12, 0.08333333333333333], [1.5908373E12, 0.08333333333333333], [1.59087282E12, 0.08333333333333333], [1.59098436E12, 0.08333333333333333], [1.59080178E12, 0.08333333333333333], [1.5909126E12, 0.08333333333333333], [1.59091758E12, 0.08333333333333333], [1.59097938E12, 0.08333333333333333], [1.5909531E12, 0.08333333333333333], [1.5910149E12, 0.08333333333333333], [1.59080604E12, 0.08333333333333333], [1.59098862E12, 0.08333333333333333], [1.59082878E12, 0.08333333333333333], [1.5910014E12, 0.08333333333333333], [1.5908103E12, 0.08333333333333333], [1.59098364E12, 0.08333333333333333], [1.5909666E12, 0.08333333333333333], [1.59088134E12, 0.08333333333333333], [1.59095808E12, 0.08333333333333333], [1.59093036E12, 0.08333333333333333], [1.59103116E12, 0.08333333333333333], [1.59081456E12, 0.08333333333333333], [1.59089982E12, 0.08333333333333333], [1.5910269E12, 0.08333333333333333], [1.59078828E12, 0.08333333333333333], [1.5909183E12, 0.08333333333333333], [1.59101418E12, 0.08333333333333333], [1.59088278E12, 0.08333333333333333], [1.59090054E12, 0.08333333333333333], [1.59095664E12, 0.08333333333333333], [1.59099642E12, 0.08333333333333333], [1.59097866E12, 0.08333333333333333], [1.5909609E12, 0.08333333333333333], [1.59079824E12, 0.08333333333333333], [1.5908721E12, 0.08333333333333333], [1.59085434E12, 0.08333333333333333], [1.59102264E12, 0.08333333333333333], [1.59100992E12, 0.08333333333333333], [1.59099216E12, 0.08333333333333333], [1.59094032E12, 0.08333333333333333], [1.59095238E12, 0.08333333333333333], [1.59088062E12, 0.08333333333333333], [1.5909879E12, 0.08333333333333333], [1.5908025E12, 0.08333333333333333], [1.59100068E12, 0.08333333333333333], [1.590789E12, 0.08333333333333333], [1.59082806E12, 0.08333333333333333], [1.59098718E12, 0.08333333333333333], [1.59090978E12, 0.08333333333333333], [1.59094884E12, 0.08333333333333333], [1.59093108E12, 0.08333333333333333], [1.59103188E12, 0.08333333333333333], [1.59081528E12, 0.08333333333333333], [1.59092256E12, 0.08333333333333333], [1.59086286E12, 0.08333333333333333], [1.5910092E12, 0.08333333333333333], [1.5908586E12, 0.08333333333333333], [1.59088776E12, 0.08333333333333333], [1.59085788E12, 0.08333333333333333], [1.59080034E12, 0.08333333333333333], [1.59089904E12, 0.08333333333333333], [1.59082236E12, 0.08333333333333333], [1.59078684E12, 0.08333333333333333], [1.5910056E12, 0.08333333333333333], [1.59093456E12, 0.08333333333333333], [1.59093882E12, 0.08333333333333333], [1.59097434E12, 0.08333333333333333], [1.5908799E12, 0.08333333333333333], [1.5909033E12, 0.08333333333333333], [1.59096582E12, 0.08333333333333333], [1.59084936E12, 0.08333333333333333], [1.5908316E12, 0.08333333333333333], [1.59090402E12, 0.08333333333333333], [1.59101844E12, 0.08333333333333333], [1.59090828E12, 0.08333333333333333], [1.59094734E12, 0.08333333333333333], [1.59092958E12, 0.08333333333333333], [1.59088626E12, 0.08333333333333333], [1.59081312E12, 0.08333333333333333], [1.59094308E12, 0.08333333333333333], [1.59082734E12, 0.08333333333333333], [1.5907911E12, 0.08333333333333333], [1.59086214E12, 0.08333333333333333], [1.59085716E12, 0.08333333333333333], [1.59087918E12, 0.08333333333333333], [1.59082164E12, 0.08333333333333333], [1.59102768E12, 0.08333333333333333], [1.5909516E12, 0.08333333333333333], [1.59080106E12, 0.08333333333333333], [1.59080958E12, 0.08333333333333333], [1.59097362E12, 0.08333333333333333], [1.59080532E12, 0.08333333333333333], [1.59102342E12, 0.08333333333333333], [1.59092676E12, 0.08333333333333333], [1.59081738E12, 0.08333333333333333], [1.59093528E12, 0.08333333333333333], [1.59081384E12, 0.08333333333333333], [1.5909438E12, 0.08333333333333333], [1.59093954E12, 0.08333333333333333], [1.5909651E12, 0.08333333333333333], [1.59083088E12, 0.08333333333333333], [1.59088698E12, 0.08333333333333333], [1.59090474E12, 0.08333333333333333], [1.59101916E12, 0.08333333333333333], [1.59079182E12, 0.08333333333333333], [1.59099138E12, 0.08333333333333333], [1.59078756E12, 0.08333333333333333], [1.59086994E12, 0.08333333333333333], [1.590909E12, 0.08333333333333333], [1.59094806E12, 0.08333333333333333], [1.59080742E12, 0.08333333333333333], [1.59087846E12, 0.08333333333333333], [1.59084294E12, 0.08333333333333333], [1.59091398E12, 0.08333333333333333], [1.59092748E12, 0.08333333333333333], [1.59096726E12, 0.08333333333333333], [1.59078042E12, 0.08333333333333333], [1.59089196E12, 0.08333333333333333], [1.59092322E12, 0.08333333333333333], [1.59081666E12, 0.08333333333333333], [1.59081168E12, 0.08333333333333333], [1.59077616E12, 0.08333333333333333], [1.59085644E12, 0.08333333333333333], [1.59082092E12, 0.08333333333333333], [1.590936E12, 0.08333333333333333], [1.59078114E12, 0.08333333333333333], [1.59097224E12, 0.08333333333333333], [1.59086922E12, 0.08333333333333333], [1.59087774E12, 0.08333333333333333], [1.591017E12, 0.08333333333333333], [1.59083442E12, 0.08333333333333333], [1.59086496E12, 0.08333333333333333], [1.59094452E12, 0.08333333333333333], [1.59079392E12, 0.08333333333333333], [1.59078612E12, 0.08333333333333333], [1.59080814E12, 0.08333333333333333], [1.59086424E12, 0.08333333333333333], [1.5909147E12, 0.08333333333333333], [1.59089268E12, 0.08333333333333333], [1.59079038E12, 0.08333333333333333], [1.59082446E12, 0.08333333333333333], [1.5908124E12, 0.08333333333333333], [1.59085572E12, 0.08333333333333333], [1.5908202E12, 0.08333333333333333], [1.59096228E12, 0.08333333333333333], [1.59092394E12, 0.08333333333333333], [1.59100632E12, 0.08333333333333333], [1.5909708E12, 0.08333333333333333], [1.59097152E12, 0.08333333333333333], [1.5908337E12, 0.08333333333333333], [1.59093672E12, 0.08333333333333333], [1.59084222E12, 0.08333333333333333], [1.59079464E12, 0.08333333333333333], [1.59087702E12, 0.08333333333333333], [1.59101772E12, 0.08333333333333333], [1.59077898E12, 0.08333333333333333], [1.59079674E12, 0.08333333333333333], [1.59089118E12, 0.08333333333333333], [1.59095796E12, 0.08333333333333333], [1.59099774E12, 0.08333333333333333], [1.59097998E12, 0.08333333333333333], [1.5910155E12, 0.08333333333333333], [1.59097572E12, 0.08333333333333333], [1.5909132E12, 0.08333333333333333], [1.59082374E12, 0.08333333333333333], [1.59098496E12, 0.08333333333333333], [1.59098922E12, 0.08333333333333333], [1.59086778E12, 0.08333333333333333], [1.59091818E12, 0.08333333333333333], [1.5909537E12, 0.08333333333333333], [1.5908763E12, 0.08333333333333333], [1.59078324E12, 0.08333333333333333], [1.59081948E12, 0.08333333333333333], [1.59089616E12, 0.08333333333333333], [1.591002E12, 0.08333333333333333], [1.59093096E12, 0.08333333333333333], [1.5908415E12, 0.08333333333333333], [1.59085002E12, 0.08333333333333333], [1.59096294E12, 0.08333333333333333], [1.5907932E12, 0.08333333333333333], [1.59088338E12, 0.08333333333333333], [1.59077544E12, 0.08333333333333333], [1.5909189E12, 0.08333333333333333], [1.5909615E12, 0.08333333333333333], [1.59101478E12, 0.08333333333333333], [1.59097926E12, 0.08333333333333333], [1.59099702E12, 0.08333333333333333], [1.59078468E12, 0.08333333333333333], [1.5909885E12, 0.08333333333333333], [1.59099276E12, 0.08333333333333333], [1.59086706E12, 0.08333333333333333], [1.5907797E12, 0.08333333333333333], [1.5908358E12, 0.08333333333333333], [1.59095724E12, 0.08333333333333333], [1.59087132E12, 0.08333333333333333], [1.59083652E12, 0.08333333333333333], [1.59081876E12, 0.08333333333333333], [1.59089688E12, 0.08333333333333333], [1.59098352E12, 0.08333333333333333], [1.59087558E12, 0.08333333333333333], [1.59094944E12, 0.08333333333333333], [1.59093168E12, 0.08333333333333333], [1.59078396E12, 0.08333333333333333], [1.59084078E12, 0.08333333333333333], [1.59084504E12, 0.08333333333333333], [1.5910098E12, 0.08333333333333333], [1.59079746E12, 0.08333333333333333], [1.59085356E12, 0.08333333333333333], [1.5909864E12, 0.08333333333333333], [1.59095088E12, 0.08333333333333333], [1.59095514E12, 0.08333333333333333], [1.59099066E12, 0.08333333333333333], [1.5908841E12, 0.08333333333333333], [1.59086634E12, 0.08333333333333333], [1.59102396E12, 0.08333333333333333], [1.59091962E12, 0.08333333333333333], [1.59087486E12, 0.08333333333333333], [1.59079956E12, 0.08333333333333333], [1.5909459E12, 0.08333333333333333], [1.59101268E12, 0.08333333333333333], [1.5908976E12, 0.08333333333333333], [1.59097716E12, 0.08333333333333333], [1.59080382E12, 0.08333333333333333], [1.59082656E12, 0.08333333333333333], [1.59083934E12, 0.08333333333333333], [1.5909324E12, 0.08333333333333333], [1.5910332E12, 0.08333333333333333], [1.59086136E12, 0.08333333333333333], [1.59084006E12, 0.08333333333333333], [1.59096438E12, 0.08333333333333333], [1.59084858E12, 0.08333333333333333], [1.59102894E12, 0.08333333333333333], [1.59088482E12, 0.08333333333333333], [1.59102468E12, 0.08333333333333333], [1.59099492E12, 0.08333333333333333], [1.59101196E12, 0.08333333333333333], [1.59095442E12, 0.08333333333333333], [1.5909942E12, 0.08333333333333333], [1.59097644E12, 0.08333333333333333], [1.59095868E12, 0.08333333333333333], [1.59098994E12, 0.08333333333333333], [1.59079602E12, 0.08333333333333333], [1.59077826E12, 0.08333333333333333], [1.59093384E12, 0.08333333333333333], [1.59089832E12, 0.08333333333333333], [1.59094236E12, 0.08333333333333333], [1.59083862E12, 0.08333333333333333], [1.59087414E12, 0.08333333333333333], [1.5908301E12, 0.08333333333333333], [1.5909807E12, 0.08333333333333333], [1.59090684E12, 0.08333333333333333], [1.59098568E12, 0.08333333333333333], [1.59095016E12, 0.08333333333333333], [1.59088266E12, 0.08333333333333333], [1.59080454E12, 0.08333333333333333], [1.59090756E12, 0.08333333333333333], [1.59082584E12, 0.08333333333333333], [1.59092886E12, 0.08333333333333333], [1.59086064E12, 0.08333333333333333], [1.59094662E12, 0.08333333333333333], [1.59096366E12, 0.08333333333333333], [1.59100272E12, 0.08333333333333333], [1.59092034E12, 0.08333333333333333], [1.59078252E12, 0.08333333333333333], [1.59084786E12, 0.08333333333333333], [1.59100698E12, 0.08333333333333333], [1.59088554E12, 0.08333333333333333], [1.59099846E12, 0.08333333333333333], [1.5908514E12, 0.08333333333333333], [1.59081588E12, 0.08333333333333333], [1.59080238E12, 0.08333333333333333], [1.59091458E12, 0.08333333333333333], [1.5908379E12, 0.08333333333333333], [1.59087342E12, 0.08333333333333333], [1.59092808E12, 0.08333333333333333], [1.59096786E12, 0.08333333333333333], [1.59102048E12, 0.08333333333333333], [1.59089256E12, 0.08333333333333333], [1.59080664E12, 0.08333333333333333], [1.5909366E12, 0.08333333333333333], [1.59090108E12, 0.08333333333333333], [1.59097212E12, 0.08333333333333333], [1.59082938E12, 0.08333333333333333], [1.5909018E12, 0.08333333333333333], [1.59103398E12, 0.11666666666666667], [1.59084714E12, 0.08333333333333333], [1.59081516E12, 0.08333333333333333], [1.59094086E12, 0.08333333333333333], [1.59097284E12, 0.08333333333333333], [1.5909231E12, 0.08333333333333333], [1.59088194E12, 0.08333333333333333], [1.5908883E12, 0.08333333333333333], [1.5908109E12, 0.08333333333333333], [1.59090606E12, 0.08333333333333333], [1.59085992E12, 0.08333333333333333], [1.59091032E12, 0.08333333333333333], [1.59086844E12, 0.08333333333333333], [1.59094512E12, 0.08333333333333333], [1.5909153E12, 0.08333333333333333], [1.59093306E12, 0.08333333333333333], [1.59085494E12, 0.08333333333333333], [1.5908727E12, 0.08333333333333333], [1.59102972E12, 0.08333333333333333], [1.59089328E12, 0.08333333333333333], [1.59091104E12, 0.08333333333333333], [1.59096714E12, 0.08333333333333333], [1.59102546E12, 0.08333333333333333], [1.5908457E12, 0.08333333333333333], [1.59088122E12, 0.08333333333333333], [1.59101118E12, 0.08333333333333333], [1.59079884E12, 0.08333333333333333], [1.59088902E12, 0.08333333333333333], [1.5908031E12, 0.08333333333333333], [1.59092454E12, 0.08333333333333333], [1.5909714E12, 0.08333333333333333], [1.5910212E12, 0.08333333333333333], [1.5907896E12, 0.08333333333333333], [1.59094158E12, 0.08333333333333333], [1.59093732E12, 0.08333333333333333], [1.59084642E12, 0.08333333333333333], [1.59082866E12, 0.08333333333333333], [1.59090252E12, 0.08333333333333333], [1.5910347E12, 0.16666666666666666], [1.59092382E12, 0.08333333333333333], [1.59086346E12, 0.08333333333333333], [1.59099342E12, 0.08333333333333333], [1.59083292E12, 0.08333333333333333], [1.59087198E12, 0.08333333333333333], [1.5908592E12, 0.08333333333333333], [1.59103044E12, 0.08333333333333333], [1.5909828E12, 0.08333333333333333], [1.59091176E12, 0.08333333333333333], [1.590894E12, 0.08333333333333333], [1.59085848E12, 0.08333333333333333], [1.59082296E12, 0.08333333333333333], [1.59078744E12, 0.08333333333333333], [1.59092526E12, 0.08333333333333333], [1.59096078E12, 0.08333333333333333], [1.59081372E12, 0.08333333333333333], [1.5909963E12, 0.08333333333333333], [1.5908805E12, 0.08333333333333333], [1.59085422E12, 0.08333333333333333], [1.59080946E12, 0.08333333333333333], [1.59088974E12, 0.08333333333333333], [1.59100056E12, 0.08333333333333333], [1.59100482E12, 0.08333333333333333], [1.5908322E12, 0.08333333333333333], [1.59097002E12, 0.08333333333333333], [1.59093804E12, 0.08333333333333333], [1.59097854E12, 0.08333333333333333], [1.59082794E12, 0.08333333333333333], [1.59086274E12, 0.08333333333333333], [1.5907917E12, 0.08333333333333333], [1.59089472E12, 0.08333333333333333], [1.59087978E12, 0.08333333333333333], [1.59082224E12, 0.08333333333333333], [1.59086202E12, 0.08333333333333333], [1.59084426E12, 0.08333333333333333], [1.59089046E12, 0.08333333333333333], [1.59092598E12, 0.08333333333333333], [1.59099984E12, 0.08333333333333333], [1.59098208E12, 0.08333333333333333], [1.59085776E12, 0.08333333333333333], [1.59080592E12, 0.08333333333333333], [1.59081798E12, 0.08333333333333333], [1.59091746E12, 0.08333333333333333], [1.59081018E12, 0.08333333333333333], [1.59096006E12, 0.08333333333333333], [1.59091248E12, 0.08333333333333333], [1.59096858E12, 0.08333333333333333], [1.5910041E12, 0.08333333333333333], [1.5909693E12, 0.08333333333333333], [1.59085278E12, 0.08333333333333333], [1.59087054E12, 0.08333333333333333], [1.59101976E12, 0.08333333333333333], [1.59101688E12, 0.08333333333333333], [1.59089544E12, 0.08333333333333333], [1.59079242E12, 0.08333333333333333], [1.59083148E12, 0.08333333333333333], [1.59080094E12, 0.08333333333333333], [1.59082722E12, 0.08333333333333333], [1.5909156E12, 0.08333333333333333], [1.5910278E12, 0.08333333333333333], [1.59102354E12, 0.08333333333333333], [1.59079914E12, 0.08333333333333333], [1.59089358E12, 0.08333333333333333], [1.59083892E12, 0.08333333333333333], [1.59088932E12, 0.08333333333333333], [1.59100014E12, 0.08333333333333333], [1.5908034E12, 0.08333333333333333], [1.5908304E12, 0.08333333333333333], [1.59087444E12, 0.08333333333333333], [1.59092484E12, 0.08333333333333333], [1.5910044E12, 0.08333333333333333], [1.59096888E12, 0.08333333333333333], [1.59101928E12, 0.08333333333333333], [1.59093336E12, 0.08333333333333333], [1.59093762E12, 0.08333333333333333], [1.59094188E12, 0.08333333333333333], [1.5909696E12, 0.08333333333333333], [1.59082614E12, 0.08333333333333333], [1.59092412E12, 0.08333333333333333], [1.59090282E12, 0.08333333333333333], [1.59086094E12, 0.08333333333333333], [1.59091134E12, 0.08333333333333333], [1.59085668E12, 0.08333333333333333], [1.59090708E12, 0.08333333333333333], [1.59098238E12, 0.08333333333333333], [1.59103278E12, 0.08333333333333333], [1.59084816E12, 0.08333333333333333], [1.59102852E12, 0.08333333333333333], [1.5907899E12, 0.08333333333333333], [1.59081618E12, 0.08333333333333333], [1.5908517E12, 0.08333333333333333], [1.5908943E12, 0.08333333333333333], [1.59091206E12, 0.08333333333333333], [1.59102426E12, 0.08333333333333333], [1.59087372E12, 0.08333333333333333], [1.59085596E12, 0.08333333333333333], [1.5908382E12, 0.08333333333333333], [1.59092556E12, 0.08333333333333333], [1.59079986E12, 0.08333333333333333], [1.59096816E12, 0.08333333333333333], [1.59097242E12, 0.08333333333333333], [1.59087798E12, 0.08333333333333333], [1.59080412E12, 0.08333333333333333], [1.59084744E12, 0.08333333333333333], [1.59082968E12, 0.08333333333333333], [1.59097314E12, 0.08333333333333333], [1.59093408E12, 0.08333333333333333], [1.59088224E12, 0.08333333333333333], [1.59093834E12, 0.08333333333333333], [1.5910335E12, 0.08333333333333333], [1.59102924E12, 0.08333333333333333], [1.59102498E12, 0.08333333333333333], [1.59090354E12, 0.08333333333333333], [1.59086022E12, 0.08333333333333333], [1.59078636E12, 0.08333333333333333], [1.59086874E12, 0.08333333333333333], [1.59081972E12, 0.08333333333333333], [1.5908595E12, 0.08333333333333333], [1.59089502E12, 0.08333333333333333], [1.59089076E12, 0.08333333333333333], [1.590873E12, 0.08333333333333333], [1.59091278E12, 0.08333333333333333], [1.59085524E12, 0.08333333333333333], [1.5909618E12, 0.08333333333333333], [1.59092628E12, 0.08333333333333333], [1.59103062E12, 0.08333333333333333], [1.59101508E12, 0.08333333333333333], [1.59080622E12, 0.08333333333333333], [1.59099732E12, 0.08333333333333333], [1.59097956E12, 0.08333333333333333], [1.59088152E12, 0.08333333333333333], [1.5910221E12, 0.08333333333333333], [1.5909888E12, 0.08333333333333333], [1.590846E12, 0.08333333333333333], [1.59081048E12, 0.08333333333333333], [1.59095754E12, 0.08333333333333333], [1.59084672E12, 0.08333333333333333], [1.59082896E12, 0.08333333333333333], [1.59101784E12, 0.08333333333333333], [1.59086376E12, 0.08333333333333333], [1.59079272E12, 0.08333333333333333], [1.59083322E12, 0.08333333333333333], [1.59087228E12, 0.08333333333333333], [1.59089574E12, 0.08333333333333333], [1.59089148E12, 0.08333333333333333], [1.59103134E12, 0.08333333333333333], [1.59082326E12, 0.08333333333333333], [1.59085878E12, 0.08333333333333333], [1.59102708E12, 0.08333333333333333], [1.5909831E12, 0.08333333333333333], [1.59096108E12, 0.08333333333333333], [1.59080694E12, 0.08333333333333333], [1.59101856E12, 0.08333333333333333], [1.5909966E12, 0.08333333333333333], [1.59102282E12, 0.08333333333333333], [1.59084528E12, 0.08333333333333333], [1.5909135E12, 0.08333333333333333], [1.59085452E12, 0.08333333333333333], [1.59088296E12, 0.08333333333333333], [1.59081546E12, 0.08333333333333333], [1.59100512E12, 0.08333333333333333], [1.5908112E12, 0.08333333333333333], [1.59097032E12, 0.08333333333333333], [1.59087582E12, 0.08333333333333333], [1.59097884E12, 0.08333333333333333], [1.59082824E12, 0.08333333333333333], [1.59089646E12, 0.08333333333333333], [1.5908325E12, 0.08333333333333333], [1.59086304E12, 0.08333333333333333], [1.59093126E12, 0.08333333333333333], [1.59103206E12, 0.08333333333333333], [1.59098802E12, 0.08333333333333333], [1.59088008E12, 0.08333333333333333], [1.59101004E12, 0.08333333333333333], [1.59086232E12, 0.08333333333333333], [1.59099228E12, 0.08333333333333333], [1.59084456E12, 0.08333333333333333], [1.59091698E12, 0.08333333333333333], [1.59080904E12, 0.08333333333333333], [1.5909525E12, 0.08333333333333333], [1.59088572E12, 0.08333333333333333], [1.59097452E12, 0.08333333333333333], [1.59095676E12, 0.08333333333333333], [1.59092124E12, 0.08333333333333333], [1.59081828E12, 0.08333333333333333], [1.59085806E12, 0.08333333333333333], [1.59078204E12, 0.08333333333333333], [1.5908133E12, 0.08333333333333333], [1.59094326E12, 0.08333333333333333], [1.59089922E12, 0.08333333333333333], [1.5910143E12, 0.08333333333333333], [1.59077778E12, 0.08333333333333333], [1.59082254E12, 0.08333333333333333], [1.59098376E12, 0.08333333333333333], [1.590966E12, 0.08333333333333333], [1.59086658E12, 0.08333333333333333], [1.59085308E12, 0.08333333333333333], [1.59092976E12, 0.08333333333333333], [1.59087084E12, 0.08333333333333333], [1.59088644E12, 0.08333333333333333], [1.59083178E12, 0.08333333333333333], [1.5910008E12, 0.08333333333333333], [1.59079554E12, 0.08333333333333333], [1.5908403E12, 0.08333333333333333], [1.5909603E12, 0.08333333333333333], [1.59086586E12, 0.08333333333333333], [1.59099582E12, 0.08333333333333333], [1.59097806E12, 0.08333333333333333], [1.59099156E12, 0.08333333333333333], [1.59101358E12, 0.08333333333333333], [1.59095604E12, 0.08333333333333333], [1.59100932E12, 0.08333333333333333], [1.5908616E12, 0.08333333333333333], [1.5909177E12, 0.08333333333333333], [1.59084384E12, 0.08333333333333333], [1.59089994E12, 0.08333333333333333], [1.59093546E12, 0.08333333333333333], [1.59090846E12, 0.08333333333333333], [1.59094398E12, 0.08333333333333333], [1.59082182E12, 0.08333333333333333], [1.59093972E12, 0.08333333333333333], [1.59095178E12, 0.08333333333333333], [1.59080976E12, 0.08333333333333333], [1.5909873E12, 0.08333333333333333], [1.59085236E12, 0.08333333333333333], [1.59087012E12, 0.08333333333333333], [1.59094824E12, 0.08333333333333333], [1.59093048E12, 0.08333333333333333], [1.59090918E12, 0.08333333333333333], [1.59083532E12, 0.08333333333333333], [1.59081756E12, 0.08333333333333333], [1.5910086E12, 0.08333333333333333], [1.59092196E12, 0.08333333333333333], [1.590792E12, 0.08333333333333333], [1.59088716E12, 0.08333333333333333], [1.59079836E12, 0.08333333333333333], [1.59086514E12, 0.08333333333333333], [1.59102072E12, 0.08333333333333333], [1.59077634E12, 0.08333333333333333], [1.59096744E12, 0.08333333333333333], [1.59101148E12, 0.08333333333333333], [1.59090066E12, 0.08333333333333333], [1.59082536E12, 0.08333333333333333], [1.59093618E12, 0.08333333333333333], [1.59094044E12, 0.08333333333333333], [1.59090492E12, 0.08333333333333333], [1.5909099E12, 0.08333333333333333], [1.5908346E12, 0.08333333333333333], [1.59080262E12, 0.08333333333333333], [1.59078486E12, 0.08333333333333333], [1.59090564E12, 0.08333333333333333], [1.59088788E12, 0.08333333333333333], [1.5909447E12, 0.08333333333333333], [1.5908211E12, 0.08333333333333333], [1.59099372E12, 0.08333333333333333], [1.59084312E12, 0.08333333333333333], [1.59091842E12, 0.08333333333333333], [1.59094896E12, 0.08333333333333333], [1.59092268E12, 0.08333333333333333], [1.59077706E12, 0.08333333333333333], [1.59098448E12, 0.08333333333333333], [1.59096672E12, 0.08333333333333333], [1.59091488E12, 0.08333333333333333], [1.59080832E12, 0.08333333333333333], [1.59095322E12, 0.08333333333333333], [1.59101076E12, 0.08333333333333333], [1.59092838E12, 0.08333333333333333], [1.59097524E12, 0.08333333333333333], [1.59078132E12, 0.08333333333333333], [1.59090138E12, 0.08333333333333333], [1.59083742E12, 0.08333333333333333], [1.5909369E12, 0.08333333333333333], [1.59082464E12, 0.08333333333333333], [1.59094542E12, 0.08333333333333333], [1.59092766E12, 0.08333333333333333], [1.59094116E12, 0.08333333333333333], [1.5909234E12, 0.08333333333333333], [1.5909021E12, 0.08333333333333333], [1.59078558E12, 0.08333333333333333], [1.59090636E12, 0.08333333333333333], [1.5908886E12, 0.08333333333333333], [1.59085092E12, 0.08333333333333333], [1.590993E12, 0.08333333333333333], [1.59091062E12, 0.08333333333333333], [1.59100152E12, 0.08333333333333333], [1.59091914E12, 0.08333333333333333], [1.59091338E12, 0.08333333333333333], [1.59089562E12, 0.08333333333333333], [1.59102558E12, 0.08333333333333333], [1.59102132E12, 0.08333333333333333], [1.59101568E12, 0.08333333333333333], [1.59099792E12, 0.08333333333333333], [1.5908502E12, 0.08333333333333333], [1.59098016E12, 0.08333333333333333], [1.5909624E12, 0.08333333333333333], [1.59092688E12, 0.08333333333333333], [1.59089136E12, 0.08333333333333333], [1.59080118E12, 0.08333333333333333], [1.59079692E12, 0.08333333333333333], [1.5908367E12, 0.08333333333333333], [1.59080544E12, 0.08333333333333333], [1.59078768E12, 0.08333333333333333], [1.59088074E12, 0.08333333333333333], [1.59100644E12, 0.08333333333333333], [1.59097164E12, 0.08333333333333333], [1.59078342E12, 0.08333333333333333], [1.59089634E12, 0.08333333333333333], [1.5910263E12, 0.08333333333333333], [1.59081396E12, 0.08333333333333333], [1.59084948E12, 0.08333333333333333], [1.59089208E12, 0.08333333333333333], [1.59079764E12, 0.08333333333333333], [1.59077988E12, 0.08333333333333333], [1.59078912E12, 0.08333333333333333], [1.5909972E12, 0.08333333333333333], [1.59096168E12, 0.08333333333333333], [1.5909141E12, 0.08333333333333333], [1.5909702E12, 0.08333333333333333], [1.5908019E12, 0.08333333333333333], [1.59100572E12, 0.08333333333333333], [1.59082746E12, 0.08333333333333333], [1.59097092E12, 0.08333333333333333], [1.5907884E12, 0.08333333333333333], [1.59081468E12, 0.08333333333333333], [1.59078414E12, 0.08333333333333333], [1.59093186E12, 0.08333333333333333], [1.5908928E12, 0.08333333333333333], [1.59079974E12, 0.08333333333333333], [1.59095958E12, 0.08333333333333333], [1.5909951E12, 0.08333333333333333], [1.59097734E12, 0.08333333333333333], [1.59101286E12, 0.08333333333333333], [1.59083952E12, 0.08333333333333333], [1.5908793E12, 0.08333333333333333], [1.59101988E12, 0.08333333333333333], [1.590804E12, 0.08333333333333333], [1.59098658E12, 0.08333333333333333], [1.5909816E12, 0.08333333333333333], [1.59088428E12, 0.08333333333333333], [1.59095532E12, 0.08333333333333333], [1.59102414E12, 0.08333333333333333], [1.59084876E12, 0.08333333333333333], [1.590831E12, 0.08333333333333333], [1.59089778E12, 0.08333333333333333], [1.59081252E12, 0.08333333333333333], [1.59100362E12, 0.08333333333333333], [1.59079476E12, 0.08333333333333333], [1.59082674E12, 0.08333333333333333], [1.59098586E12, 0.08333333333333333], [1.59085728E12, 0.08333333333333333], [1.59103338E12, 0.08333333333333333], [1.59078624E12, 0.08333333333333333], [1.59100788E12, 0.08333333333333333], [1.5907905E12, 0.08333333333333333], [1.59099936E12, 0.08333333333333333], [1.59102912E12, 0.08333333333333333], [1.5910164E12, 0.08333333333333333], [1.590885E12, 0.08333333333333333], [1.59099864E12, 0.08333333333333333], [1.59098088E12, 0.08333333333333333], [1.59096312E12, 0.08333333333333333], [1.59102486E12, 0.08333333333333333], [1.59092052E12, 0.08333333333333333], [1.59080046E12, 0.08333333333333333], [1.59085656E12, 0.08333333333333333], [1.59095886E12, 0.08333333333333333], [1.5909468E12, 0.08333333333333333], [1.59084732E12, 0.08333333333333333], [1.5909546E12, 0.08333333333333333], [1.59081678E12, 0.08333333333333333], [1.5910206E12, 0.08333333333333333], [1.59087858E12, 0.08333333333333333], [1.59080472E12, 0.08333333333333333], [1.5908985E12, 0.08333333333333333], [1.59091626E12, 0.08333333333333333], [1.5910029E12, 0.08333333333333333], [1.59079122E12, 0.08333333333333333], [1.59084804E12, 0.08333333333333333], [1.59095034E12, 0.08333333333333333], [1.59100716E12, 0.08333333333333333], [1.59083028E12, 0.08333333333333333], [1.59086934E12, 0.08333333333333333], [1.59102984E12, 0.08333333333333333], [1.5910341E12, 0.16666666666666666], [1.59088998E12, 0.08333333333333333], [1.59096384E12, 0.08333333333333333], [1.59078696E12, 0.08333333333333333], [1.59086082E12, 0.08333333333333333], [1.5908736E12, 0.08333333333333333], [1.59085584E12, 0.08333333333333333], [1.59096804E12, 0.08333333333333333], [1.59082032E12, 0.08333333333333333], [1.59084234E12, 0.08333333333333333], [1.59087786E12, 0.08333333333333333], [1.59090126E12, 0.08333333333333333], [1.5908835E12, 0.08333333333333333], [1.59080682E12, 0.08333333333333333], [1.59091902E12, 0.08333333333333333], [1.59099006E12, 0.08333333333333333], [1.59081606E12, 0.08333333333333333], [1.59101208E12, 0.08333333333333333], [1.59097656E12, 0.08333333333333333], [1.59081108E12, 0.08333333333333333], [1.59094104E12, 0.08333333333333333], [1.59077556E12, 0.08333333333333333], [1.59090552E12, 0.08333333333333333], [1.59093252E12, 0.08333333333333333], [1.5908466E12, 0.08333333333333333], [1.590897E12, 0.08333333333333333], [1.59090624E12, 0.08333333333333333], [1.59088848E12, 0.08333333333333333], [1.59094956E12, 0.08333333333333333], [1.5909105E12, 0.08333333333333333], [1.59086862E12, 0.08333333333333333], [1.5909453E12, 0.08333333333333333], [1.59078054E12, 0.08333333333333333], [1.59083382E12, 0.08333333333333333], [1.59099432E12, 0.08333333333333333], [1.59082956E12, 0.08333333333333333], [1.59079332E12, 0.08333333333333333], [1.59086436E12, 0.08333333333333333], [1.59082386E12, 0.08333333333333333], [1.59095382E12, 0.08333333333333333], [1.59098934E12, 0.08333333333333333], [1.59086364E12, 0.08333333333333333], [1.59084588E12, 0.08333333333333333], [1.59093324E12, 0.08333333333333333], [1.59085938E12, 0.08333333333333333], [1.59084162E12, 0.08333333333333333], [1.59087714E12, 0.08333333333333333], [1.59090198E12, 0.08333333333333333], [1.5909375E12, 0.08333333333333333], [1.5908118E12, 0.08333333333333333], [1.59092898E12, 0.08333333333333333], [1.59085512E12, 0.08333333333333333], [1.59098508E12, 0.08333333333333333], [1.5908196E12, 0.08333333333333333], [1.59080754E12, 0.08333333333333333], [1.59101136E12, 0.08333333333333333], [1.59097584E12, 0.08333333333333333], [1.5908679E12, 0.08333333333333333], [1.59094602E12, 0.08333333333333333], [1.59092826E12, 0.08333333333333333], [1.59103488E12, 0.16666666666666666], [1.59101712E12, 0.08333333333333333], [1.59090696E12, 0.08333333333333333], [1.5908331E12, 0.08333333333333333], [1.59094176E12, 0.08333333333333333], [1.59079404E12, 0.08333333333333333], [1.59091974E12, 0.08333333333333333], [1.59100212E12, 0.08333333333333333], [1.59087642E12, 0.08333333333333333], [1.5909936E12, 0.08333333333333333], [1.59079614E12, 0.08333333333333333], [1.59077838E12, 0.08333333333333333], [1.59084516E12, 0.08333333333333333], [1.59093396E12, 0.08333333333333333], [1.59096522E12, 0.08333333333333333], [1.59081888E12, 0.08333333333333333], [1.59089418E12, 0.08333333333333333], [1.591005E12, 0.08333333333333333], [1.59086718E12, 0.08333333333333333], [1.59082314E12, 0.08333333333333333], [1.5909027E12, 0.08333333333333333], [1.59093822E12, 0.08333333333333333], [1.59097374E12, 0.08333333333333333], [1.59090342E12, 0.08333333333333333], [1.59094248E12, 0.08333333333333333], [1.59087144E12, 0.08333333333333333], [1.59085368E12, 0.08333333333333333], [1.59078264E12, 0.08333333333333333], [1.59090768E12, 0.08333333333333333], [1.59080892E12, 0.08333333333333333], [1.59098298E12, 0.08333333333333333], [1.5908409E12, 0.08333333333333333], [1.5908757E12, 0.08333333333333333], [1.59083238E12, 0.08333333333333333], [1.5907926E12, 0.08333333333333333], [1.59096876E12, 0.08333333333333333], [1.590951E12, 0.08333333333333333], [1.5908949E12, 0.08333333333333333], [1.59086646E12, 0.08333333333333333], [1.59092616E12, 0.08333333333333333], [1.59097302E12, 0.08333333333333333], [1.5909645E12, 0.08333333333333333], [1.59093468E12, 0.08333333333333333], [1.5907791E12, 0.08333333333333333], [1.59087072E12, 0.08333333333333333], [1.59085296E12, 0.08333333333333333], [1.59093894E12, 0.08333333333333333], [1.59087498E12, 0.08333333333333333], [1.59083592E12, 0.08333333333333333], [1.59081816E12, 0.08333333333333333], [1.59090414E12, 0.08333333333333333], [1.59084444E12, 0.08333333333333333], [1.59094746E12, 0.08333333333333333], [1.59084018E12, 0.08333333333333333], [1.59099078E12, 0.08333333333333333]], "isOverall": false, "label": "Send Input Event-success", "isController": false}, {"data": [[1.59078582E12, 0.08333333333333333], [1.59082134E12, 0.06666666666666667], [1.59080358E12, 0.03333333333333333], [1.59085686E12, 0.08333333333333333], [1.5908391E12, 0.03333333333333333], [1.59087462E12, 0.016666666666666666], [1.59100458E12, 0.016666666666666666], [1.5909513E12, 0.06666666666666667], [1.59093354E12, 0.08333333333333333], [1.5908121E12, 0.06666666666666667], [1.59090228E12, 0.08333333333333333], [1.59094206E12, 0.08333333333333333], [1.59084762E12, 0.08333333333333333], [1.59102798E12, 0.08333333333333333], [1.59097332E12, 0.08333333333333333], [1.59102372E12, 0.08333333333333333], [1.5909378E12, 0.08333333333333333], [1.5909648E12, 0.08333333333333333], [1.59081708E12, 0.05], [1.59087888E12, 0.05], [1.59092928E12, 0.06666666666666667], [1.59089376E12, 0.016666666666666666], [1.59080784E12, 0.06666666666666667], [1.59090654E12, 0.08333333333333333], [1.59094632E12, 0.05], [1.59092856E12, 0.08333333333333333], [1.59090726E12, 0.08333333333333333], [1.5908895E12, 0.03333333333333333], [1.59084834E12, 0.08333333333333333], [1.59083058E12, 0.08333333333333333], [1.59101946E12, 0.08333333333333333], [1.59079008E12, 0.08333333333333333], [1.59086964E12, 0.06666666666666667], [1.59092004E12, 0.06666666666666667], [1.59099108E12, 0.05], [1.59082632E12, 0.08333333333333333], [1.59079434E12, 0.08333333333333333], [1.59098256E12, 0.016666666666666666], [1.59103296E12, 0.05], [1.59091152E12, 0.016666666666666666], [1.5908739E12, 0.016666666666666666], [1.5909243E12, 0.03333333333333333], [1.59080004E12, 0.08333333333333333], [1.59087816E12, 0.08333333333333333], [1.59096834E12, 0.03333333333333333], [1.5908604E12, 0.03333333333333333], [1.59095058E12, 0.05], [1.59084264E12, 0.05], [1.5909861E12, 0.06666666666666667], [1.5910287E12, 0.03333333333333333], [1.5908043E12, 0.08333333333333333], [1.59078654E12, 0.08333333333333333], [1.59099036E12, 0.06666666666666667], [1.5909726E12, 0.08333333333333333], [1.59081636E12, 0.08333333333333333], [1.59089448E12, 0.03333333333333333], [1.59093426E12, 0.08333333333333333], [1.59102018E12, 0.08333333333333333], [1.5908469E12, 0.08333333333333333], [1.590903E12, 0.08333333333333333], [1.59097686E12, 0.05], [1.59088242E12, 0.016666666666666666], [1.59101238E12, 0.05], [1.59102444E12, 0.03333333333333333], [1.59082062E12, 0.05], [1.59093852E12, 0.08333333333333333], [1.59085614E12, 0.08333333333333333], [1.59090798E12, 0.06666666666666667], [1.59090372E12, 0.08333333333333333], [1.59081282E12, 0.06666666666666667], [1.59094278E12, 0.05], [1.59086892E12, 0.08333333333333333], [1.59092502E12, 0.03333333333333333], [1.59082986E12, 0.08333333333333333], [1.59103368E12, 0.08333333333333333], [1.59083412E12, 0.05], [1.59091224E12, 0.03333333333333333], [1.5907908E12, 0.03333333333333333], [1.59087318E12, 0.016666666666666666], [1.59079932E12, 0.05], [1.59086466E12, 0.05], [1.59099462E12, 0.06666666666666667], [1.5908064E12, 0.05], [1.59084618E12, 0.08333333333333333], [1.59082842E12, 0.05], [1.59086394E12, 0.08333333333333333], [1.59077514E12, 0.03333333333333333], [1.59081066E12, 0.05], [1.5907929E12, 0.08333333333333333], [1.59096624E12, 0.03333333333333333], [1.59091296E12, 0.05], [1.5908952E12, 0.03333333333333333], [1.59087744E12, 0.05], [1.59084192E12, 0.06666666666666667], [1.59082416E12, 0.016666666666666666], [1.5910308E12, 0.016666666666666666], [1.59085542E12, 0.08333333333333333], [1.59103506E12, 0.08333333333333333], [1.5908199E12, 0.08333333333333333], [1.59089094E12, 0.03333333333333333], [1.59092646E12, 0.08333333333333333], [1.59100602E12, 0.08333333333333333], [1.59096198E12, 0.08333333333333333], [1.59093498E12, 0.03333333333333333], [1.5909975E12, 0.08333333333333333], [1.5907794E12, 0.06666666666666667], [1.5909705E12, 0.08333333333333333], [1.59092574E12, 0.03333333333333333], [1.5909435E12, 0.05], [1.5908682E12, 0.08333333333333333], [1.59097122E12, 0.05], [1.59099678E12, 0.05], [1.59093924E12, 0.06666666666666667], [1.59078366E12, 0.06666666666666667], [1.59088668E12, 0.05], [1.59081564E12, 0.016666666666666666], [1.5908334E12, 0.08333333333333333], [1.5908547E12, 0.016666666666666666], [1.59090444E12, 0.03333333333333333], [1.59094776E12, 0.05], [1.59087672E12, 0.06666666666666667], [1.59082914E12, 0.016666666666666666], [1.59101802E12, 0.03333333333333333], [1.59097974E12, 0.03333333333333333], [1.59093144E12, 0.016666666666666666], [1.59091368E12, 0.08333333333333333], [1.59089592E12, 0.016666666666666666], [1.59083196E12, 0.03333333333333333], [1.59080712E12, 0.08333333333333333], [1.59086322E12, 0.03333333333333333], [1.59084546E12, 0.08333333333333333], [1.59089166E12, 0.08333333333333333], [1.59096552E12, 0.05], [1.5910053E12, 0.08333333333333333], [1.59092718E12, 0.06666666666666667], [1.59078012E12, 0.05], [1.59085896E12, 0.03333333333333333], [1.59096978E12, 0.05], [1.59082344E12, 0.08333333333333333], [1.59102726E12, 0.016666666666666666], [1.59086748E12, 0.05], [1.59097404E12, 0.05], [1.59081138E12, 0.08333333333333333], [1.59077586E12, 0.03333333333333333], [1.59097902E12, 0.03333333333333333], [1.59083268E12, 0.08333333333333333], [1.59096126E12, 0.03333333333333333], [1.59087174E12, 0.08333333333333333], [1.59101874E12, 0.016666666666666666], [1.59085398E12, 0.08333333333333333], [1.59081918E12, 0.08333333333333333], [1.59078084E12, 0.05], [1.591023E12, 0.03333333333333333], [1.5908412E12, 0.08333333333333333], [1.59089664E12, 0.08333333333333333], [1.59079362E12, 0.08333333333333333], [1.590876E12, 0.08333333333333333], [1.59101448E12, 0.08333333333333333], [1.59099672E12, 0.03333333333333333], [1.59097896E12, 0.05], [1.5909612E12, 0.05], [1.59092568E12, 0.05], [1.59089016E12, 0.08333333333333333], [1.59102234E12, 0.05], [1.59079572E12, 0.08333333333333333], [1.59077796E12, 0.08333333333333333], [1.59082272E12, 0.016666666666666666], [1.59095268E12, 0.03333333333333333], [1.59099246E12, 0.08333333333333333], [1.59086676E12, 0.08333333333333333], [1.59091716E12, 0.08333333333333333], [1.5909882E12, 0.08333333333333333], [1.59091218E12, 0.05], [1.5908859E12, 0.016666666666666666], [1.59098322E12, 0.08333333333333333], [1.5908355E12, 0.08333333333333333], [1.59087102E12, 0.08333333333333333], [1.59092142E12, 0.016666666666666666], [1.59095694E12, 0.08333333333333333], [1.59083622E12, 0.05], [1.59081846E12, 0.08333333333333333], [1.59100098E12, 0.03333333333333333], [1.59087528E12, 0.08333333333333333], [1.59098748E12, 0.016666666666666666], [1.59091644E12, 0.03333333333333333], [1.5908994E12, 0.016666666666666666], [1.59103158E12, 0.06666666666666667], [1.59084048E12, 0.08333333333333333], [1.59089088E12, 0.05], [1.59084474E12, 0.08333333333333333], [1.59089514E12, 0.05], [1.59092994E12, 0.03333333333333333], [1.59078222E12, 0.08333333333333333], [1.5910095E12, 0.08333333333333333], [1.59085326E12, 0.08333333333333333], [1.5908085E12, 0.03333333333333333], [1.5909747E12, 0.016666666666666666], [1.5909825E12, 0.06666666666666667], [1.59092214E12, 0.016666666666666666], [1.59079644E12, 0.03333333333333333], [1.59077868E12, 0.05], [1.5909399E12, 0.016666666666666666], [1.59086604E12, 0.08333333333333333], [1.590996E12, 0.08333333333333333], [1.59101376E12, 0.08333333333333333], [1.59079218E12, 0.06666666666666667], [1.59097824E12, 0.08333333333333333], [1.59096048E12, 0.08333333333333333], [1.59080994E12, 0.016666666666666666], [1.5909129E12, 0.03333333333333333], [1.59083478E12, 0.016666666666666666], [1.59094842E12, 0.016666666666666666], [1.5908703E12, 0.016666666666666666], [1.59099174E12, 0.016666666666666666], [1.59095622E12, 0.08333333333333333], [1.59091788E12, 0.08333333333333333], [1.59094416E12, 0.03333333333333333], [1.59100026E12, 0.08333333333333333], [1.59090864E12, 0.016666666666666666], [1.59098676E12, 0.016666666666666666], [1.59078294E12, 0.05], [1.59100878E12, 0.016666666666666666], [1.59086106E12, 0.08333333333333333], [1.59100452E12, 0.06666666666666667], [1.5910323E12, 0.05], [1.59083976E12, 0.05], [1.590822E12, 0.016666666666666666], [1.59089586E12, 0.06666666666666667], [1.59095196E12, 0.016666666666666666], [1.59096972E12, 0.03333333333333333], [1.59087456E12, 0.06666666666666667], [1.59093066E12, 0.08333333333333333], [1.59085254E12, 0.016666666666666666], [1.59101304E12, 0.03333333333333333], [1.59080922E12, 0.016666666666666666], [1.59081774E12, 0.016666666666666666], [1.59090012E12, 0.08333333333333333], [1.59084402E12, 0.03333333333333333], [1.59097614E12, 0.05], [1.5909186E12, 0.08333333333333333], [1.59095838E12, 0.06666666666666667], [1.59090084E12, 0.03333333333333333], [1.59102942E12, 0.08333333333333333], [1.59088308E12, 0.08333333333333333], [1.5909939E12, 0.08333333333333333], [1.59101166E12, 0.08333333333333333], [1.59102516E12, 0.08333333333333333], [1.59098964E12, 0.05], [1.59095412E12, 0.06666666666666667], [1.59085182E12, 0.08333333333333333], [1.5909051E12, 0.03333333333333333], [1.59088734E12, 0.016666666666666666], [1.59094062E12, 0.03333333333333333], [1.59092286E12, 0.08333333333333333], [1.59094488E12, 0.03333333333333333], [1.59079854E12, 0.08333333333333333], [1.59090936E12, 0.03333333333333333], [1.59087384E12, 0.06666666666666667], [1.59083832E12, 0.08333333333333333], [1.5908028E12, 0.08333333333333333], [1.59086532E12, 0.03333333333333333], [1.59098538E12, 0.05], [1.59094986E12, 0.05], [1.5910209E12, 0.08333333333333333], [1.59083904E12, 0.05], [1.5907893E12, 0.08333333333333333], [1.59082554E12, 0.08333333333333333], [1.59088236E12, 0.06666666666666667], [1.5908433E12, 0.03333333333333333], [1.59094914E12, 0.08333333333333333], [1.59093138E12, 0.06666666666666667], [1.59091008E12, 0.08333333333333333], [1.59086034E12, 0.05], [1.59088806E12, 0.08333333333333333], [1.59100242E12, 0.05], [1.5910344E12, 0.05], [1.59077652E12, 0.03333333333333333], [1.59093564E12, 0.016666666666666666], [1.59078504E12, 0.016666666666666666], [1.59096762E12, 0.016666666666666666], [1.59103014E12, 0.05], [1.59081558E12, 0.06666666666666667], [1.5908511E12, 0.08333333333333333], [1.59102162E12, 0.05], [1.59102588E12, 0.08333333333333333], [1.59095766E12, 0.08333333333333333], [1.59093708E12, 0.03333333333333333], [1.59099318E12, 0.05], [1.59091932E12, 0.08333333333333333], [1.59097542E12, 0.08333333333333333], [1.5908838E12, 0.06666666666666667], [1.59090156E12, 0.03333333333333333], [1.59101094E12, 0.08333333333333333], [1.5907815E12, 0.016666666666666666], [1.59079926E12, 0.03333333333333333], [1.59087312E12, 0.06666666666666667], [1.5908376E12, 0.08333333333333333], [1.59098466E12, 0.08333333333333333], [1.59094134E12, 0.08333333333333333], [1.590795E12, 0.016666666666666666], [1.59090582E12, 0.05], [1.5908973E12, 0.05], [1.5909534E12, 0.08333333333333333], [1.5910152E12, 0.05], [1.59093282E12, 0.08333333333333333], [1.59097968E12, 0.05], [1.59098892E12, 0.06666666666666667], [1.59080352E12, 0.05], [1.59082908E12, 0.06666666666666667], [1.59092784E12, 0.03333333333333333], [1.5909456E12, 0.08333333333333333], [1.5910017E12, 0.08333333333333333], [1.59082482E12, 0.08333333333333333], [1.59088164E12, 0.08333333333333333], [1.59098394E12, 0.03333333333333333], [1.59077724E12, 0.016666666666666666], [1.59101022E12, 0.08333333333333333], [1.59085962E12, 0.08333333333333333], [1.5909669E12, 0.08333333333333333], [1.5910266E12, 0.05], [1.59091506E12, 0.03333333333333333], [1.59088878E12, 0.08333333333333333], [1.59103002E12, 0.08333333333333333], [1.5908724E12, 0.08333333333333333], [1.59085464E12, 0.06666666666666667], [1.59083688E12, 0.016666666666666666], [1.59080136E12, 0.016666666666666666], [1.59102576E12, 0.08333333333333333], [1.59080988E12, 0.06666666666666667], [1.59080562E12, 0.08333333333333333], [1.59093558E12, 0.06666666666666667], [1.59088092E12, 0.08333333333333333], [1.5909711E12, 0.08333333333333333], [1.5910215E12, 0.08333333333333333], [1.59100662E12, 0.08333333333333333], [1.59085038E12, 0.08333333333333333], [1.59096258E12, 0.08333333333333333], [1.5909981E12, 0.03333333333333333], [1.59089154E12, 0.03333333333333333], [1.59092706E12, 0.08333333333333333], [1.59099738E12, 0.016666666666666666], [1.59093984E12, 0.06666666666666667], [1.59092208E12, 0.06666666666666667], [1.59092634E12, 0.016666666666666666], [1.5909441E12, 0.05], [1.59090504E12, 0.05], [1.59088728E12, 0.06666666666666667], [1.59101724E12, 0.05], [1.59099312E12, 0.03333333333333333], [1.59081414E12, 0.05], [1.59082836E12, 0.03333333333333333], [1.59078786E12, 0.03333333333333333], [1.59079212E12, 0.016666666666666666], [1.59086316E12, 0.05], [1.59091356E12, 0.016666666666666666], [1.59098034E12, 0.016666666666666666], [1.59103074E12, 0.06666666666666667], [1.5908589E12, 0.05], [1.5909093E12, 0.05], [1.59094836E12, 0.06666666666666667], [1.59098388E12, 0.05], [1.59085818E12, 0.08333333333333333], [1.59102648E12, 0.08333333333333333], [1.59097038E12, 0.03333333333333333], [1.59082266E12, 0.06666666666666667], [1.59095262E12, 0.05], [1.59093204E12, 0.016666666666666666], [1.5910059E12, 0.08333333333333333], [1.59091428E12, 0.08333333333333333], [1.59089652E12, 0.03333333333333333], [1.59084966E12, 0.05], [1.59092352E12, 0.08333333333333333], [1.59101796E12, 0.05], [1.59080208E12, 0.08333333333333333], [1.59089226E12, 0.08333333333333333], [1.59084894E12, 0.05], [1.59092778E12, 0.05], [1.59090078E12, 0.05], [1.59097464E12, 0.06666666666666667], [1.59080634E12, 0.03333333333333333], [1.5909363E12, 0.08333333333333333], [1.59096612E12, 0.08333333333333333], [1.59102222E12, 0.08333333333333333], [1.59079782E12, 0.016666666666666666], [1.5908802E12, 0.08333333333333333], [1.5909015E12, 0.05], [1.59081486E12, 0.08333333333333333], [1.59096186E12, 0.03333333333333333], [1.5907971E12, 0.016666666666666666], [1.5908106E12, 0.03333333333333333], [1.59094056E12, 0.05], [1.5908319E12, 0.05], [1.59082764E12, 0.08333333333333333], [1.59103146E12, 0.08333333333333333], [1.59090576E12, 0.03333333333333333], [1.59078432E12, 0.03333333333333333], [1.59078858E12, 0.05], [1.59100092E12, 0.05], [1.59094482E12, 0.05], [1.5910272E12, 0.06666666666666667], [1.59086244E12, 0.08333333333333333], [1.59080418E12, 0.016666666666666666], [1.59084396E12, 0.05], [1.59086172E12, 0.08333333333333333], [1.59078642E12, 0.016666666666666666], [1.59080844E12, 0.05], [1.59085746E12, 0.08333333333333333], [1.59079068E12, 0.08333333333333333], [1.59082194E12, 0.06666666666666667], [1.590915E12, 0.05], [1.59087948E12, 0.08333333333333333], [1.59096402E12, 0.016666666666666666], [1.59099954E12, 0.08333333333333333], [1.59098178E12, 0.08333333333333333], [1.59089298E12, 0.08333333333333333], [1.59091074E12, 0.08333333333333333], [1.59099528E12, 0.05], [1.59095976E12, 0.08333333333333333], [1.59092424E12, 0.05], [1.5910038E12, 0.08333333333333333], [1.59077718E12, 0.06666666666666667], [1.59096828E12, 0.05], [1.5908127E12, 0.08333333333333333], [1.59081768E12, 0.06666666666666667], [1.590969E12, 0.08333333333333333], [1.59093702E12, 0.05], [1.59102006E12, 0.08333333333333333], [1.59100806E12, 0.08333333333333333], [1.59088446E12, 0.03333333333333333], [1.5909555E12, 0.016666666666666666], [1.59101658E12, 0.08333333333333333], [1.59087024E12, 0.06666666666666667], [1.59097752E12, 0.016666666666666666], [1.59083118E12, 0.08333333333333333], [1.59082692E12, 0.08333333333333333], [1.59079494E12, 0.06666666666666667], [1.59089796E12, 0.03333333333333333], [1.59094698E12, 0.03333333333333333], [1.59088944E12, 0.05], [1.59082974E12, 0.016666666666666666], [1.59103356E12, 0.016666666666666666], [1.59080064E12, 0.08333333333333333], [1.59086526E12, 0.05], [1.59091146E12, 0.06666666666666667], [1.5908937E12, 0.06666666666666667], [1.5908049E12, 0.016666666666666666], [1.59078714E12, 0.08333333333333333], [1.59084324E12, 0.05], [1.5910293E12, 0.03333333333333333], [1.59087876E12, 0.08333333333333333], [1.59092496E12, 0.05], [1.5909633E12, 0.016666666666666666], [1.59100308E12, 0.05], [1.59088518E12, 0.03333333333333333], [1.59096756E12, 0.06666666666666667], [1.59099882E12, 0.03333333333333333], [1.59081342E12, 0.08333333333333333], [1.59085248E12, 0.06666666666666667], [1.5909207E12, 0.03333333333333333], [1.59081696E12, 0.08333333333333333], [1.59082122E12, 0.08333333333333333], [1.59102504E12, 0.03333333333333333], [1.59080916E12, 0.06666666666666667], [1.59085674E12, 0.016666666666666666], [1.59091572E12, 0.08333333333333333], [1.59097182E12, 0.08333333333333333], [1.59095904E12, 0.03333333333333333], [1.59100734E12, 0.016666666666666666], [1.59103428E12, 0.16666666666666666], [1.59095478E12, 0.03333333333333333], [1.59102078E12, 0.03333333333333333], [1.59086952E12, 0.08333333333333333], [1.59087804E12, 0.08333333333333333], [1.59098106E12, 0.03333333333333333], [1.59089868E12, 0.03333333333333333], [1.59083472E12, 0.06666666666666667], [1.5907914E12, 0.08333333333333333], [1.59101586E12, 0.03333333333333333], [1.59079992E12, 0.05], [1.59089442E12, 0.05], [1.59083046E12, 0.05], [1.59099024E12, 0.08333333333333333], [1.59095472E12, 0.05], [1.59097674E12, 0.08333333333333333], [1.5909192E12, 0.03333333333333333], [1.59095898E12, 0.05], [1.59101226E12, 0.08333333333333333], [1.59088368E12, 0.08333333333333333], [1.5909945E12, 0.08333333333333333], [1.59077574E12, 0.08333333333333333], [1.59088794E12, 0.03333333333333333], [1.59081126E12, 0.016666666666666666], [1.59094122E12, 0.03333333333333333], [1.5907935E12, 0.08333333333333333], [1.59086454E12, 0.08333333333333333], [1.5908205E12, 0.08333333333333333], [1.59095046E12, 0.08333333333333333], [1.59085602E12, 0.016666666666666666], [1.59098598E12, 0.08333333333333333], [1.59094974E12, 0.08333333333333333], [1.59078498E12, 0.06666666666666667], [1.59094548E12, 0.05], [1.59078E12, 0.08333333333333333], [1.59090996E12, 0.016666666666666666], [1.590981E12, 0.05], [1.5908688E12, 0.016666666666666666], [1.5908553E12, 0.016666666666666666], [1.59098526E12, 0.08333333333333333], [1.59100302E12, 0.03333333333333333], [1.59089718E12, 0.08333333333333333], [1.590834E12, 0.08333333333333333], [1.59078426E12, 0.05], [1.59081624E12, 0.016666666666666666], [1.59088866E12, 0.016666666666666666], [1.59084252E12, 0.08333333333333333], [1.59096396E12, 0.06666666666666667], [1.59093198E12, 0.06666666666666667], [1.59079776E12, 0.06666666666666667], [1.59087732E12, 0.08333333333333333], [1.59100728E12, 0.06666666666666667], [1.59099876E12, 0.05], [1.59079422E12, 0.08333333333333333], [1.59077646E12, 0.05], [1.59081198E12, 0.08333333333333333], [1.5910158E12, 0.05], [1.59098028E12, 0.06666666666666667], [1.59099804E12, 0.05], [1.59080772E12, 0.08333333333333333], [1.59091992E12, 0.08333333333333333], [1.59099378E12, 0.016666666666666666], [1.59090216E12, 0.016666666666666666], [1.59095826E12, 0.08333333333333333], [1.59097602E12, 0.08333333333333333], [1.5908844E12, 0.05], [1.59101154E12, 0.03333333333333333], [1.59078072E12, 0.08333333333333333], [1.59090642E12, 0.03333333333333333], [1.59086382E12, 0.03333333333333333], [1.5909462E12, 0.08333333333333333], [1.59098952E12, 0.08333333333333333], [1.59082404E12, 0.08333333333333333], [1.590954E12, 0.08333333333333333], [1.59086808E12, 0.08333333333333333], [1.59094194E12, 0.03333333333333333], [1.5907857E12, 0.08333333333333333], [1.59083256E12, 0.03333333333333333], [1.59098454E12, 0.03333333333333333], [1.5908766E12, 0.08333333333333333], [1.5910023E12, 0.08333333333333333], [1.59083328E12, 0.05], [1.5908979E12, 0.05], [1.59078144E12, 0.06666666666666667], [1.59081978E12, 0.03333333333333333], [1.5909327E12, 0.08333333333333333], [1.59092844E12, 0.03333333333333333], [1.59084606E12, 0.03333333333333333], [1.59088512E12, 0.05], [1.5910173E12, 0.03333333333333333], [1.59101082E12, 0.03333333333333333], [1.5908418E12, 0.08333333333333333], [1.590807E12, 0.03333333333333333], [1.59096324E12, 0.06666666666666667], [1.59093414E12, 0.08333333333333333], [1.5909519E12, 0.06666666666666667], [1.59091638E12, 0.05], [1.59098742E12, 0.06666666666666667], [1.59102294E12, 0.05], [1.59100518E12, 0.03333333333333333], [1.59081408E12, 0.03333333333333333], [1.59079632E12, 0.08333333333333333], [1.59077856E12, 0.08333333333333333], [1.59097392E12, 0.08333333333333333], [1.5909384E12, 0.03333333333333333], [1.59090288E12, 0.016666666666666666], [1.59094266E12, 0.08333333333333333], [1.59086736E12, 0.08333333333333333], [1.59087162E12, 0.08333333333333333], [1.59090714E12, 0.05], [1.59101868E12, 0.06666666666666667], [1.5908361E12, 0.08333333333333333], [1.59089862E12, 0.05], [1.59083682E12, 0.06666666666666667], [1.59090786E12, 0.08333333333333333], [1.59084108E12, 0.08333333333333333], [1.5909654E12, 0.08333333333333333], [1.59080484E12, 0.06666666666666667], [1.59081906E12, 0.08333333333333333], [1.59087588E12, 0.03333333333333333], [1.59103218E12, 0.08333333333333333], [1.59082332E12, 0.03333333333333333], [1.59094692E12, 0.05], [1.59092916E12, 0.08333333333333333], [1.59099168E12, 0.06666666666666667], [1.59092064E12, 0.05], [1.5908496E12, 0.03333333333333333], [1.59085386E12, 0.08333333333333333], [1.59093342E12, 0.03333333333333333], [1.59078282E12, 0.08333333333333333], [1.59084534E12, 0.016666666666666666], [1.59088584E12, 0.06666666666666667], [1.59079704E12, 0.06666666666666667], [1.59077928E12, 0.08333333333333333], [1.59100872E12, 0.06666666666666667], [1.59093486E12, 0.08333333333333333], [1.59099096E12, 0.08333333333333333], [1.5909732E12, 0.03333333333333333], [1.59095544E12, 0.06666666666666667], [1.59086664E12, 0.016666666666666666], [1.5908709E12, 0.016666666666666666], [1.59079278E12, 0.05], [1.59087516E12, 0.08333333333333333], [1.59078852E12, 0.03333333333333333], [1.59089934E12, 0.06666666666666667], [1.59083538E12, 0.016666666666666666], [1.59095118E12, 0.08333333333333333], [1.59101298E12, 0.05], [1.59093912E12, 0.08333333333333333], [1.5909867E12, 0.06666666666666667], [1.5909036E12, 0.03333333333333333], [1.59083964E12, 0.08333333333333333], [1.59097746E12, 0.06666666666666667], [1.59084462E12, 0.016666666666666666], [1.5910329E12, 0.03333333333333333], [1.59090432E12, 0.08333333333333333], [1.59078354E12, 0.08333333333333333], [1.59084036E12, 0.03333333333333333], [1.59088656E12, 0.08333333333333333], [1.59090858E12, 0.06666666666666667], [1.59094764E12, 0.08333333333333333], [1.5908013E12, 0.06666666666666667], [1.59092988E12, 0.05], [1.59094338E12, 0.08333333333333333], [1.59102864E12, 0.05], [1.59096468E12, 0.08333333333333333], [1.5907878E12, 0.05], [1.59077502E12, 0.08333333333333333], [1.59084888E12, 0.03333333333333333], [1.59085314E12, 0.016666666666666666], [1.59102438E12, 0.05], [1.59092136E12, 0.06666666666666667], [1.59099522E12, 0.03333333333333333], [1.59081834E12, 0.016666666666666666], [1.59079452E12, 0.08333333333333333], [1.5908847E12, 0.08333333333333333], [1.59077676E12, 0.05], [1.59079026E12, 0.05], [1.59092022E12, 0.08333333333333333], [1.59086556E12, 0.06666666666666667], [1.59095574E12, 0.06666666666666667], [1.59099126E12, 0.08333333333333333], [1.59081228E12, 0.08333333333333333], [1.5909735E12, 0.03333333333333333], [1.59087906E12, 0.08333333333333333], [1.59100902E12, 0.06666666666666667], [1.59080802E12, 0.08333333333333333], [1.59084354E12, 0.06666666666666667], [1.59090672E12, 0.03333333333333333], [1.5909465E12, 0.08333333333333333], [1.59085704E12, 0.016666666666666666], [1.590987E12, 0.06666666666666667], [1.59082152E12, 0.08333333333333333], [1.59095148E12, 0.08333333333333333], [1.59101328E12, 0.06666666666666667], [1.590786E12, 0.03333333333333333], [1.59097776E12, 0.05], [1.59078102E12, 0.08333333333333333], [1.59094224E12, 0.03333333333333333], [1.59086982E12, 0.08333333333333333], [1.59085206E12, 0.05], [1.59091596E12, 0.05], [1.5908982E12, 0.08333333333333333], [1.59081726E12, 0.08333333333333333], [1.59083502E12, 0.03333333333333333], [1.59096498E12, 0.03333333333333333], [1.5908073E12, 0.05], [1.59087834E12, 0.08333333333333333], [1.59092874E12, 0.05], [1.59101964E12, 0.03333333333333333], [1.59099552E12, 0.06666666666666667], [1.59083076E12, 0.08333333333333333], [1.5910083E12, 0.06666666666666667], [1.59093444E12, 0.08333333333333333], [1.59078672E12, 0.016666666666666666], [1.59091668E12, 0.05], [1.59080874E12, 0.06666666666666667], [1.59101256E12, 0.08333333333333333], [1.59079098E12, 0.08333333333333333], [1.5909948E12, 0.08333333333333333], [1.59095928E12, 0.06666666666666667], [1.59097704E12, 0.08333333333333333], [1.59090318E12, 0.03333333333333333], [1.59088542E12, 0.08333333333333333], [1.5909387E12, 0.03333333333333333], [1.59086484E12, 0.08333333333333333], [1.59092094E12, 0.06666666666666667], [1.59085632E12, 0.016666666666666666], [1.59098628E12, 0.08333333333333333], [1.5908208E12, 0.08333333333333333], [1.59095076E12, 0.08333333333333333], [1.59078174E12, 0.05], [1.59094296E12, 0.08333333333333333], [1.59077748E12, 0.05], [1.59083358E12, 0.05], [1.59090744E12, 0.016666666666666666], [1.5908691E12, 0.05], [1.5909813E12, 0.05], [1.59089892E12, 0.08333333333333333], [1.59095502E12, 0.08333333333333333], [1.590813E12, 0.08333333333333333], [1.59099054E12, 0.08333333333333333], [1.5908343E12, 0.08333333333333333], [1.59102036E12, 0.016666666666666666], [1.59081654E12, 0.016666666666666666], [1.59094722E12, 0.08333333333333333], [1.59100332E12, 0.06666666666666667], [1.5908556E12, 0.016666666666666666], [1.59092946E12, 0.08333333333333333], [1.59098556E12, 0.08333333333333333], [1.59090816E12, 0.08333333333333333], [1.59096426E12, 0.08333333333333333], [1.59088614E12, 0.08333333333333333], [1.59084282E12, 0.08333333333333333], [1.59100758E12, 0.05], [1.59093372E12, 0.016666666666666666], [1.59099906E12, 0.05], [1.59087762E12, 0.08333333333333333], [1.59079524E12, 0.05], [1.59098418E12, 0.06666666666666667], [1.59097068E12, 0.03333333333333333], [1.59093516E12, 0.08333333333333333], [1.59095292E12, 0.06666666666666667], [1.59089964E12, 0.05], [1.59077958E12, 0.08333333333333333], [1.5910062E12, 0.03333333333333333], [1.59079734E12, 0.08333333333333333], [1.59079308E12, 0.05], [1.59086412E12, 0.03333333333333333], [1.5909039E12, 0.05], [1.59097494E12, 0.05], [1.59093942E12, 0.08333333333333333], [1.59101046E12, 0.05], [1.59096642E12, 0.06666666666666667], [1.59082434E12, 0.08333333333333333], [1.59093018E12, 0.03333333333333333], [1.59094794E12, 0.08333333333333333], [1.59096216E12, 0.016666666666666666], [1.5908016E12, 0.06666666666666667], [1.59078384E12, 0.08333333333333333], [1.5908769E12, 0.08333333333333333], [1.59090888E12, 0.08333333333333333], [1.5907881E12, 0.06666666666666667], [1.59082008E12, 0.03333333333333333], [1.59094368E12, 0.08333333333333333], [1.59085062E12, 0.03333333333333333], [1.59077532E12, 0.08333333333333333], [1.59092166E12, 0.05], [1.59081438E12, 0.03333333333333333], [1.59088686E12, 0.08333333333333333], [1.5908421E12, 0.08333333333333333], [1.59100122E12, 0.05], [1.5909522E12, 0.06666666666666667], [1.59099198E12, 0.05], [1.59079806E12, 0.05], [1.59100548E12, 0.05], [1.5907803E12, 0.08333333333333333], [1.59098772E12, 0.06666666666666667], [1.5907938E12, 0.03333333333333333], [1.59086766E12, 0.08333333333333333], [1.59077604E12, 0.08333333333333333], [1.5908499E12, 0.08333333333333333], [1.59097422E12, 0.08333333333333333], [1.59081156E12, 0.03333333333333333], [1.59095646E12, 0.06666666666666667], [1.59093588E12, 0.08333333333333333], [1.591014E12, 0.05], [1.59090036E12, 0.06666666666666667], [1.59078528E12, 0.05], [1.5908364E12, 0.08333333333333333], [1.59090462E12, 0.08333333333333333], [1.59092736E12, 0.08333333333333333], [1.59089184E12, 0.03333333333333333], [1.59094014E12, 0.05], [1.5909657E12, 0.08333333333333333], [1.59083712E12, 0.05], [1.59081936E12, 0.016666666666666666], [1.59090534E12, 0.06666666666666667], [1.59084138E12, 0.03333333333333333], [1.59088758E12, 0.05], [1.5909444E12, 0.08333333333333333], [1.59092664E12, 0.03333333333333333], [1.59082362E12, 0.016666666666666666], [1.59087618E12, 0.03333333333333333], [1.59078456E12, 0.08333333333333333], [1.59091386E12, 0.03333333333333333], [1.59094866E12, 0.05], [1.59092238E12, 0.06666666666666667], [1.5909096E12, 0.05], [1.59084918E12, 0.05], [1.59086694E12, 0.016666666666666666], [1.5908946E12, 0.08333333333333333], [1.59102678E12, 0.08333333333333333], [1.59091236E12, 0.08333333333333333], [1.59095712E12, 0.03333333333333333], [1.5909969E12, 0.08333333333333333], [1.5908712E12, 0.016666666666666666], [1.59083568E12, 0.05], [1.59087546E12, 0.016666666666666666], [1.59092586E12, 0.08333333333333333], [1.59101826E12, 0.05], [1.59080016E12, 0.05], [1.59096138E12, 0.08333333333333333], [1.59080442E12, 0.08333333333333333], [1.59083994E12, 0.08333333333333333], [1.59089034E12, 0.03333333333333333], [1.5909699E12, 0.08333333333333333], [1.59100542E12, 0.03333333333333333], [1.59102252E12, 0.08333333333333333], [1.59099264E12, 0.016666666666666666], [1.59084492E12, 0.016666666666666666], [1.59084066E12, 0.03333333333333333], [1.59097062E12, 0.05], [1.59100968E12, 0.016666666666666666], [1.59093864E12, 0.05], [1.59103176E12, 0.08333333333333333], [1.59085344E12, 0.016666666666666666], [1.59090384E12, 0.03333333333333333], [1.5909834E12, 0.016666666666666666], [1.59097914E12, 0.08333333333333333], [1.5907824E12, 0.016666666666666666], [1.59078666E12, 0.06666666666666667], [1.59086622E12, 0.03333333333333333], [1.59077814E12, 0.016666666666666666], [1.59081864E12, 0.03333333333333333], [1.59089106E12, 0.08333333333333333], [1.5910275E12, 0.05], [1.59102324E12, 0.03333333333333333], [1.59093084E12, 0.05], [1.59089532E12, 0.08333333333333333], [1.59091308E12, 0.08333333333333333], [1.59100044E12, 0.03333333333333333], [1.59092658E12, 0.05], [1.59083922E12, 0.08333333333333333], [1.59096918E12, 0.05], [1.59079662E12, 0.08333333333333333], [1.59096492E12, 0.05], [1.5910047E12, 0.08333333333333333], [1.59099618E12, 0.016666666666666666], [1.59101898E12, 0.06666666666666667], [1.59087474E12, 0.08333333333333333], [1.59096066E12, 0.03333333333333333], [1.59091734E12, 0.016666666666666666], [1.59080514E12, 0.05], [1.59084846E12, 0.08333333333333333], [1.59082644E12, 0.08333333333333333], [1.59103248E12, 0.08333333333333333], [1.59086124E12, 0.03333333333333333], [1.59085698E12, 0.06666666666666667], [1.59098268E12, 0.08333333333333333], [1.59077886E12, 0.08333333333333333], [1.59102822E12, 0.08333333333333333], [1.59078312E12, 0.08333333333333333], [1.59097842E12, 0.05], [1.59089604E12, 0.08333333333333333], [1.59098058E12, 0.08333333333333333], [1.59096282E12, 0.08333333333333333], [1.5910161E12, 0.06666666666666667], [1.59099834E12, 0.08333333333333333], [1.59089178E12, 0.05], [1.59081648E12, 0.06666666666666667], [1.5908385E12, 0.03333333333333333], [1.59087402E12, 0.08333333333333333], [1.59085626E12, 0.06666666666666667], [1.5910296E12, 0.016666666666666666], [1.59101184E12, 0.03333333333333333], [1.59099408E12, 0.05], [1.59080298E12, 0.016666666666666666], [1.59097632E12, 0.08333333333333333], [1.59095856E12, 0.08333333333333333], [1.59088326E12, 0.016666666666666666], [1.59091878E12, 0.016666666666666666], [1.59084702E12, 0.08333333333333333], [1.5908115E12, 0.05], [1.5909543E12, 0.08333333333333333], [1.59088254E12, 0.08333333333333333], [1.59098982E12, 0.08333333333333333], [1.59079872E12, 0.03333333333333333], [1.59102534E12, 0.03333333333333333], [1.59080724E12, 0.03333333333333333], [1.59094932E12, 0.016666666666666666], [1.59103386E12, 0.016666666666666666], [1.5909138E12, 0.05], [1.5910026E12, 0.08333333333333333], [1.59098484E12, 0.03333333333333333], [1.59103458E12, 0.16666666666666666], [1.59091806E12, 0.03333333333333333], [1.59102108E12, 0.03333333333333333], [1.59095004E12, 0.08333333333333333], [1.59082998E12, 0.08333333333333333], [1.5909891E12, 0.08333333333333333], [1.59084774E12, 0.08333333333333333], [1.59100686E12, 0.08333333333333333], [1.59079374E12, 0.05], [1.59082572E12, 0.08333333333333333], [1.59078948E12, 0.08333333333333333], [1.59089676E12, 0.08333333333333333], [1.59096354E12, 0.08333333333333333], [1.59086052E12, 0.08333333333333333], [1.59086904E12, 0.03333333333333333], [1.59093156E12, 0.08333333333333333], [1.59083778E12, 0.03333333333333333], [1.59082002E12, 0.05], [1.5908598E12, 0.016666666666666666], [1.5908733E12, 0.08333333333333333], [1.59085554E12, 0.06666666666666667], [1.59103032E12, 0.08333333333333333], [1.59099762E12, 0.08333333333333333], [1.59097986E12, 0.08333333333333333], [1.59101538E12, 0.08333333333333333], [1.5909621E12, 0.06666666666666667], [1.59079944E12, 0.08333333333333333], [1.5908037E12, 0.08333333333333333], [1.59102606E12, 0.03333333333333333], [1.5910218E12, 0.08333333333333333], [1.59088398E12, 0.08333333333333333], [1.59095784E12, 0.03333333333333333], [1.59094578E12, 0.05], [1.5909195E12, 0.03333333333333333], [1.59100188E12, 0.016666666666666666], [1.5908463E12, 0.08333333333333333], [1.59085128E12, 0.03333333333333333], [1.59088182E12, 0.03333333333333333], [1.59081576E12, 0.08333333333333333], [1.59100614E12, 0.05], [1.59098838E12, 0.03333333333333333], [1.59095358E12, 0.03333333333333333], [1.59089748E12, 0.08333333333333333], [1.59101754E12, 0.05], [1.59101466E12, 0.03333333333333333], [1.59082926E12, 0.08333333333333333], [1.59093228E12, 0.08333333333333333], [1.59086832E12, 0.08333333333333333], [1.59078594E12, 0.05], [1.5909756E12, 0.03333333333333333], [1.59103104E12, 0.08333333333333333], [1.59087258E12, 0.03333333333333333], [1.5907902E12, 0.03333333333333333], [1.59083352E12, 0.03333333333333333], [1.59086406E12, 0.05], [1.5907923E12, 0.08333333333333333], [1.59082782E12, 0.08333333333333333], [1.59081006E12, 0.08333333333333333], [1.59082356E12, 0.06666666666666667], [1.59086334E12, 0.08333333333333333], [1.5908058E12, 0.03333333333333333], [1.59084558E12, 0.08333333333333333], [1.5908811E12, 0.016666666666666666], [1.59085908E12, 0.08333333333333333], [1.59084132E12, 0.05], [1.59097128E12, 0.03333333333333333], [1.59095352E12, 0.05], [1.59093576E12, 0.08333333333333333], [1.590918E12, 0.05], [1.59090024E12, 0.08333333333333333], [1.5909045E12, 0.05], [1.59094428E12, 0.08333333333333333], [1.59103446E12, 0.11666666666666667], [1.59090876E12, 0.08333333333333333], [1.59094002E12, 0.08333333333333333], [1.5910302E12, 0.03333333333333333], [1.59085482E12, 0.08333333333333333], [1.59098478E12, 0.05], [1.59097554E12, 0.05], [1.5908193E12, 0.06666666666666667], [1.59101106E12, 0.08333333333333333], [1.59090948E12, 0.08333333333333333], [1.59102168E12, 0.03333333333333333], [1.59093078E12, 0.03333333333333333], [1.59094854E12, 0.08333333333333333], [1.59087186E12, 0.08333333333333333], [1.59092226E12, 0.08333333333333333], [1.59100182E12, 0.06666666666666667], [1.59087612E12, 0.05], [1.59080082E12, 0.016666666666666666], [1.5908328E12, 0.08333333333333333], [1.5908832E12, 0.06666666666666667], [1.59088746E12, 0.08333333333333333], [1.59096702E12, 0.08333333333333333], [1.59101742E12, 0.08333333333333333], [1.5909933E12, 0.08333333333333333], [1.59082854E12, 0.08333333333333333], [1.59098832E12, 0.05], [1.59101034E12, 0.08333333333333333], [1.5909528E12, 0.08333333333333333], [1.59099258E12, 0.06666666666666667], [1.59080226E12, 0.03333333333333333], [1.59084486E12, 0.06666666666666667], [1.59097482E12, 0.08333333333333333], [1.5908271E12, 0.03333333333333333], [1.59095706E12, 0.05], [1.59080652E12, 0.08333333333333333], [1.59088038E12, 0.03333333333333333], [1.59086262E12, 0.03333333333333333], [1.59103092E12, 0.08333333333333333], [1.5908541E12, 0.08333333333333333], [1.59098406E12, 0.08333333333333333], [1.5910224E12, 0.03333333333333333], [1.59085836E12, 0.05], [1.59093648E12, 0.08333333333333333], [1.59102666E12, 0.03333333333333333], [1.59090096E12, 0.08333333333333333], [1.59098334E12, 0.06666666666666667], [1.59081858E12, 0.05], [1.59090522E12, 0.08333333333333333], [1.59103518E12, 0.08333333333333333], [1.59081078E12, 0.08333333333333333], [1.59094074E12, 0.08333333333333333], [1.59082284E12, 0.08333333333333333], [1.5910146E12, 0.05], [1.59088818E12, 0.08333333333333333], [1.59101814E12, 0.08333333333333333], [1.5909102E12, 0.08333333333333333], [1.59089244E12, 0.016666666666666666], [1.59090594E12, 0.08333333333333333], [1.59094926E12, 0.06666666666666667], [1.59086688E12, 0.06666666666666667], [1.59081504E12, 0.05], [1.590945E12, 0.08333333333333333], [1.59085338E12, 0.06666666666666667], [1.59087114E12, 0.06666666666666667], [1.59092724E12, 0.016666666666666666], [1.5910011E12, 0.08333333333333333], [1.5909663E12, 0.05], [1.59083208E12, 0.08333333333333333], [1.59095778E12, 0.05], [1.59087966E12, 0.016666666666666666], [1.59091872E12, 0.06666666666666667], [1.5908754E12, 0.06666666666666667], [1.59079302E12, 0.03333333333333333], [1.59092298E12, 0.08333333333333333], [1.5908406E12, 0.05], [1.59091446E12, 0.03333333333333333], [1.59081288E12, 0.016666666666666666], [1.59079512E12, 0.08333333333333333], [1.59077736E12, 0.08333333333333333], [1.59096846E12, 0.08333333333333333], [1.59100398E12, 0.016666666666666666], [1.59079086E12, 0.05], [1.59082212E12, 0.08333333333333333], [1.5908619E12, 0.03333333333333333], [1.59093294E12, 0.08333333333333333], [1.59092868E12, 0.03333333333333333], [1.59078162E12, 0.08333333333333333], [1.59089316E12, 0.03333333333333333], [1.59097272E12, 0.08333333333333333], [1.59085764E12, 0.016666666666666666], [1.5909372E12, 0.08333333333333333], [1.59099972E12, 0.03333333333333333], [1.59090168E12, 0.08333333333333333], [1.59086616E12, 0.05], [1.59092796E12, 0.08333333333333333], [1.59087042E12, 0.08333333333333333], [1.59097344E12, 0.05], [1.5909237E12, 0.016666666666666666], [1.59095994E12, 0.03333333333333333], [1.59101676E12, 0.016666666666666666], [1.5909024E12, 0.08333333333333333], [1.59085266E12, 0.08333333333333333], [1.59094572E12, 0.03333333333333333], [1.5908889E12, 0.08333333333333333], [1.59090666E12, 0.05], [1.59094146E12, 0.08333333333333333], [1.59083562E12, 0.03333333333333333], [1.59081786E12, 0.08333333333333333], [1.59084414E12, 0.08333333333333333], [1.59091518E12, 0.08333333333333333], [1.59083136E12, 0.05], [1.5908079E12, 0.016666666666666666], [1.59091092E12, 0.03333333333333333], [1.59091944E12, 0.05], [1.59087894E12, 0.03333333333333333], [1.59098196E12, 0.03333333333333333], [1.59096774E12, 0.08333333333333333], [1.59079158E12, 0.08333333333333333], [1.59086544E12, 0.08333333333333333], [1.59080934E12, 0.08333333333333333], [1.59089388E12, 0.08333333333333333], [1.59093366E12, 0.06666666666666667], [1.590972E12, 0.08333333333333333], [1.59088962E12, 0.08333333333333333], [1.59101178E12, 0.05], [1.5908136E12, 0.03333333333333333], [1.59086118E12, 0.05], [1.59077808E12, 0.06666666666666667], [1.59083418E12, 0.03333333333333333], [1.59092514E12, 0.08333333333333333], [1.59078732E12, 0.016666666666666666], [1.5908697E12, 0.016666666666666666], [1.59093792E12, 0.08333333333333333], [1.59081714E12, 0.03333333333333333], [1.59094218E12, 0.05], [1.5908349E12, 0.08333333333333333], [1.59092442E12, 0.08333333333333333], [1.59090312E12, 0.05], [1.59078234E12, 0.06666666666666667], [1.5908214E12, 0.016666666666666666], [1.59080862E12, 0.08333333333333333], [1.59091164E12, 0.08333333333333333], [1.59090738E12, 0.06666666666666667], [1.59099402E12, 0.03333333333333333], [1.59079584E12, 0.08333333333333333], [1.59084342E12, 0.08333333333333333], [1.59085194E12, 0.08333333333333333], [1.59089238E12, 0.06666666666666667], [1.59102456E12, 0.08333333333333333], [1.59079794E12, 0.08333333333333333], [1.59078018E12, 0.03333333333333333], [1.59098118E12, 0.08333333333333333], [1.59096342E12, 0.08333333333333333], [1.5910167E12, 0.06666666666666667], [1.59099894E12, 0.08333333333333333], [1.59086472E12, 0.03333333333333333], [1.5909549E12, 0.08333333333333333], [1.59099468E12, 0.016666666666666666], [1.59095916E12, 0.08333333333333333], [1.59099042E12, 0.016666666666666666], [1.59088386E12, 0.016666666666666666], [1.5908022E12, 0.05], [1.5909144E12, 0.05], [1.5910203E12, 0.06666666666666667], [1.59092364E12, 0.06666666666666667], [1.59083772E12, 0.05], [1.5908427E12, 0.03333333333333333], [1.59082494E12, 0.08333333333333333], [1.5910032E12, 0.08333333333333333], [1.59083844E12, 0.05], [1.59098544E12, 0.03333333333333333], [1.5907887E12, 0.08333333333333333], [1.59082068E12, 0.03333333333333333], [1.5908775E12, 0.03333333333333333], [1.59085974E12, 0.06666666666666667], [1.5909897E12, 0.03333333333333333], [1.59100746E12, 0.08333333333333333], [1.59095064E12, 0.03333333333333333], [1.59102528E12, 0.05], [1.59102954E12, 0.06666666666666667], [1.59081498E12, 0.03333333333333333], [1.59089736E12, 0.03333333333333333], [1.59097692E12, 0.03333333333333333], [1.5910338E12, 0.06666666666666667], [1.59085122E12, 0.05], [1.59077592E12, 0.05], [1.59101598E12, 0.08333333333333333], [1.59088176E12, 0.05], [1.59093216E12, 0.08333333333333333], [1.59078444E12, 0.08333333333333333], [1.5908931E12, 0.05], [1.59079866E12, 0.05], [1.59102102E12, 0.05], [1.5907809E12, 0.03333333333333333], [1.59091086E12, 0.05], [1.59094638E12, 0.03333333333333333], [1.59081216E12, 0.016666666666666666], [1.5908505E12, 0.08333333333333333], [1.59077664E12, 0.08333333333333333], [1.59087678E12, 0.016666666666666666], [1.59087252E12, 0.05], [1.5909627E12, 0.08333333333333333], [1.590837E12, 0.08333333333333333], [1.59099822E12, 0.08333333333333333], [1.59095844E12, 0.016666666666666666], [1.59088458E12, 0.08333333333333333], [1.59100248E12, 0.03333333333333333], [1.5909201E12, 0.016666666666666666], [1.59080292E12, 0.06666666666666667], [1.59098898E12, 0.016666666666666666], [1.59078516E12, 0.08333333333333333], [1.59088104E12, 0.06666666666666667], [1.59100674E12, 0.08333333333333333], [1.59094992E12, 0.03333333333333333], [1.59084198E12, 0.016666666666666666], [1.59091584E12, 0.08333333333333333], [1.59082422E12, 0.06666666666666667], [1.59089808E12, 0.08333333333333333], [1.59095418E12, 0.016666666666666666], [1.59098046E12, 0.08333333333333333], [1.591026E12, 0.05], [1.5909762E12, 0.03333333333333333], [1.59101526E12, 0.03333333333333333], [1.59097836E12, 0.03333333333333333], [1.59092082E12, 0.08333333333333333], [1.5909606E12, 0.05], [1.59094284E12, 0.03333333333333333], [1.5909741E12, 0.03333333333333333], [1.59095634E12, 0.08333333333333333], [1.59086754E12, 0.03333333333333333], [1.59084978E12, 0.08333333333333333], [1.59103164E12, 0.016666666666666666], [1.59101388E12, 0.08333333333333333], [1.5908853E12, 0.08333333333333333], [1.59099612E12, 0.06666666666666667], [1.59083628E12, 0.03333333333333333], [1.59080076E12, 0.06666666666666667], [1.590783E12, 0.03333333333333333], [1.59100962E12, 0.06666666666666667], [1.59102738E12, 0.08333333333333333], [1.59099186E12, 0.08333333333333333], [1.59080502E12, 0.08333333333333333], [1.5907965E12, 0.05], [1.59102312E12, 0.08333333333333333], [1.5909876E12, 0.08333333333333333], [1.5909471E12, 0.08333333333333333], [1.59095208E12, 0.08333333333333333], [1.59091656E12, 0.08333333333333333], [1.5908988E12, 0.08333333333333333], [1.59100038E12, 0.05], [1.59081354E12, 0.05], [1.59101886E12, 0.08333333333333333], [1.59088032E12, 0.05], [1.59086256E12, 0.05], [1.59089028E12, 0.05], [1.59078726E12, 0.06666666666666667], [1.5910089E12, 0.08333333333333333], [1.59096558E12, 0.03333333333333333], [1.59077874E12, 0.03333333333333333], [1.5908583E12, 0.03333333333333333], [1.59092934E12, 0.016666666666666666], [1.59103236E12, 0.03333333333333333], [1.59085758E12, 0.06666666666666667], [1.59102384E12, 0.08333333333333333], [1.59096414E12, 0.08333333333333333], [1.59093504E12, 0.05], [1.59099966E12, 0.05], [1.59089952E12, 0.08333333333333333], [1.59091728E12, 0.06666666666666667], [1.5909819E12, 0.05], [1.5910281E12, 0.08333333333333333], [1.59092154E12, 0.08333333333333333], [1.5909393E12, 0.016666666666666666], [1.5909954E12, 0.08333333333333333], [1.59097764E12, 0.08333333333333333], [1.59095988E12, 0.05], [1.59083982E12, 0.03333333333333333], [1.59088602E12, 0.08333333333333333], [1.59101316E12, 0.08333333333333333], [1.59080148E12, 0.08333333333333333], [1.5908796E12, 0.06666666666666667], [1.59079722E12, 0.08333333333333333], [1.59101958E12, 0.05], [1.59098688E12, 0.08333333333333333], [1.59095136E12, 0.016666666666666666], [1.59094782E12, 0.03333333333333333], [1.59095562E12, 0.08333333333333333], [1.59094356E12, 0.03333333333333333], [1.59099114E12, 0.03333333333333333], [1.59090804E12, 0.016666666666666666], [1.59080574E12, 0.05], [1.59084906E12, 0.08333333333333333], [1.5908313E12, 0.03333333333333333], [1.59100392E12, 0.06666666666666667], [1.59082704E12, 0.05], [1.59098616E12, 0.016666666666666666], [1.59077946E12, 0.016666666666666666], [1.59101244E12, 0.03333333333333333], [1.59078372E12, 0.016666666666666666], [1.59100818E12, 0.08333333333333333], [1.59086184E12, 0.05], [1.59093006E12, 0.08333333333333333], [1.59103308E12, 0.08333333333333333], [1.59096912E12, 0.03333333333333333], [1.59088674E12, 0.03333333333333333], [1.59081426E12, 0.08333333333333333], [1.59078798E12, 0.08333333333333333], [1.5907752E12, 0.05], [1.59102882E12, 0.08333333333333333], [1.5907812E12, 0.016666666666666666], [1.59091116E12, 0.06666666666666667], [1.5908934E12, 0.06666666666666667], [1.59092466E12, 0.06666666666666667], [1.59088914E12, 0.06666666666666667], [1.59099996E12, 0.05], [1.5909822E12, 0.06666666666666667], [1.59094668E12, 0.03333333333333333], [1.59101346E12, 0.08333333333333333], [1.59096018E12, 0.08333333333333333], [1.5909957E12, 0.08333333333333333], [1.59097794E12, 0.08333333333333333], [1.59086574E12, 0.08333333333333333], [1.59086148E12, 0.08333333333333333], [1.59099144E12, 0.05], [1.59095592E12, 0.08333333333333333], [1.59087E12, 0.03333333333333333], [1.5909204E12, 0.03333333333333333], [1.59088488E12, 0.08333333333333333], [1.59083448E12, 0.016666666666666666], [1.59091542E12, 0.06666666666666667], [1.59079896E12, 0.05], [1.59080322E12, 0.05], [1.59087426E12, 0.06666666666666667], [1.59100422E12, 0.06666666666666667], [1.59098646E12, 0.03333333333333333], [1.5908352E12, 0.08333333333333333], [1.5910326E12, 0.05], [1.59078546E12, 0.08333333333333333], [1.59081744E12, 0.016666666666666666], [1.5908217E12, 0.016666666666666666], [1.59095166E12, 0.016666666666666666], [1.59096942E12, 0.05], [1.59102834E12, 0.06666666666666667], [1.59100848E12, 0.08333333333333333], [1.59077694E12, 0.08333333333333333], [1.59101274E12, 0.03333333333333333], [1.59089838E12, 0.03333333333333333], [1.59084372E12, 0.08333333333333333], [1.59085224E12, 0.08333333333333333], [1.59092112E12, 0.08333333333333333], [1.59094314E12, 0.03333333333333333], [1.5908856E12, 0.016666666666666666], [1.59092538E12, 0.05], [1.59077766E12, 0.08333333333333333], [1.59088986E12, 0.08333333333333333], [1.59081318E12, 0.03333333333333333], [1.59099924E12, 0.08333333333333333], [1.59079542E12, 0.08333333333333333], [1.59098148E12, 0.08333333333333333], [1.59096372E12, 0.016666666666666666], [1.59091686E12, 0.08333333333333333], [1.5909552E12, 0.016666666666666666], [1.59095946E12, 0.08333333333333333], [1.59091614E12, 0.08333333333333333], [1.59099498E12, 0.05], [1.59078192E12, 0.08333333333333333], [1.59083802E12, 0.06666666666666667], [1.59091188E12, 0.05], [1.5910035E12, 0.08333333333333333], [1.59086502E12, 0.016666666666666666], [1.59082098E12, 0.03333333333333333], [1.590843E12, 0.03333333333333333], [1.59082524E12, 0.08333333333333333], [1.59083874E12, 0.06666666666666667], [1.59088206E12, 0.06666666666666667], [1.59100776E12, 0.08333333333333333], [1.59086004E12, 0.05], [1.5908991E12, 0.016666666666666666], [1.59089058E12, 0.05], [1.59101628E12, 0.08333333333333333], [1.59085152E12, 0.05], [1.59097722E12, 0.03333333333333333], [1.5908082E12, 0.016666666666666666], [1.59098574E12, 0.03333333333333333], [1.59092964E12, 0.05], [1.59102192E12, 0.06666666666666667], [1.59102618E12, 0.08333333333333333], [1.59099288E12, 0.08333333333333333], [1.59101064E12, 0.08333333333333333], [1.59097512E12, 0.08333333333333333], [1.59095736E12, 0.06666666666666667], [1.5909396E12, 0.016666666666666666], [1.59092184E12, 0.08333333333333333], [1.59088632E12, 0.03333333333333333], [1.5908508E12, 0.08333333333333333], [1.59079752E12, 0.016666666666666666], [1.5908373E12, 0.08333333333333333], [1.59087282E12, 0.06666666666666667], [1.59098436E12, 0.08333333333333333], [1.59094812E12, 0.03333333333333333], [1.59080178E12, 0.08333333333333333], [1.5909126E12, 0.03333333333333333], [1.59091758E12, 0.08333333333333333], [1.59097938E12, 0.05], [1.5909531E12, 0.08333333333333333], [1.5910149E12, 0.05], [1.59080604E12, 0.06666666666666667], [1.59090834E12, 0.03333333333333333], [1.59098862E12, 0.06666666666666667], [1.59094386E12, 0.016666666666666666], [1.59082878E12, 0.06666666666666667], [1.5910014E12, 0.08333333333333333], [1.5908103E12, 0.05], [1.59082452E12, 0.06666666666666667], [1.59098364E12, 0.08333333333333333], [1.5909666E12, 0.08333333333333333], [1.59088134E12, 0.06666666666666667], [1.59095808E12, 0.05], [1.59077976E12, 0.03333333333333333], [1.59088704E12, 0.03333333333333333], [1.59078402E12, 0.03333333333333333], [1.59093036E12, 0.08333333333333333], [1.59103116E12, 0.03333333333333333], [1.59081456E12, 0.08333333333333333], [1.59089982E12, 0.08333333333333333], [1.5910269E12, 0.06666666666666667], [1.59078828E12, 0.08333333333333333], [1.5909183E12, 0.08333333333333333], [1.5909744E12, 0.05], [1.59101418E12, 0.08333333333333333], [1.59088278E12, 0.05], [1.59090054E12, 0.08333333333333333], [1.59095664E12, 0.08333333333333333], [1.59099642E12, 0.05], [1.59093606E12, 0.016666666666666666], [1.59097866E12, 0.05], [1.59085008E12, 0.08333333333333333], [1.5909609E12, 0.05], [1.59079824E12, 0.08333333333333333], [1.5908721E12, 0.05], [1.59085434E12, 0.05], [1.59102264E12, 0.06666666666666667], [1.59083658E12, 0.03333333333333333], [1.59100992E12, 0.08333333333333333], [1.59099216E12, 0.08333333333333333], [1.59094032E12, 0.08333333333333333], [1.5909048E12, 0.05], [1.59095238E12, 0.08333333333333333], [1.59088062E12, 0.08333333333333333], [1.59090906E12, 0.03333333333333333], [1.5909879E12, 0.08333333333333333], [1.59094458E12, 0.03333333333333333], [1.5908025E12, 0.08333333333333333], [1.59100068E12, 0.08333333333333333], [1.590789E12, 0.08333333333333333], [1.59082806E12, 0.016666666666666666], [1.59098718E12, 0.08333333333333333], [1.59090978E12, 0.08333333333333333], [1.59094884E12, 0.08333333333333333], [1.59093108E12, 0.03333333333333333], [1.59103188E12, 0.03333333333333333], [1.59081528E12, 0.05], [1.59092256E12, 0.08333333333333333], [1.59086286E12, 0.06666666666666667], [1.59096588E12, 0.05], [1.5910092E12, 0.08333333333333333], [1.59077622E12, 0.03333333333333333], [1.5908586E12, 0.03333333333333333], [1.59088776E12, 0.08333333333333333], [1.59093534E12, 0.016666666666666666], [1.59078474E12, 0.03333333333333333], [1.59085788E12, 0.05], [1.59080034E12, 0.08333333333333333], [1.59089904E12, 0.06666666666666667], [1.59103122E12, 0.05], [1.59082236E12, 0.05], [1.5908046E12, 0.016666666666666666], [1.59078684E12, 0.08333333333333333], [1.5910056E12, 0.08333333333333333], [1.59097008E12, 0.06666666666666667], [1.59093456E12, 0.08333333333333333], [1.59102696E12, 0.016666666666666666], [1.59093882E12, 0.08333333333333333], [1.59089478E12, 0.03333333333333333], [1.59097434E12, 0.03333333333333333], [1.5908799E12, 0.06666666666666667], [1.5909033E12, 0.08333333333333333], [1.59096582E12, 0.03333333333333333], [1.59084936E12, 0.08333333333333333], [1.5908316E12, 0.06666666666666667], [1.59096156E12, 0.016666666666666666], [1.59090402E12, 0.08333333333333333], [1.59101844E12, 0.08333333333333333], [1.59090828E12, 0.05], [1.59094734E12, 0.08333333333333333], [1.59092958E12, 0.03333333333333333], [1.59088626E12, 0.05], [1.59081312E12, 0.05], [1.59094308E12, 0.05], [1.5910227E12, 0.016666666666666666], [1.59082734E12, 0.08333333333333333], [1.5907911E12, 0.08333333333333333], [1.59079962E12, 0.03333333333333333], [1.59086214E12, 0.06666666666666667], [1.59103194E12, 0.05], [1.59085716E12, 0.08333333333333333], [1.5908394E12, 0.016666666666666666], [1.59087918E12, 0.08333333333333333], [1.59082164E12, 0.06666666666666667], [1.59100488E12, 0.03333333333333333], [1.5907833E12, 0.016666666666666666], [1.59102768E12, 0.08333333333333333], [1.5909516E12, 0.06666666666666667], [1.59080106E12, 0.08333333333333333], [1.59084792E12, 0.08333333333333333], [1.59080958E12, 0.06666666666666667], [1.59097362E12, 0.08333333333333333], [1.59080532E12, 0.08333333333333333], [1.5908955E12, 0.016666666666666666], [1.59102342E12, 0.08333333333333333], [1.5907968E12, 0.016666666666666666], [1.59092676E12, 0.08333333333333333], [1.59089124E12, 0.03333333333333333], [1.59081738E12, 0.06666666666666667], [1.59093528E12, 0.06666666666666667], [1.59081384E12, 0.08333333333333333], [1.5909438E12, 0.06666666666666667], [1.59092604E12, 0.03333333333333333], [1.59093954E12, 0.06666666666666667], [1.59098286E12, 0.016666666666666666], [1.5909651E12, 0.08333333333333333], [1.59084864E12, 0.03333333333333333], [1.59083088E12, 0.08333333333333333], [1.59088698E12, 0.05], [1.59090474E12, 0.03333333333333333], [1.59101916E12, 0.08333333333333333], [1.59099138E12, 0.03333333333333333], [1.59091326E12, 0.03333333333333333], [1.59078756E12, 0.08333333333333333], [1.59086994E12, 0.05], [1.590909E12, 0.05], [1.59082662E12, 0.08333333333333333], [1.59103266E12, 0.03333333333333333], [1.59094806E12, 0.05], [1.59080742E12, 0.08333333333333333], [1.59087846E12, 0.08333333333333333], [1.59084294E12, 0.05], [1.5908607E12, 0.016666666666666666], [1.59091398E12, 0.08333333333333333], [1.59089622E12, 0.016666666666666666], [1.59093174E12, 0.03333333333333333], [1.59092748E12, 0.03333333333333333], [1.59096726E12, 0.06666666666666667], [1.59078042E12, 0.08333333333333333], [1.59089196E12, 0.08333333333333333], [1.59092322E12, 0.05], [1.59100278E12, 0.016666666666666666], [1.59081666E12, 0.08333333333333333], [1.59099852E12, 0.03333333333333333], [1.590963E12, 0.016666666666666666], [1.5908472E12, 0.03333333333333333], [1.59081168E12, 0.08333333333333333], [1.59077616E12, 0.05], [1.59085644E12, 0.08333333333333333], [1.59095874E12, 0.03333333333333333], [1.59082092E12, 0.05], [1.59100704E12, 0.03333333333333333], [1.590936E12, 0.06666666666666667], [1.59078114E12, 0.06666666666666667], [1.59095448E12, 0.016666666666666666], [1.59086922E12, 0.08333333333333333], [1.59083016E12, 0.05], [1.59087774E12, 0.08333333333333333], [1.591017E12, 0.08333333333333333], [1.59083442E12, 0.06666666666666667], [1.59087348E12, 0.03333333333333333], [1.59098076E12, 0.016666666666666666], [1.59086496E12, 0.06666666666666667], [1.59094452E12, 0.05], [1.59095022E12, 0.03333333333333333], [1.59079392E12, 0.08333333333333333], [1.59101556E12, 0.016666666666666666], [1.5908067E12, 0.016666666666666666], [1.59078612E12, 0.08333333333333333], [1.59080814E12, 0.06666666666666667], [1.59086424E12, 0.08333333333333333], [1.59084648E12, 0.03333333333333333], [1.59080388E12, 0.03333333333333333], [1.5909147E12, 0.06666666666666667], [1.59089268E12, 0.08333333333333333], [1.59079038E12, 0.08333333333333333], [1.59082446E12, 0.016666666666666666], [1.5910305E12, 0.016666666666666666], [1.5908124E12, 0.08333333333333333], [1.59103476E12, 0.06666666666666667], [1.59085572E12, 0.08333333333333333], [1.59088416E12, 0.03333333333333333], [1.5908202E12, 0.08333333333333333], [1.59096228E12, 0.08333333333333333], [1.59092394E12, 0.05], [1.59100632E12, 0.08333333333333333], [1.5909708E12, 0.08333333333333333], [1.5909978E12, 0.03333333333333333], [1.59097152E12, 0.08333333333333333], [1.59102198E12, 0.016666666666666666], [1.59099708E12, 0.016666666666666666], [1.5908685E12, 0.03333333333333333], [1.5908337E12, 0.08333333333333333], [1.59093672E12, 0.06666666666666667], [1.59081594E12, 0.03333333333333333], [1.590855E12, 0.03333333333333333], [1.59084222E12, 0.08333333333333333], [1.59079464E12, 0.08333333333333333], [1.59082944E12, 0.03333333333333333], [1.59087702E12, 0.08333333333333333], [1.59101772E12, 0.08333333333333333], [1.59089766E12, 0.03333333333333333], [1.59098004E12, 0.03333333333333333], [1.59077898E12, 0.08333333333333333], [1.59079674E12, 0.06666666666666667], [1.59089118E12, 0.05], [1.59083226E12, 0.03333333333333333], [1.59095796E12, 0.08333333333333333], [1.59099774E12, 0.05], [1.5909402E12, 0.03333333333333333], [1.59097998E12, 0.05], [1.59092244E12, 0.016666666666666666], [1.5910155E12, 0.06666666666666667], [1.59101124E12, 0.03333333333333333], [1.59086352E12, 0.03333333333333333], [1.59099348E12, 0.016666666666666666], [1.59084576E12, 0.03333333333333333], [1.59097572E12, 0.08333333333333333], [1.59079248E12, 0.05], [1.59094872E12, 0.03333333333333333], [1.5909132E12, 0.05], [1.59082374E12, 0.08333333333333333], [1.59098496E12, 0.08333333333333333], [1.59085926E12, 0.016666666666666666], [1.59098922E12, 0.08333333333333333], [1.59086778E12, 0.08333333333333333], [1.59091818E12, 0.08333333333333333], [1.5909537E12, 0.08333333333333333], [1.5908763E12, 0.08333333333333333], [1.59078324E12, 0.06666666666666667], [1.59083298E12, 0.016666666666666666], [1.59081948E12, 0.08333333333333333], [1.59089616E12, 0.06666666666666667], [1.591002E12, 0.08333333333333333], [1.59098424E12, 0.016666666666666666], [1.59093096E12, 0.08333333333333333], [1.59101052E12, 0.03333333333333333], [1.5910176E12, 0.03333333333333333], [1.5908415E12, 0.08333333333333333], [1.59090042E12, 0.016666666666666666], [1.59096294E12, 0.06666666666666667], [1.59081096E12, 0.016666666666666666], [1.59090114E12, 0.03333333333333333], [1.5907932E12, 0.08333333333333333], [1.59088338E12, 0.08333333333333333], [1.59077544E12, 0.08333333333333333], [1.5909189E12, 0.08333333333333333], [1.5909615E12, 0.06666666666666667], [1.59094092E12, 0.016666666666666666], [1.59101478E12, 0.08333333333333333], [1.59097926E12, 0.08333333333333333], [1.59099702E12, 0.06666666666666667], [1.5909054E12, 0.016666666666666666], [1.59088764E12, 0.03333333333333333], [1.59078468E12, 0.05], [1.5909885E12, 0.08333333333333333], [1.59099276E12, 0.08333333333333333], [1.59086706E12, 0.08333333333333333], [1.59095298E12, 0.016666666666666666], [1.5907797E12, 0.05], [1.5908358E12, 0.08333333333333333], [1.59090966E12, 0.03333333333333333], [1.59094518E12, 0.03333333333333333], [1.59095724E12, 0.08333333333333333], [1.59087132E12, 0.08333333333333333], [1.59083652E12, 0.05], [1.59081876E12, 0.08333333333333333], [1.59089688E12, 0.08333333333333333], [1.59100128E12, 0.03333333333333333], [1.59098352E12, 0.08333333333333333], [1.59087558E12, 0.08333333333333333], [1.59094944E12, 0.08333333333333333], [1.59093168E12, 0.05], [1.59098778E12, 0.016666666666666666], [1.59078396E12, 0.05], [1.59082302E12, 0.016666666666666666], [1.59084078E12, 0.08333333333333333], [1.59096648E12, 0.016666666666666666], [1.59084504E12, 0.08333333333333333], [1.59101406E12, 0.03333333333333333], [1.59088836E12, 0.03333333333333333], [1.5910098E12, 0.08333333333333333], [1.59079746E12, 0.06666666666666667], [1.590975E12, 0.03333333333333333], [1.59101832E12, 0.03333333333333333], [1.59085356E12, 0.08333333333333333], [1.5909864E12, 0.05], [1.59096864E12, 0.016666666666666666], [1.59093312E12, 0.08333333333333333], [1.59095088E12, 0.08333333333333333], [1.59095514E12, 0.06666666666666667], [1.5909729E12, 0.08333333333333333], [1.59093738E12, 0.03333333333333333], [1.59099066E12, 0.08333333333333333], [1.5907818E12, 0.03333333333333333], [1.5908841E12, 0.05], [1.59086634E12, 0.08333333333333333], [1.59102396E12, 0.05], [1.59091962E12, 0.08333333333333333], [1.59090186E12, 0.016666666666666666], [1.5907953E12, 0.03333333333333333], [1.59083508E12, 0.05], [1.59087486E12, 0.08333333333333333], [1.59079956E12, 0.05], [1.59091038E12, 0.016666666666666666], [1.59090612E12, 0.016666666666666666], [1.5909459E12, 0.08333333333333333], [1.5908706E12, 0.016666666666666666], [1.59101268E12, 0.05], [1.5908976E12, 0.05], [1.59097716E12, 0.05], [1.59094164E12, 0.016666666666666666], [1.59080382E12, 0.05], [1.59083934E12, 0.06666666666666667], [1.5909324E12, 0.08333333333333333], [1.59086136E12, 0.08333333333333333], [1.59084006E12, 0.08333333333333333], [1.59096438E12, 0.08333333333333333], [1.59085284E12, 0.03333333333333333], [1.59084858E12, 0.05], [1.59092814E12, 0.03333333333333333], [1.59102894E12, 0.03333333333333333], [1.59102468E12, 0.05], [1.59077754E12, 0.03333333333333333], [1.59081804E12, 0.016666666666666666], [1.59099492E12, 0.03333333333333333], [1.59084432E12, 0.016666666666666666], [1.59101196E12, 0.08333333333333333], [1.59095442E12, 0.06666666666666667], [1.5909942E12, 0.08333333333333333], [1.59097644E12, 0.08333333333333333], [1.59095868E12, 0.05], [1.59098994E12, 0.08333333333333333], [1.59079602E12, 0.08333333333333333], [1.59077826E12, 0.08333333333333333], [1.59085212E12, 0.03333333333333333], [1.59093384E12, 0.08333333333333333], [1.59089832E12, 0.05], [1.5909381E12, 0.03333333333333333], [1.59094236E12, 0.08333333333333333], [1.59083862E12, 0.08333333333333333], [1.59087414E12, 0.08333333333333333], [1.59090258E12, 0.03333333333333333], [1.5908301E12, 0.03333333333333333], [1.59086562E12, 0.016666666666666666], [1.5909807E12, 0.06666666666666667], [1.59090684E12, 0.08333333333333333], [1.59098568E12, 0.05], [1.59095016E12, 0.05], [1.59088266E12, 0.08333333333333333], [1.59089406E12, 0.03333333333333333], [1.59080454E12, 0.06666666666666667], [1.59090756E12, 0.08333333333333333], [1.5908436E12, 0.016666666666666666], [1.59082584E12, 0.08333333333333333], [1.59092886E12, 0.08333333333333333], [1.59086064E12, 0.06666666666666667], [1.59094662E12, 0.05], [1.59096366E12, 0.06666666666666667], [1.59100272E12, 0.06666666666666667], [1.59092034E12, 0.05], [1.59078252E12, 0.08333333333333333], [1.59100698E12, 0.05], [1.5908088E12, 0.016666666666666666], [1.59096792E12, 0.016666666666666666], [1.59088554E12, 0.06666666666666667], [1.59099846E12, 0.05], [1.5908514E12, 0.08333333333333333], [1.59081588E12, 0.05], [1.59103326E12, 0.08333333333333333], [1.591029E12, 0.05], [1.59080238E12, 0.08333333333333333], [1.59091458E12, 0.08333333333333333], [1.5908379E12, 0.08333333333333333], [1.59087342E12, 0.05], [1.59099912E12, 0.03333333333333333], [1.59092808E12, 0.05], [1.59096786E12, 0.06666666666666667], [1.59102048E12, 0.08333333333333333], [1.59089256E12, 0.08333333333333333], [1.59100338E12, 0.016666666666666666], [1.59080664E12, 0.06666666666666667], [1.5909366E12, 0.08333333333333333], [1.59090108E12, 0.05], [1.59102474E12, 0.03333333333333333], [1.59079812E12, 0.03333333333333333], [1.59100764E12, 0.03333333333333333], [1.59097212E12, 0.08333333333333333], [1.59082938E12, 0.05], [1.59095934E12, 0.016666666666666666], [1.5909018E12, 0.06666666666666667], [1.59103398E12, 0.16666666666666666], [1.59084714E12, 0.05], [1.59081516E12, 0.08333333333333333], [1.59094086E12, 0.06666666666666667], [1.5909231E12, 0.08333333333333333], [1.59088194E12, 0.08333333333333333], [1.5908883E12, 0.05], [1.5908109E12, 0.06666666666666667], [1.59082512E12, 0.08333333333333333], [1.59090606E12, 0.06666666666666667], [1.59098136E12, 0.03333333333333333], [1.59085992E12, 0.08333333333333333], [1.59091032E12, 0.06666666666666667], [1.59101616E12, 0.016666666666666666], [1.59078888E12, 0.08333333333333333], [1.59086844E12, 0.05], [1.59094512E12, 0.05], [1.5909153E12, 0.08333333333333333], [1.59085494E12, 0.05], [1.59083718E12, 0.03333333333333333], [1.5908727E12, 0.08333333333333333], [1.59102972E12, 0.08333333333333333], [1.59089328E12, 0.08333333333333333], [1.59091104E12, 0.08333333333333333], [1.59096714E12, 0.08333333333333333], [1.59102546E12, 0.08333333333333333], [1.5908457E12, 0.05], [1.59088122E12, 0.08333333333333333], [1.59101118E12, 0.05], [1.59079884E12, 0.08333333333333333], [1.59088902E12, 0.08333333333333333], [1.5908031E12, 0.08333333333333333], [1.59092454E12, 0.08333333333333333], [1.5909714E12, 0.08333333333333333], [1.59085068E12, 0.05], [1.5910212E12, 0.08333333333333333], [1.5907896E12, 0.08333333333333333], [1.59094158E12, 0.06666666666666667], [1.59093732E12, 0.05], [1.59084642E12, 0.05], [1.59082866E12, 0.08333333333333333], [1.59090252E12, 0.05], [1.5910347E12, 0.1], [1.59092382E12, 0.08333333333333333], [1.59086346E12, 0.05], [1.59099342E12, 0.06666666666666667], [1.59078534E12, 0.03333333333333333], [1.59083292E12, 0.06666666666666667], [1.59087198E12, 0.08333333333333333], [1.5908592E12, 0.06666666666666667], [1.59077682E12, 0.03333333333333333], [1.59103044E12, 0.06666666666666667], [1.5909828E12, 0.06666666666666667], [1.59091176E12, 0.08333333333333333], [1.590894E12, 0.05], [1.59085848E12, 0.08333333333333333], [1.5908052E12, 0.03333333333333333], [1.59082296E12, 0.06666666666666667], [1.59078744E12, 0.08333333333333333], [1.59092526E12, 0.08333333333333333], [1.59096078E12, 0.08333333333333333], [1.59081372E12, 0.08333333333333333], [1.59095652E12, 0.016666666666666666], [1.5909963E12, 0.08333333333333333], [1.590921E12, 0.016666666666666666], [1.5908805E12, 0.08333333333333333], [1.59102756E12, 0.03333333333333333], [1.59091602E12, 0.03333333333333333], [1.59099204E12, 0.03333333333333333], [1.59085422E12, 0.08333333333333333], [1.59080946E12, 0.08333333333333333], [1.59088974E12, 0.08333333333333333], [1.59100056E12, 0.08333333333333333], [1.59100482E12, 0.05], [1.59100908E12, 0.016666666666666666], [1.59098706E12, 0.016666666666666666], [1.59101904E12, 0.016666666666666666], [1.59084924E12, 0.03333333333333333], [1.5910233E12, 0.05], [1.5908322E12, 0.05], [1.59097002E12, 0.016666666666666666], [1.59093804E12, 0.05], [1.59095226E12, 0.016666666666666666], [1.59080022E12, 0.03333333333333333], [1.59097854E12, 0.08333333333333333], [1.59082794E12, 0.08333333333333333], [1.59086274E12, 0.08333333333333333], [1.5907917E12, 0.08333333333333333], [1.59089472E12, 0.05], [1.59101334E12, 0.016666666666666666], [1.59087978E12, 0.08333333333333333], [1.59082224E12, 0.08333333333333333], [1.59086202E12, 0.08333333333333333], [1.59080166E12, 0.016666666666666666], [1.59084426E12, 0.06666666666666667], [1.59089046E12, 0.08333333333333333], [1.59092598E12, 0.05], [1.59099984E12, 0.08333333333333333], [1.59098208E12, 0.08333333333333333], [1.59085776E12, 0.08333333333333333], [1.59080592E12, 0.08333333333333333], [1.59081798E12, 0.06666666666666667], [1.59102402E12, 0.03333333333333333], [1.59091746E12, 0.08333333333333333], [1.59081018E12, 0.08333333333333333], [1.59096006E12, 0.08333333333333333], [1.59099558E12, 0.016666666666666666], [1.59091248E12, 0.08333333333333333], [1.59096858E12, 0.06666666666666667], [1.59092172E12, 0.03333333333333333], [1.5910041E12, 0.08333333333333333], [1.59100836E12, 0.016666666666666666], [1.5909693E12, 0.08333333333333333], [1.59085278E12, 0.05], [1.59081444E12, 0.05], [1.59087054E12, 0.06666666666666667], [1.59091674E12, 0.03333333333333333], [1.59101976E12, 0.08333333333333333], [1.5909558E12, 0.016666666666666666], [1.59101688E12, 0.08333333333333333], [1.59078816E12, 0.016666666666666666], [1.59089544E12, 0.06666666666666667], [1.59079242E12, 0.03333333333333333], [1.59083148E12, 0.08333333333333333], [1.5908997E12, 0.03333333333333333], [1.59080094E12, 0.08333333333333333], [1.59093024E12, 0.05], [1.59097782E12, 0.03333333333333333], [1.59082722E12, 0.08333333333333333], [1.5909156E12, 0.08333333333333333], [1.5910278E12, 0.06666666666666667], [1.59102354E12, 0.05], [1.59079914E12, 0.08333333333333333], [1.59089358E12, 0.08333333333333333], [1.59083892E12, 0.08333333333333333], [1.59088932E12, 0.08333333333333333], [1.59100014E12, 0.08333333333333333], [1.5908034E12, 0.08333333333333333], [1.59086592E12, 0.03333333333333333], [1.59099588E12, 0.05], [1.5908304E12, 0.03333333333333333], [1.59096036E12, 0.03333333333333333], [1.59087444E12, 0.08333333333333333], [1.59092484E12, 0.08333333333333333], [1.5910044E12, 0.08333333333333333], [1.59096888E12, 0.08333333333333333], [1.59101928E12, 0.06666666666666667], [1.59093336E12, 0.05], [1.59093762E12, 0.08333333333333333], [1.59094188E12, 0.05], [1.5909696E12, 0.08333333333333333], [1.5909561E12, 0.016666666666666666], [1.59082614E12, 0.08333333333333333], [1.59092412E12, 0.08333333333333333], [1.59090282E12, 0.06666666666666667], [1.59086094E12, 0.08333333333333333], [1.59091134E12, 0.08333333333333333], [1.59085668E12, 0.06666666666666667], [1.59090708E12, 0.03333333333333333], [1.59098238E12, 0.08333333333333333], [1.59103278E12, 0.08333333333333333], [1.59084816E12, 0.08333333333333333], [1.59102852E12, 0.08333333333333333], [1.59097812E12, 0.016666666666666666], [1.5907899E12, 0.08333333333333333], [1.59081618E12, 0.06666666666666667], [1.5908517E12, 0.08333333333333333], [1.5908943E12, 0.08333333333333333], [1.59091206E12, 0.08333333333333333], [1.59102426E12, 0.08333333333333333], [1.59087372E12, 0.08333333333333333], [1.59085596E12, 0.06666666666666667], [1.5908382E12, 0.08333333333333333], [1.5907956E12, 0.016666666666666666], [1.59092556E12, 0.08333333333333333], [1.59100368E12, 0.016666666666666666], [1.59079986E12, 0.03333333333333333], [1.59096816E12, 0.08333333333333333], [1.59097242E12, 0.08333333333333333], [1.59100794E12, 0.016666666666666666], [1.59089004E12, 0.03333333333333333], [1.59080412E12, 0.06666666666666667], [1.59099942E12, 0.016666666666666666], [1.59084744E12, 0.08333333333333333], [1.59082968E12, 0.06666666666666667], [1.59095964E12, 0.016666666666666666], [1.59097314E12, 0.05], [1.59101646E12, 0.03333333333333333], [1.59088224E12, 0.08333333333333333], [1.59093834E12, 0.05], [1.5910335E12, 0.06666666666666667], [1.59082542E12, 0.08333333333333333], [1.59102924E12, 0.05], [1.59102498E12, 0.05], [1.59077784E12, 0.03333333333333333], [1.5907821E12, 0.03333333333333333], [1.59090354E12, 0.05], [1.59086022E12, 0.08333333333333333], [1.59078636E12, 0.06666666666666667], [1.59086874E12, 0.06666666666666667], [1.59098166E12, 0.05], [1.59081972E12, 0.05], [1.5908595E12, 0.08333333333333333], [1.59080196E12, 0.03333333333333333], [1.59089502E12, 0.08333333333333333], [1.59089076E12, 0.08333333333333333], [1.59093054E12, 0.03333333333333333], [1.590873E12, 0.08333333333333333], [1.59091278E12, 0.08333333333333333], [1.59085524E12, 0.06666666666666667], [1.59083748E12, 0.03333333333333333], [1.5909618E12, 0.05], [1.59092628E12, 0.06666666666666667], [1.59103062E12, 0.08333333333333333], [1.59101508E12, 0.08333333333333333], [1.59080622E12, 0.08333333333333333], [1.59099732E12, 0.06666666666666667], [1.59097956E12, 0.08333333333333333], [1.59088152E12, 0.08333333333333333], [1.5910221E12, 0.08333333333333333], [1.5909888E12, 0.08333333333333333], [1.590846E12, 0.05], [1.59102636E12, 0.016666666666666666], [1.59081048E12, 0.08333333333333333], [1.59095328E12, 0.03333333333333333], [1.59091776E12, 0.03333333333333333], [1.59100158E12, 0.016666666666666666], [1.59095754E12, 0.08333333333333333], [1.59085098E12, 0.016666666666666666], [1.59096678E12, 0.016666666666666666], [1.59081474E12, 0.03333333333333333], [1.59084672E12, 0.08333333333333333], [1.59082896E12, 0.08333333333333333], [1.59098808E12, 0.03333333333333333], [1.59091704E12, 0.03333333333333333], [1.59101784E12, 0.08333333333333333], [1.59086376E12, 0.05], [1.59079272E12, 0.03333333333333333], [1.5909753E12, 0.016666666666666666], [1.59101436E12, 0.016666666666666666], [1.5909E12, 0.03333333333333333], [1.5910101E12, 0.016666666666666666], [1.59083322E12, 0.03333333333333333], [1.59087228E12, 0.08333333333333333], [1.59089574E12, 0.08333333333333333], [1.59089148E12, 0.05], [1.59092274E12, 0.016666666666666666], [1.59103134E12, 0.08333333333333333], [1.59082326E12, 0.05], [1.59080268E12, 0.016666666666666666], [1.59085878E12, 0.08333333333333333], [1.59102708E12, 0.08333333333333333], [1.5909831E12, 0.08333333333333333], [1.59096108E12, 0.08333333333333333], [1.59095682E12, 0.03333333333333333], [1.59085026E12, 0.03333333333333333], [1.59080694E12, 0.05], [1.59101856E12, 0.08333333333333333], [1.5909966E12, 0.08333333333333333], [1.59102282E12, 0.08333333333333333], [1.5908808E12, 0.03333333333333333], [1.59079842E12, 0.03333333333333333], [1.59084528E12, 0.06666666666666667], [1.5909135E12, 0.06666666666666667], [1.59091848E12, 0.03333333333333333], [1.59099234E12, 0.03333333333333333], [1.59085452E12, 0.08333333333333333], [1.59094902E12, 0.03333333333333333], [1.59088296E12, 0.08333333333333333], [1.59081546E12, 0.08333333333333333], [1.59100512E12, 0.05], [1.59100938E12, 0.03333333333333333], [1.5908112E12, 0.06666666666666667], [1.59097032E12, 0.05], [1.59087582E12, 0.05], [1.59097884E12, 0.08333333333333333], [1.59082824E12, 0.08333333333333333], [1.59089646E12, 0.05], [1.5908325E12, 0.05], [1.59078918E12, 0.08333333333333333], [1.59086304E12, 0.08333333333333333], [1.59093126E12, 0.08333333333333333], [1.59101364E12, 0.03333333333333333], [1.59103206E12, 0.08333333333333333], [1.59100578E12, 0.03333333333333333], [1.59098802E12, 0.05], [1.59088008E12, 0.08333333333333333], [1.59101004E12, 0.06666666666666667], [1.59086232E12, 0.08333333333333333], [1.59099228E12, 0.05], [1.59084456E12, 0.06666666666666667], [1.59093474E12, 0.08333333333333333], [1.5908268E12, 0.03333333333333333], [1.59091698E12, 0.05], [1.59080904E12, 0.08333333333333333], [1.59079128E12, 0.08333333333333333], [1.5909525E12, 0.08333333333333333], [1.59088572E12, 0.08333333333333333], [1.59097452E12, 0.08333333333333333], [1.59095676E12, 0.05], [1.590939E12, 0.05], [1.59092124E12, 0.08333333333333333], [1.59081828E12, 0.06666666666666667], [1.59085806E12, 0.08333333333333333], [1.59078204E12, 0.05], [1.59090774E12, 0.016666666666666666], [1.5908133E12, 0.08333333333333333], [1.59094326E12, 0.08333333333333333], [1.59089922E12, 0.08333333333333333], [1.5910143E12, 0.06666666666666667], [1.59078702E12, 0.016666666666666666], [1.59077778E12, 0.05], [1.59082254E12, 0.08333333333333333], [1.59098376E12, 0.08333333333333333], [1.590966E12, 0.08333333333333333], [1.59086658E12, 0.06666666666666667], [1.59085308E12, 0.06666666666666667], [1.59094752E12, 0.016666666666666666], [1.59092976E12, 0.08333333333333333], [1.59087084E12, 0.06666666666666667], [1.59088644E12, 0.08333333333333333], [1.59083178E12, 0.08333333333333333], [1.5910008E12, 0.08333333333333333], [1.59079554E12, 0.06666666666666667], [1.59082752E12, 0.08333333333333333], [1.5908403E12, 0.05], [1.5909603E12, 0.05], [1.59086586E12, 0.05], [1.59099582E12, 0.03333333333333333], [1.59097806E12, 0.06666666666666667], [1.59099156E12, 0.08333333333333333], [1.5909738E12, 0.03333333333333333], [1.59101358E12, 0.05], [1.59095604E12, 0.06666666666666667], [1.5908055E12, 0.03333333333333333], [1.59087936E12, 0.08333333333333333], [1.59100932E12, 0.05], [1.5908616E12, 0.08333333333333333], [1.5909177E12, 0.05], [1.59084384E12, 0.08333333333333333], [1.59089994E12, 0.05], [1.59093546E12, 0.08333333333333333], [1.59090846E12, 0.08333333333333333], [1.59094398E12, 0.08333333333333333], [1.59082182E12, 0.08333333333333333], [1.59093972E12, 0.08333333333333333], [1.59085734E12, 0.03333333333333333], [1.5909042E12, 0.03333333333333333], [1.59095178E12, 0.08333333333333333], [1.59080976E12, 0.08333333333333333], [1.5909873E12, 0.08333333333333333], [1.59102786E12, 0.016666666666666666], [1.59085236E12, 0.08333333333333333], [1.59087012E12, 0.08333333333333333], [1.59094824E12, 0.08333333333333333], [1.59093048E12, 0.05], [1.59090918E12, 0.08333333333333333], [1.59083532E12, 0.06666666666666667], [1.59096528E12, 0.05], [1.5910236E12, 0.03333333333333333], [1.59081756E12, 0.08333333333333333], [1.59080052E12, 0.03333333333333333], [1.59087864E12, 0.05], [1.5910086E12, 0.08333333333333333], [1.59092196E12, 0.08333333333333333], [1.59083106E12, 0.05], [1.59101934E12, 0.016666666666666666], [1.590792E12, 0.08333333333333333], [1.59088716E12, 0.08333333333333333], [1.59079836E12, 0.05], [1.5907806E12, 0.03333333333333333], [1.59081186E12, 0.016666666666666666], [1.59086514E12, 0.08333333333333333], [1.59102072E12, 0.05], [1.59077634E12, 0.08333333333333333], [1.59096744E12, 0.08333333333333333], [1.5909717E12, 0.08333333333333333], [1.59101148E12, 0.05], [1.59090066E12, 0.08333333333333333], [1.59093618E12, 0.08333333333333333], [1.5908694E12, 0.03333333333333333], [1.59083388E12, 0.016666666666666666], [1.59094044E12, 0.08333333333333333], [1.59090492E12, 0.08333333333333333], [1.5909099E12, 0.06666666666666667], [1.5908346E12, 0.08333333333333333], [1.59089214E12, 0.016666666666666666], [1.59080262E12, 0.06666666666666667], [1.59081684E12, 0.016666666666666666], [1.59078486E12, 0.08333333333333333], [1.59090564E12, 0.08333333333333333], [1.59088788E12, 0.05], [1.5909447E12, 0.08333333333333333], [1.59092694E12, 0.03333333333333333], [1.5908211E12, 0.08333333333333333], [1.59091416E12, 0.03333333333333333], [1.59099372E12, 0.06666666666666667], [1.59084312E12, 0.08333333333333333], [1.59091842E12, 0.05], [1.59094896E12, 0.05], [1.59092268E12, 0.06666666666666667], [1.59081258E12, 0.016666666666666666], [1.59079482E12, 0.08333333333333333], [1.59077706E12, 0.08333333333333333], [1.59098448E12, 0.05], [1.59096672E12, 0.06666666666666667], [1.59091488E12, 0.08333333333333333], [1.59097098E12, 0.03333333333333333], [1.5910065E12, 0.016666666666666666], [1.59080832E12, 0.08333333333333333], [1.59095322E12, 0.05], [1.59079056E12, 0.03333333333333333], [1.59086442E12, 0.03333333333333333], [1.59089286E12, 0.016666666666666666], [1.59101076E12, 0.05], [1.59092838E12, 0.05], [1.59097524E12, 0.06666666666666667], [1.59078132E12, 0.08333333333333333], [1.59090138E12, 0.08333333333333333], [1.59083742E12, 0.05], [1.5909369E12, 0.08333333333333333], [1.59082464E12, 0.08333333333333333], [1.59094542E12, 0.03333333333333333], [1.59092766E12, 0.08333333333333333], [1.59094116E12, 0.05], [1.59082038E12, 0.03333333333333333], [1.5908772E12, 0.03333333333333333], [1.5909234E12, 0.08333333333333333], [1.5909021E12, 0.06666666666666667], [1.59078558E12, 0.08333333333333333], [1.59090636E12, 0.05], [1.59096246E12, 0.016666666666666666], [1.5908886E12, 0.06666666666666667], [1.59085092E12, 0.06666666666666667], [1.5908076E12, 0.03333333333333333], [1.590993E12, 0.08333333333333333], [1.59091062E12, 0.08333333333333333], [1.5908424E12, 0.03333333333333333], [1.59100152E12, 0.06666666666666667], [1.59091914E12, 0.05], [1.59091338E12, 0.08333333333333333], [1.59089562E12, 0.08333333333333333], [1.59102558E12, 0.06666666666666667], [1.59093114E12, 0.05], [1.59102132E12, 0.05], [1.59101568E12, 0.08333333333333333], [1.59086796E12, 0.03333333333333333], [1.59099792E12, 0.08333333333333333], [1.5908502E12, 0.05], [1.59098016E12, 0.08333333333333333], [1.5909624E12, 0.06666666666666667], [1.59092688E12, 0.05], [1.59089136E12, 0.08333333333333333], [1.59080118E12, 0.08333333333333333], [1.59079692E12, 0.08333333333333333], [1.5908367E12, 0.08333333333333333], [1.59095814E12, 0.03333333333333333], [1.59100218E12, 0.016666666666666666], [1.59080544E12, 0.05], [1.59078768E12, 0.08333333333333333], [1.59088074E12, 0.05], [1.59098868E12, 0.016666666666666666], [1.59100644E12, 0.06666666666666667], [1.59084168E12, 0.016666666666666666], [1.59082392E12, 0.06666666666666667], [1.59095388E12, 0.03333333333333333], [1.59088284E12, 0.03333333333333333], [1.59087648E12, 0.03333333333333333], [1.59078342E12, 0.08333333333333333], [1.59101496E12, 0.03333333333333333], [1.59077916E12, 0.03333333333333333], [1.59089634E12, 0.08333333333333333], [1.5909759E12, 0.03333333333333333], [1.5910263E12, 0.06666666666666667], [1.59081396E12, 0.08333333333333333], [1.59086724E12, 0.016666666666666666], [1.59084948E12, 0.08333333333333333], [1.59089208E12, 0.06666666666666667], [1.59083598E12, 0.05], [1.5908715E12, 0.03333333333333333], [1.59079764E12, 0.08333333333333333], [1.59085374E12, 0.03333333333333333], [1.59077988E12, 0.08333333333333333], [1.5909972E12, 0.08333333333333333], [1.59088356E12, 0.016666666666666666], [1.59096168E12, 0.08333333333333333], [1.59079338E12, 0.03333333333333333], [1.5909141E12, 0.05], [1.5909702E12, 0.08333333333333333], [1.59094962E12, 0.03333333333333333], [1.5908019E12, 0.05], [1.59100572E12, 0.05], [1.59097092E12, 0.05], [1.5907884E12, 0.08333333333333333], [1.59095742E12, 0.016666666666666666], [1.59084096E12, 0.03333333333333333], [1.59089706E12, 0.016666666666666666], [1.59081894E12, 0.016666666666666666], [1.59097944E12, 0.03333333333333333], [1.59077562E12, 0.016666666666666666], [1.59081468E12, 0.05], [1.59078414E12, 0.08333333333333333], [1.59093186E12, 0.08333333333333333], [1.5908928E12, 0.06666666666666667], [1.59079974E12, 0.08333333333333333], [1.5910284E12, 0.016666666666666666], [1.59095958E12, 0.06666666666666667], [1.5909951E12, 0.08333333333333333], [1.59097734E12, 0.08333333333333333], [1.59101286E12, 0.08333333333333333], [1.59083952E12, 0.08333333333333333], [1.59101988E12, 0.06666666666666667], [1.590804E12, 0.08333333333333333], [1.59095106E12, 0.016666666666666666], [1.59098658E12, 0.08333333333333333], [1.5909198E12, 0.016666666666666666], [1.5909816E12, 0.03333333333333333], [1.59088428E12, 0.08333333333333333], [1.59094608E12, 0.03333333333333333], [1.59099084E12, 0.016666666666666666], [1.59095532E12, 0.08333333333333333], [1.59087504E12, 0.016666666666666666], [1.59102414E12, 0.08333333333333333], [1.59084876E12, 0.08333333333333333], [1.590831E12, 0.03333333333333333], [1.59089778E12, 0.08333333333333333], [1.59081252E12, 0.06666666666666667], [1.59100362E12, 0.06666666666666667], [1.59082674E12, 0.05], [1.59098586E12, 0.08333333333333333], [1.59085728E12, 0.05], [1.59096456E12, 0.016666666666666666], [1.59093258E12, 0.03333333333333333], [1.59101214E12, 0.016666666666666666], [1.59103338E12, 0.08333333333333333], [1.59078624E12, 0.08333333333333333], [1.59100788E12, 0.06666666666666667], [1.5907905E12, 0.05], [1.59099936E12, 0.06666666666666667], [1.59079902E12, 0.03333333333333333], [1.59102912E12, 0.08333333333333333], [1.59094254E12, 0.03333333333333333], [1.5910164E12, 0.05], [1.590885E12, 0.08333333333333333], [1.59099864E12, 0.08333333333333333], [1.59098088E12, 0.08333333333333333], [1.59096312E12, 0.08333333333333333], [1.59102486E12, 0.08333333333333333], [1.59092052E12, 0.08333333333333333], [1.59080046E12, 0.05], [1.59085656E12, 0.08333333333333333], [1.59087432E12, 0.016666666666666666], [1.5907827E12, 0.016666666666666666], [1.5908388E12, 0.016666666666666666], [1.59095886E12, 0.08333333333333333], [1.5909468E12, 0.08333333333333333], [1.59099438E12, 0.05], [1.59084732E12, 0.08333333333333333], [1.59099012E12, 0.016666666666666666], [1.5909546E12, 0.08333333333333333], [1.59081678E12, 0.06666666666666667], [1.5910206E12, 0.08333333333333333], [1.59087858E12, 0.03333333333333333], [1.59080472E12, 0.08333333333333333], [1.5907962E12, 0.03333333333333333], [1.5908985E12, 0.08333333333333333], [1.59091626E12, 0.08333333333333333], [1.59098514E12, 0.03333333333333333], [1.5910029E12, 0.08333333333333333], [1.59084804E12, 0.08333333333333333], [1.59095034E12, 0.08333333333333333], [1.59100716E12, 0.08333333333333333], [1.59083028E12, 0.08333333333333333], [1.5909894E12, 0.03333333333333333], [1.59097662E12, 0.03333333333333333], [1.59086934E12, 0.05], [1.59092904E12, 0.016666666666666666], [1.59102984E12, 0.06666666666666667], [1.59082602E12, 0.08333333333333333], [1.5910341E12, 0.1], [1.59088998E12, 0.05], [1.59096384E12, 0.08333333333333333], [1.59078696E12, 0.06666666666666667], [1.59086082E12, 0.08333333333333333], [1.59077844E12, 0.016666666666666666], [1.5908736E12, 0.08333333333333333], [1.59085584E12, 0.08333333333333333], [1.59083808E12, 0.016666666666666666], [1.59096804E12, 0.08333333333333333], [1.59082032E12, 0.05], [1.59084234E12, 0.05], [1.59087786E12, 0.08333333333333333], [1.5908601E12, 0.03333333333333333], [1.59090126E12, 0.08333333333333333], [1.5908835E12, 0.06666666666666667], [1.59080682E12, 0.08333333333333333], [1.59093678E12, 0.016666666666666666], [1.59091902E12, 0.08333333333333333], [1.5909723E12, 0.08333333333333333], [1.59099006E12, 0.06666666666666667], [1.59081606E12, 0.08333333333333333], [1.59085158E12, 0.03333333333333333], [1.59101208E12, 0.06666666666666667], [1.59081534E12, 0.03333333333333333], [1.59097656E12, 0.05], [1.59081108E12, 0.08333333333333333], [1.59094104E12, 0.08333333333333333], [1.59077556E12, 0.06666666666666667], [1.59090552E12, 0.08333333333333333], [1.59088212E12, 0.016666666666666666], [1.59093252E12, 0.05], [1.5908466E12, 0.08333333333333333], [1.590897E12, 0.06666666666666667], [1.59090624E12, 0.08333333333333333], [1.59088848E12, 0.08333333333333333], [1.59094956E12, 0.05], [1.5909105E12, 0.08333333333333333], [1.59086862E12, 0.08333333333333333], [1.5909453E12, 0.08333333333333333], [1.59078054E12, 0.05], [1.59092754E12, 0.05], [1.59083382E12, 0.06666666666666667], [1.59099432E12, 0.03333333333333333], [1.59082956E12, 0.08333333333333333], [1.59079332E12, 0.05], [1.59087288E12, 0.016666666666666666], [1.59092328E12, 0.03333333333333333], [1.59086436E12, 0.05], [1.59091476E12, 0.016666666666666666], [1.59082812E12, 0.06666666666666667], [1.59082386E12, 0.016666666666666666], [1.59095382E12, 0.05], [1.59098934E12, 0.05], [1.5908814E12, 0.016666666666666666], [1.59086364E12, 0.08333333333333333], [1.59084588E12, 0.08333333333333333], [1.59080328E12, 0.03333333333333333], [1.59093324E12, 0.08333333333333333], [1.59085938E12, 0.08333333333333333], [1.59084162E12, 0.06666666666666667], [1.59087714E12, 0.05], [1.59090198E12, 0.08333333333333333], [1.5909375E12, 0.08333333333333333], [1.5910299E12, 0.016666666666666666], [1.5908118E12, 0.06666666666666667], [1.59092898E12, 0.06666666666666667], [1.59085512E12, 0.08333333333333333], [1.59098508E12, 0.05], [1.59102564E12, 0.016666666666666666], [1.5908196E12, 0.08333333333333333], [1.59080754E12, 0.05], [1.59101136E12, 0.08333333333333333], [1.59089346E12, 0.016666666666666666], [1.59097584E12, 0.05], [1.59103416E12, 0.06666666666666667], [1.5908679E12, 0.05], [1.590924E12, 0.03333333333333333], [1.59094602E12, 0.05], [1.59092826E12, 0.08333333333333333], [1.59103488E12, 0.16666666666666666], [1.59101712E12, 0.08333333333333333], [1.59090696E12, 0.08333333333333333], [1.5908331E12, 0.08333333333333333], [1.5908892E12, 0.016666666666666666], [1.59102138E12, 0.03333333333333333], [1.59094176E12, 0.08333333333333333], [1.59079404E12, 0.08333333333333333], [1.59078978E12, 0.08333333333333333], [1.59087216E12, 0.03333333333333333], [1.59091974E12, 0.06666666666666667], [1.59100212E12, 0.06666666666666667], [1.59087642E12, 0.05], [1.59091548E12, 0.016666666666666666], [1.59096732E12, 0.016666666666666666], [1.59091122E12, 0.016666666666666666], [1.5909936E12, 0.08333333333333333], [1.59082884E12, 0.016666666666666666], [1.59079614E12, 0.05], [1.59077838E12, 0.06666666666666667], [1.59083166E12, 0.016666666666666666], [1.59080964E12, 0.016666666666666666], [1.59079188E12, 0.08333333333333333], [1.59086292E12, 0.016666666666666666], [1.59084516E12, 0.08333333333333333], [1.59096948E12, 0.03333333333333333], [1.5908544E12, 0.03333333333333333], [1.59093396E12, 0.08333333333333333], [1.59096522E12, 0.03333333333333333], [1.59081888E12, 0.06666666666666667], [1.59085866E12, 0.05], [1.59089418E12, 0.08333333333333333], [1.591005E12, 0.08333333333333333], [1.59086718E12, 0.06666666666666667], [1.59082314E12, 0.08333333333333333], [1.5909027E12, 0.08333333333333333], [1.59099648E12, 0.03333333333333333], [1.59093822E12, 0.08333333333333333], [1.59096096E12, 0.03333333333333333], [1.59092544E12, 0.03333333333333333], [1.59097374E12, 0.05], [1.59090342E12, 0.08333333333333333], [1.59092472E12, 0.016666666666666666], [1.59094248E12, 0.05], [1.59087144E12, 0.05], [1.59085368E12, 0.05], [1.59078264E12, 0.06666666666666667], [1.59090768E12, 0.06666666666666667], [1.59080892E12, 0.08333333333333333], [1.59098298E12, 0.08333333333333333], [1.5908409E12, 0.05], [1.59087996E12, 0.016666666666666666], [1.59091194E12, 0.03333333333333333], [1.5908757E12, 0.08333333333333333], [1.59097872E12, 0.03333333333333333], [1.59083238E12, 0.08333333333333333], [1.5907926E12, 0.08333333333333333], [1.59081036E12, 0.03333333333333333], [1.5908061E12, 0.016666666666666666], [1.59100428E12, 0.016666666666666666], [1.59091266E12, 0.05], [1.59096876E12, 0.08333333333333333], [1.590951E12, 0.06666666666666667], [1.5908949E12, 0.08333333333333333], [1.59086646E12, 0.08333333333333333], [1.59082242E12, 0.03333333333333333], [1.59092616E12, 0.08333333333333333], [1.5908622E12, 0.016666666666666666], [1.59097302E12, 0.08333333333333333], [1.59089064E12, 0.03333333333333333], [1.5909645E12, 0.06666666666666667], [1.59100002E12, 0.03333333333333333], [1.5907791E12, 0.05], [1.59085794E12, 0.03333333333333333], [1.59087072E12, 0.08333333333333333], [1.59085296E12, 0.08333333333333333], [1.59093894E12, 0.03333333333333333], [1.59087498E12, 0.06666666666666667], [1.59083592E12, 0.03333333333333333], [1.59081816E12, 0.08333333333333333], [1.59090414E12, 0.05], [1.59084444E12, 0.08333333333333333], [1.59094746E12, 0.06666666666666667], [1.59084018E12, 0.08333333333333333], [1.59099078E12, 0.06666666666666667], [1.59098226E12, 0.016666666666666666], [1.59101994E12, 0.016666666666666666]], "isOverall": false, "label": "Get the ouput event response-success", "isController": false}, {"data": [[1.5907749E12, 0.016666666666666666]], "isOverall": false, "label": "Deploy policy-success", "isController": false}, {"data": [[1.59078582E12, 0.08333333333333333], [1.59082134E12, 0.06666666666666667], [1.59080358E12, 0.03333333333333333], [1.59085686E12, 0.08333333333333333], [1.5908391E12, 0.03333333333333333], [1.59087462E12, 0.016666666666666666], [1.59100458E12, 0.016666666666666666], [1.5909513E12, 0.06666666666666667], [1.59093354E12, 0.08333333333333333], [1.5908121E12, 0.06666666666666667], [1.59090228E12, 0.08333333333333333], [1.59094206E12, 0.08333333333333333], [1.59084762E12, 0.08333333333333333], [1.59102798E12, 0.08333333333333333], [1.59097332E12, 0.08333333333333333], [1.59102372E12, 0.08333333333333333], [1.5909378E12, 0.08333333333333333], [1.5909648E12, 0.08333333333333333], [1.59081708E12, 0.05], [1.59087888E12, 0.05], [1.59092928E12, 0.06666666666666667], [1.59089376E12, 0.016666666666666666], [1.59080784E12, 0.06666666666666667], [1.59090654E12, 0.08333333333333333], [1.59094632E12, 0.05], [1.59092856E12, 0.08333333333333333], [1.59090726E12, 0.08333333333333333], [1.5908895E12, 0.03333333333333333], [1.59084834E12, 0.08333333333333333], [1.59083058E12, 0.08333333333333333], [1.59101946E12, 0.08333333333333333], [1.59079008E12, 0.08333333333333333], [1.59086964E12, 0.06666666666666667], [1.59092004E12, 0.06666666666666667], [1.59099108E12, 0.05], [1.59082632E12, 0.08333333333333333], [1.59079434E12, 0.08333333333333333], [1.59098256E12, 0.016666666666666666], [1.59103296E12, 0.05], [1.59091152E12, 0.016666666666666666], [1.5908739E12, 0.016666666666666666], [1.5909243E12, 0.03333333333333333], [1.59080004E12, 0.08333333333333333], [1.59087816E12, 0.08333333333333333], [1.59096834E12, 0.03333333333333333], [1.5908604E12, 0.03333333333333333], [1.59095058E12, 0.05], [1.59084264E12, 0.05], [1.5909861E12, 0.06666666666666667], [1.5910287E12, 0.03333333333333333], [1.5908043E12, 0.08333333333333333], [1.59078654E12, 0.08333333333333333], [1.59099036E12, 0.06666666666666667], [1.5909726E12, 0.08333333333333333], [1.59081636E12, 0.08333333333333333], [1.59089448E12, 0.03333333333333333], [1.59093426E12, 0.08333333333333333], [1.59102018E12, 0.08333333333333333], [1.5908469E12, 0.08333333333333333], [1.590903E12, 0.08333333333333333], [1.59097686E12, 0.05], [1.59088242E12, 0.016666666666666666], [1.59101238E12, 0.05], [1.59102444E12, 0.03333333333333333], [1.59082062E12, 0.05], [1.59093852E12, 0.08333333333333333], [1.59085614E12, 0.08333333333333333], [1.59090798E12, 0.06666666666666667], [1.59090372E12, 0.08333333333333333], [1.59081282E12, 0.06666666666666667], [1.59094278E12, 0.05], [1.59086892E12, 0.08333333333333333], [1.59092502E12, 0.03333333333333333], [1.59082986E12, 0.08333333333333333], [1.59103368E12, 0.08333333333333333], [1.59083412E12, 0.05], [1.59091224E12, 0.03333333333333333], [1.5907908E12, 0.03333333333333333], [1.59087318E12, 0.016666666666666666], [1.59079932E12, 0.05], [1.59086466E12, 0.05], [1.59099462E12, 0.06666666666666667], [1.5908064E12, 0.05], [1.59084618E12, 0.08333333333333333], [1.59082842E12, 0.05], [1.59086394E12, 0.08333333333333333], [1.59077514E12, 0.03333333333333333], [1.59081066E12, 0.05], [1.5907929E12, 0.08333333333333333], [1.59096624E12, 0.03333333333333333], [1.59091296E12, 0.05], [1.5908952E12, 0.03333333333333333], [1.59087744E12, 0.05], [1.59084192E12, 0.06666666666666667], [1.59082416E12, 0.016666666666666666], [1.5910308E12, 0.016666666666666666], [1.59085542E12, 0.08333333333333333], [1.59103506E12, 0.08333333333333333], [1.5908199E12, 0.08333333333333333], [1.59089094E12, 0.03333333333333333], [1.59092646E12, 0.08333333333333333], [1.59100602E12, 0.08333333333333333], [1.59096198E12, 0.08333333333333333], [1.59093498E12, 0.03333333333333333], [1.5909975E12, 0.08333333333333333], [1.5907794E12, 0.06666666666666667], [1.5909705E12, 0.08333333333333333], [1.59092574E12, 0.03333333333333333], [1.5909435E12, 0.05], [1.5908682E12, 0.08333333333333333], [1.59097122E12, 0.05], [1.59099678E12, 0.05], [1.59093924E12, 0.06666666666666667], [1.59078366E12, 0.06666666666666667], [1.59088668E12, 0.05], [1.59081564E12, 0.016666666666666666], [1.5908334E12, 0.08333333333333333], [1.5908547E12, 0.016666666666666666], [1.59090444E12, 0.03333333333333333], [1.59094776E12, 0.05], [1.59087672E12, 0.06666666666666667], [1.59082914E12, 0.016666666666666666], [1.59101802E12, 0.03333333333333333], [1.59097974E12, 0.03333333333333333], [1.59093144E12, 0.016666666666666666], [1.59091368E12, 0.08333333333333333], [1.59089592E12, 0.016666666666666666], [1.59083196E12, 0.03333333333333333], [1.59080712E12, 0.08333333333333333], [1.59086322E12, 0.03333333333333333], [1.59084546E12, 0.08333333333333333], [1.59089166E12, 0.08333333333333333], [1.59096552E12, 0.05], [1.5910053E12, 0.08333333333333333], [1.59092718E12, 0.06666666666666667], [1.59078012E12, 0.05], [1.59085896E12, 0.03333333333333333], [1.59096978E12, 0.05], [1.59082344E12, 0.08333333333333333], [1.59102726E12, 0.016666666666666666], [1.59086748E12, 0.05], [1.59097404E12, 0.05], [1.59081138E12, 0.08333333333333333], [1.59077586E12, 0.03333333333333333], [1.59097902E12, 0.03333333333333333], [1.59083268E12, 0.08333333333333333], [1.59096126E12, 0.03333333333333333], [1.59087174E12, 0.08333333333333333], [1.59101874E12, 0.016666666666666666], [1.59085398E12, 0.08333333333333333], [1.59081918E12, 0.08333333333333333], [1.59078084E12, 0.05], [1.591023E12, 0.03333333333333333], [1.5908412E12, 0.08333333333333333], [1.59089664E12, 0.08333333333333333], [1.59079362E12, 0.08333333333333333], [1.590876E12, 0.08333333333333333], [1.59101448E12, 0.08333333333333333], [1.59099672E12, 0.03333333333333333], [1.59097896E12, 0.05], [1.5909612E12, 0.05], [1.59092568E12, 0.05], [1.59089016E12, 0.08333333333333333], [1.59102234E12, 0.05], [1.59079572E12, 0.08333333333333333], [1.59077796E12, 0.08333333333333333], [1.59082272E12, 0.016666666666666666], [1.59095268E12, 0.03333333333333333], [1.59099246E12, 0.08333333333333333], [1.59086676E12, 0.08333333333333333], [1.59091716E12, 0.08333333333333333], [1.5909882E12, 0.08333333333333333], [1.59091218E12, 0.05], [1.5908859E12, 0.016666666666666666], [1.59098322E12, 0.08333333333333333], [1.5908355E12, 0.08333333333333333], [1.59087102E12, 0.08333333333333333], [1.59092142E12, 0.016666666666666666], [1.59095694E12, 0.08333333333333333], [1.59083622E12, 0.05], [1.59081846E12, 0.08333333333333333], [1.59100098E12, 0.03333333333333333], [1.59087528E12, 0.08333333333333333], [1.59098748E12, 0.016666666666666666], [1.59091644E12, 0.03333333333333333], [1.5908994E12, 0.016666666666666666], [1.59103158E12, 0.06666666666666667], [1.59084048E12, 0.08333333333333333], [1.59089088E12, 0.05], [1.59084474E12, 0.08333333333333333], [1.59089514E12, 0.05], [1.59092994E12, 0.03333333333333333], [1.59078222E12, 0.08333333333333333], [1.5910095E12, 0.08333333333333333], [1.59085326E12, 0.08333333333333333], [1.5908085E12, 0.03333333333333333], [1.5909747E12, 0.016666666666666666], [1.5909825E12, 0.06666666666666667], [1.59092214E12, 0.016666666666666666], [1.59079644E12, 0.03333333333333333], [1.59077868E12, 0.05], [1.5909399E12, 0.016666666666666666], [1.59086604E12, 0.08333333333333333], [1.590996E12, 0.08333333333333333], [1.59101376E12, 0.08333333333333333], [1.59079218E12, 0.06666666666666667], [1.59097824E12, 0.08333333333333333], [1.59096048E12, 0.08333333333333333], [1.59080994E12, 0.016666666666666666], [1.5909129E12, 0.03333333333333333], [1.59083478E12, 0.016666666666666666], [1.59094842E12, 0.016666666666666666], [1.5908703E12, 0.016666666666666666], [1.59099174E12, 0.016666666666666666], [1.59095622E12, 0.08333333333333333], [1.59091788E12, 0.08333333333333333], [1.59094416E12, 0.03333333333333333], [1.59100026E12, 0.08333333333333333], [1.59090864E12, 0.016666666666666666], [1.59098676E12, 0.016666666666666666], [1.59078294E12, 0.05], [1.59100878E12, 0.016666666666666666], [1.59086106E12, 0.08333333333333333], [1.59100452E12, 0.06666666666666667], [1.5910323E12, 0.05], [1.59083976E12, 0.05], [1.590822E12, 0.016666666666666666], [1.59089586E12, 0.06666666666666667], [1.59095196E12, 0.016666666666666666], [1.59096972E12, 0.03333333333333333], [1.59087456E12, 0.06666666666666667], [1.59093066E12, 0.08333333333333333], [1.59085254E12, 0.016666666666666666], [1.59101304E12, 0.03333333333333333], [1.59080922E12, 0.016666666666666666], [1.59081774E12, 0.016666666666666666], [1.59090012E12, 0.08333333333333333], [1.59084402E12, 0.03333333333333333], [1.59097614E12, 0.05], [1.5909186E12, 0.08333333333333333], [1.59095838E12, 0.06666666666666667], [1.59090084E12, 0.03333333333333333], [1.59102942E12, 0.08333333333333333], [1.59088308E12, 0.08333333333333333], [1.5909939E12, 0.08333333333333333], [1.59101166E12, 0.08333333333333333], [1.59102516E12, 0.08333333333333333], [1.59098964E12, 0.05], [1.59095412E12, 0.06666666666666667], [1.59085182E12, 0.08333333333333333], [1.5909051E12, 0.03333333333333333], [1.59088734E12, 0.016666666666666666], [1.59094062E12, 0.03333333333333333], [1.59092286E12, 0.08333333333333333], [1.59094488E12, 0.03333333333333333], [1.59079854E12, 0.08333333333333333], [1.59090936E12, 0.03333333333333333], [1.59087384E12, 0.06666666666666667], [1.59083832E12, 0.08333333333333333], [1.5908028E12, 0.08333333333333333], [1.59086532E12, 0.03333333333333333], [1.59098538E12, 0.05], [1.59094986E12, 0.05], [1.5910209E12, 0.08333333333333333], [1.59083904E12, 0.05], [1.5907893E12, 0.08333333333333333], [1.59082554E12, 0.08333333333333333], [1.59088236E12, 0.06666666666666667], [1.5908433E12, 0.03333333333333333], [1.59094914E12, 0.08333333333333333], [1.59093138E12, 0.06666666666666667], [1.59091008E12, 0.08333333333333333], [1.59086034E12, 0.05], [1.59088806E12, 0.08333333333333333], [1.59100242E12, 0.05], [1.5910344E12, 0.05], [1.59077652E12, 0.03333333333333333], [1.59093564E12, 0.016666666666666666], [1.59078504E12, 0.016666666666666666], [1.59096762E12, 0.016666666666666666], [1.59103014E12, 0.05], [1.59081558E12, 0.06666666666666667], [1.5908511E12, 0.08333333333333333], [1.59102162E12, 0.05], [1.59102588E12, 0.08333333333333333], [1.59095766E12, 0.08333333333333333], [1.59093708E12, 0.03333333333333333], [1.59099318E12, 0.05], [1.59091932E12, 0.08333333333333333], [1.59097542E12, 0.08333333333333333], [1.5908838E12, 0.06666666666666667], [1.59090156E12, 0.03333333333333333], [1.59101094E12, 0.08333333333333333], [1.5907815E12, 0.016666666666666666], [1.59079926E12, 0.03333333333333333], [1.59087312E12, 0.06666666666666667], [1.5908376E12, 0.08333333333333333], [1.59098466E12, 0.08333333333333333], [1.59094134E12, 0.08333333333333333], [1.590795E12, 0.016666666666666666], [1.59090582E12, 0.05], [1.5908973E12, 0.05], [1.5909534E12, 0.08333333333333333], [1.5910152E12, 0.05], [1.59093282E12, 0.08333333333333333], [1.59097968E12, 0.05], [1.59098892E12, 0.06666666666666667], [1.59080352E12, 0.05], [1.59082908E12, 0.06666666666666667], [1.59092784E12, 0.03333333333333333], [1.5909456E12, 0.08333333333333333], [1.5910017E12, 0.08333333333333333], [1.59082482E12, 0.08333333333333333], [1.59088164E12, 0.08333333333333333], [1.59098394E12, 0.03333333333333333], [1.59077724E12, 0.016666666666666666], [1.59101022E12, 0.08333333333333333], [1.59085962E12, 0.08333333333333333], [1.5909669E12, 0.08333333333333333], [1.5910266E12, 0.05], [1.59091506E12, 0.03333333333333333], [1.59088878E12, 0.08333333333333333], [1.59103002E12, 0.08333333333333333], [1.5908724E12, 0.08333333333333333], [1.59085464E12, 0.06666666666666667], [1.59083688E12, 0.016666666666666666], [1.59080136E12, 0.016666666666666666], [1.59102576E12, 0.08333333333333333], [1.59080988E12, 0.06666666666666667], [1.59080562E12, 0.08333333333333333], [1.59093558E12, 0.06666666666666667], [1.59088092E12, 0.08333333333333333], [1.5909711E12, 0.08333333333333333], [1.5910215E12, 0.08333333333333333], [1.59100662E12, 0.08333333333333333], [1.59085038E12, 0.08333333333333333], [1.59096258E12, 0.08333333333333333], [1.5909981E12, 0.03333333333333333], [1.59089154E12, 0.03333333333333333], [1.59092706E12, 0.08333333333333333], [1.59099738E12, 0.016666666666666666], [1.59093984E12, 0.06666666666666667], [1.59092208E12, 0.06666666666666667], [1.59092634E12, 0.016666666666666666], [1.5909441E12, 0.05], [1.59090504E12, 0.05], [1.59088728E12, 0.06666666666666667], [1.59101724E12, 0.05], [1.59099312E12, 0.03333333333333333], [1.59081414E12, 0.05], [1.59082836E12, 0.03333333333333333], [1.59078786E12, 0.03333333333333333], [1.59079212E12, 0.016666666666666666], [1.59086316E12, 0.05], [1.59091356E12, 0.016666666666666666], [1.59098034E12, 0.016666666666666666], [1.59103074E12, 0.06666666666666667], [1.5908589E12, 0.05], [1.5909093E12, 0.05], [1.59094836E12, 0.06666666666666667], [1.59098388E12, 0.05], [1.59085818E12, 0.08333333333333333], [1.59102648E12, 0.08333333333333333], [1.59097038E12, 0.03333333333333333], [1.59082266E12, 0.06666666666666667], [1.59095262E12, 0.05], [1.59093204E12, 0.016666666666666666], [1.5910059E12, 0.08333333333333333], [1.59091428E12, 0.08333333333333333], [1.59089652E12, 0.03333333333333333], [1.59084966E12, 0.05], [1.59092352E12, 0.08333333333333333], [1.59101796E12, 0.05], [1.59080208E12, 0.08333333333333333], [1.59089226E12, 0.08333333333333333], [1.59084894E12, 0.05], [1.59092778E12, 0.05], [1.59090078E12, 0.05], [1.59097464E12, 0.06666666666666667], [1.59080634E12, 0.03333333333333333], [1.5909363E12, 0.08333333333333333], [1.59096612E12, 0.08333333333333333], [1.59102222E12, 0.08333333333333333], [1.59079782E12, 0.016666666666666666], [1.5908802E12, 0.08333333333333333], [1.5909015E12, 0.05], [1.59081486E12, 0.08333333333333333], [1.59096186E12, 0.03333333333333333], [1.5907971E12, 0.016666666666666666], [1.5908106E12, 0.03333333333333333], [1.59094056E12, 0.05], [1.5908319E12, 0.05], [1.59082764E12, 0.08333333333333333], [1.59103146E12, 0.08333333333333333], [1.59090576E12, 0.03333333333333333], [1.59078432E12, 0.03333333333333333], [1.59078858E12, 0.05], [1.59100092E12, 0.05], [1.59094482E12, 0.05], [1.5910272E12, 0.06666666666666667], [1.59086244E12, 0.08333333333333333], [1.59080418E12, 0.016666666666666666], [1.59084396E12, 0.05], [1.59086172E12, 0.08333333333333333], [1.59078642E12, 0.016666666666666666], [1.59080844E12, 0.05], [1.59085746E12, 0.08333333333333333], [1.59079068E12, 0.08333333333333333], [1.59082194E12, 0.06666666666666667], [1.590915E12, 0.05], [1.59087948E12, 0.08333333333333333], [1.59096402E12, 0.016666666666666666], [1.59099954E12, 0.08333333333333333], [1.59098178E12, 0.08333333333333333], [1.59089298E12, 0.08333333333333333], [1.59091074E12, 0.08333333333333333], [1.59099528E12, 0.05], [1.59095976E12, 0.08333333333333333], [1.59092424E12, 0.05], [1.5910038E12, 0.08333333333333333], [1.59077718E12, 0.06666666666666667], [1.59096828E12, 0.05], [1.5908127E12, 0.08333333333333333], [1.59081768E12, 0.06666666666666667], [1.590969E12, 0.08333333333333333], [1.59093702E12, 0.05], [1.59102006E12, 0.08333333333333333], [1.59100806E12, 0.08333333333333333], [1.59088446E12, 0.03333333333333333], [1.5909555E12, 0.016666666666666666], [1.59101658E12, 0.08333333333333333], [1.59087024E12, 0.06666666666666667], [1.59097752E12, 0.016666666666666666], [1.59083118E12, 0.08333333333333333], [1.59082692E12, 0.08333333333333333], [1.59079494E12, 0.06666666666666667], [1.59089796E12, 0.03333333333333333], [1.59094698E12, 0.03333333333333333], [1.59088944E12, 0.05], [1.59082974E12, 0.016666666666666666], [1.59103356E12, 0.016666666666666666], [1.59080064E12, 0.08333333333333333], [1.59086526E12, 0.05], [1.59091146E12, 0.06666666666666667], [1.5908937E12, 0.06666666666666667], [1.5908049E12, 0.016666666666666666], [1.59078714E12, 0.08333333333333333], [1.59084324E12, 0.05], [1.5910293E12, 0.03333333333333333], [1.59087876E12, 0.08333333333333333], [1.59092496E12, 0.05], [1.5909633E12, 0.016666666666666666], [1.59100308E12, 0.05], [1.59088518E12, 0.03333333333333333], [1.59096756E12, 0.06666666666666667], [1.59099882E12, 0.03333333333333333], [1.59081342E12, 0.08333333333333333], [1.59085248E12, 0.06666666666666667], [1.5909207E12, 0.03333333333333333], [1.59081696E12, 0.08333333333333333], [1.59082122E12, 0.08333333333333333], [1.59102504E12, 0.03333333333333333], [1.59080916E12, 0.06666666666666667], [1.59085674E12, 0.016666666666666666], [1.59091572E12, 0.08333333333333333], [1.59097182E12, 0.08333333333333333], [1.59095904E12, 0.03333333333333333], [1.59100734E12, 0.016666666666666666], [1.59103428E12, 0.16666666666666666], [1.59095478E12, 0.03333333333333333], [1.59102078E12, 0.03333333333333333], [1.59086952E12, 0.08333333333333333], [1.59087804E12, 0.08333333333333333], [1.59098106E12, 0.03333333333333333], [1.59089868E12, 0.03333333333333333], [1.59083472E12, 0.06666666666666667], [1.5907914E12, 0.08333333333333333], [1.59101586E12, 0.03333333333333333], [1.59079992E12, 0.05], [1.59089442E12, 0.05], [1.59083046E12, 0.05], [1.59099024E12, 0.08333333333333333], [1.59095472E12, 0.05], [1.59097674E12, 0.08333333333333333], [1.5909192E12, 0.03333333333333333], [1.59095898E12, 0.05], [1.59101226E12, 0.08333333333333333], [1.59088368E12, 0.08333333333333333], [1.5909945E12, 0.08333333333333333], [1.59077574E12, 0.08333333333333333], [1.59088794E12, 0.03333333333333333], [1.59081126E12, 0.016666666666666666], [1.59094122E12, 0.03333333333333333], [1.5907935E12, 0.08333333333333333], [1.59086454E12, 0.08333333333333333], [1.5908205E12, 0.08333333333333333], [1.59095046E12, 0.08333333333333333], [1.59085602E12, 0.016666666666666666], [1.59098598E12, 0.08333333333333333], [1.59094974E12, 0.08333333333333333], [1.59078498E12, 0.06666666666666667], [1.59094548E12, 0.05], [1.59078E12, 0.08333333333333333], [1.59090996E12, 0.016666666666666666], [1.590981E12, 0.05], [1.5908688E12, 0.016666666666666666], [1.5908553E12, 0.016666666666666666], [1.59098526E12, 0.08333333333333333], [1.59100302E12, 0.03333333333333333], [1.59089718E12, 0.08333333333333333], [1.590834E12, 0.08333333333333333], [1.59078426E12, 0.05], [1.59081624E12, 0.016666666666666666], [1.59088866E12, 0.016666666666666666], [1.59084252E12, 0.08333333333333333], [1.59096396E12, 0.06666666666666667], [1.59093198E12, 0.06666666666666667], [1.59079776E12, 0.06666666666666667], [1.59087732E12, 0.08333333333333333], [1.59100728E12, 0.06666666666666667], [1.59099876E12, 0.05], [1.59079422E12, 0.08333333333333333], [1.59077646E12, 0.05], [1.59081198E12, 0.08333333333333333], [1.5910158E12, 0.05], [1.59098028E12, 0.06666666666666667], [1.59099804E12, 0.05], [1.59080772E12, 0.08333333333333333], [1.59091992E12, 0.08333333333333333], [1.59099378E12, 0.016666666666666666], [1.59090216E12, 0.016666666666666666], [1.59095826E12, 0.08333333333333333], [1.59097602E12, 0.08333333333333333], [1.5908844E12, 0.05], [1.59101154E12, 0.03333333333333333], [1.59078072E12, 0.08333333333333333], [1.59090642E12, 0.03333333333333333], [1.59086382E12, 0.03333333333333333], [1.5909462E12, 0.08333333333333333], [1.59098952E12, 0.08333333333333333], [1.59082404E12, 0.08333333333333333], [1.590954E12, 0.08333333333333333], [1.59086808E12, 0.08333333333333333], [1.59094194E12, 0.03333333333333333], [1.5907857E12, 0.08333333333333333], [1.59083256E12, 0.03333333333333333], [1.59098454E12, 0.03333333333333333], [1.5908766E12, 0.08333333333333333], [1.5910023E12, 0.08333333333333333], [1.59083328E12, 0.05], [1.5908979E12, 0.05], [1.59078144E12, 0.06666666666666667], [1.59081978E12, 0.03333333333333333], [1.5909327E12, 0.08333333333333333], [1.59092844E12, 0.03333333333333333], [1.59084606E12, 0.03333333333333333], [1.59088512E12, 0.05], [1.5910173E12, 0.03333333333333333], [1.59101082E12, 0.03333333333333333], [1.5908418E12, 0.08333333333333333], [1.590807E12, 0.03333333333333333], [1.59096324E12, 0.06666666666666667], [1.59093414E12, 0.08333333333333333], [1.5909519E12, 0.06666666666666667], [1.59091638E12, 0.05], [1.59098742E12, 0.06666666666666667], [1.59102294E12, 0.05], [1.59100518E12, 0.03333333333333333], [1.59081408E12, 0.03333333333333333], [1.59079632E12, 0.08333333333333333], [1.59077856E12, 0.08333333333333333], [1.59097392E12, 0.08333333333333333], [1.5909384E12, 0.03333333333333333], [1.59090288E12, 0.016666666666666666], [1.59094266E12, 0.08333333333333333], [1.59086736E12, 0.08333333333333333], [1.59087162E12, 0.08333333333333333], [1.59090714E12, 0.05], [1.59101868E12, 0.06666666666666667], [1.5908361E12, 0.08333333333333333], [1.59089862E12, 0.05], [1.59083682E12, 0.06666666666666667], [1.59090786E12, 0.08333333333333333], [1.59084108E12, 0.08333333333333333], [1.5909654E12, 0.08333333333333333], [1.59080484E12, 0.06666666666666667], [1.59081906E12, 0.08333333333333333], [1.59087588E12, 0.03333333333333333], [1.59103218E12, 0.08333333333333333], [1.59082332E12, 0.03333333333333333], [1.59094692E12, 0.05], [1.59092916E12, 0.08333333333333333], [1.59099168E12, 0.06666666666666667], [1.59092064E12, 0.05], [1.5908496E12, 0.03333333333333333], [1.59085386E12, 0.08333333333333333], [1.59093342E12, 0.03333333333333333], [1.59078282E12, 0.08333333333333333], [1.59084534E12, 0.016666666666666666], [1.59088584E12, 0.06666666666666667], [1.59079704E12, 0.06666666666666667], [1.59077928E12, 0.08333333333333333], [1.59100872E12, 0.06666666666666667], [1.59093486E12, 0.08333333333333333], [1.59099096E12, 0.08333333333333333], [1.5909732E12, 0.03333333333333333], [1.59095544E12, 0.06666666666666667], [1.59086664E12, 0.016666666666666666], [1.5908709E12, 0.016666666666666666], [1.59079278E12, 0.05], [1.59087516E12, 0.08333333333333333], [1.59078852E12, 0.03333333333333333], [1.59089934E12, 0.06666666666666667], [1.59083538E12, 0.016666666666666666], [1.59095118E12, 0.08333333333333333], [1.59101298E12, 0.05], [1.59093912E12, 0.08333333333333333], [1.5909867E12, 0.06666666666666667], [1.5909036E12, 0.03333333333333333], [1.59083964E12, 0.08333333333333333], [1.59097746E12, 0.06666666666666667], [1.59084462E12, 0.016666666666666666], [1.5910329E12, 0.03333333333333333], [1.59090432E12, 0.08333333333333333], [1.59078354E12, 0.08333333333333333], [1.59084036E12, 0.03333333333333333], [1.59088656E12, 0.08333333333333333], [1.59090858E12, 0.06666666666666667], [1.59094764E12, 0.08333333333333333], [1.5908013E12, 0.06666666666666667], [1.59092988E12, 0.05], [1.59094338E12, 0.08333333333333333], [1.59102864E12, 0.05], [1.59096468E12, 0.08333333333333333], [1.5907878E12, 0.05], [1.59077502E12, 0.08333333333333333], [1.59084888E12, 0.03333333333333333], [1.59085314E12, 0.016666666666666666], [1.59102438E12, 0.05], [1.59092136E12, 0.06666666666666667], [1.59099522E12, 0.03333333333333333], [1.59081834E12, 0.016666666666666666], [1.59079452E12, 0.08333333333333333], [1.5908847E12, 0.08333333333333333], [1.59077676E12, 0.05], [1.59079026E12, 0.05], [1.59092022E12, 0.08333333333333333], [1.59086556E12, 0.06666666666666667], [1.59095574E12, 0.06666666666666667], [1.59099126E12, 0.08333333333333333], [1.59081228E12, 0.08333333333333333], [1.5909735E12, 0.03333333333333333], [1.59087906E12, 0.08333333333333333], [1.59100902E12, 0.06666666666666667], [1.59080802E12, 0.08333333333333333], [1.59084354E12, 0.06666666666666667], [1.59090672E12, 0.03333333333333333], [1.5909465E12, 0.08333333333333333], [1.59085704E12, 0.016666666666666666], [1.590987E12, 0.06666666666666667], [1.59082152E12, 0.08333333333333333], [1.59095148E12, 0.08333333333333333], [1.59101328E12, 0.06666666666666667], [1.590786E12, 0.03333333333333333], [1.59097776E12, 0.05], [1.59078102E12, 0.08333333333333333], [1.59094224E12, 0.03333333333333333], [1.59086982E12, 0.08333333333333333], [1.59085206E12, 0.05], [1.59091596E12, 0.05], [1.5908982E12, 0.08333333333333333], [1.59081726E12, 0.08333333333333333], [1.59083502E12, 0.03333333333333333], [1.59096498E12, 0.03333333333333333], [1.5908073E12, 0.05], [1.59087834E12, 0.08333333333333333], [1.59092874E12, 0.05], [1.59101964E12, 0.03333333333333333], [1.59099552E12, 0.06666666666666667], [1.59083076E12, 0.08333333333333333], [1.5910083E12, 0.06666666666666667], [1.59093444E12, 0.08333333333333333], [1.59078672E12, 0.016666666666666666], [1.59091668E12, 0.05], [1.59080874E12, 0.06666666666666667], [1.59101256E12, 0.08333333333333333], [1.59079098E12, 0.08333333333333333], [1.5909948E12, 0.08333333333333333], [1.59095928E12, 0.06666666666666667], [1.59097704E12, 0.08333333333333333], [1.59090318E12, 0.03333333333333333], [1.59088542E12, 0.08333333333333333], [1.5909387E12, 0.03333333333333333], [1.59086484E12, 0.08333333333333333], [1.59092094E12, 0.06666666666666667], [1.59085632E12, 0.016666666666666666], [1.59098628E12, 0.08333333333333333], [1.5908208E12, 0.08333333333333333], [1.59095076E12, 0.08333333333333333], [1.59078174E12, 0.05], [1.59094296E12, 0.08333333333333333], [1.59077748E12, 0.05], [1.59083358E12, 0.05], [1.59090744E12, 0.016666666666666666], [1.5908691E12, 0.05], [1.5909813E12, 0.05], [1.59089892E12, 0.08333333333333333], [1.59095502E12, 0.08333333333333333], [1.590813E12, 0.08333333333333333], [1.59099054E12, 0.08333333333333333], [1.5908343E12, 0.08333333333333333], [1.59102036E12, 0.016666666666666666], [1.59081654E12, 0.016666666666666666], [1.59094722E12, 0.08333333333333333], [1.59100332E12, 0.06666666666666667], [1.5908556E12, 0.016666666666666666], [1.59092946E12, 0.08333333333333333], [1.59098556E12, 0.08333333333333333], [1.59090816E12, 0.08333333333333333], [1.59096426E12, 0.08333333333333333], [1.59088614E12, 0.08333333333333333], [1.59084282E12, 0.08333333333333333], [1.59100758E12, 0.05], [1.59093372E12, 0.016666666666666666], [1.59099906E12, 0.05], [1.59087762E12, 0.08333333333333333], [1.59079524E12, 0.05], [1.59098418E12, 0.06666666666666667], [1.59097068E12, 0.03333333333333333], [1.59093516E12, 0.08333333333333333], [1.59095292E12, 0.06666666666666667], [1.59089964E12, 0.05], [1.59077958E12, 0.08333333333333333], [1.5910062E12, 0.03333333333333333], [1.59079734E12, 0.08333333333333333], [1.59079308E12, 0.05], [1.59086412E12, 0.03333333333333333], [1.5909039E12, 0.05], [1.59097494E12, 0.05], [1.59093942E12, 0.08333333333333333], [1.59101046E12, 0.05], [1.59096642E12, 0.06666666666666667], [1.59082434E12, 0.08333333333333333], [1.59093018E12, 0.03333333333333333], [1.59094794E12, 0.08333333333333333], [1.59096216E12, 0.016666666666666666], [1.5908016E12, 0.06666666666666667], [1.59078384E12, 0.08333333333333333], [1.5908769E12, 0.08333333333333333], [1.59090888E12, 0.08333333333333333], [1.5907881E12, 0.06666666666666667], [1.59082008E12, 0.03333333333333333], [1.59094368E12, 0.08333333333333333], [1.59085062E12, 0.03333333333333333], [1.59077532E12, 0.08333333333333333], [1.59092166E12, 0.05], [1.59081438E12, 0.03333333333333333], [1.59088686E12, 0.08333333333333333], [1.5908421E12, 0.08333333333333333], [1.59100122E12, 0.05], [1.5909522E12, 0.06666666666666667], [1.59099198E12, 0.05], [1.59079806E12, 0.05], [1.59100548E12, 0.05], [1.5907803E12, 0.08333333333333333], [1.59098772E12, 0.06666666666666667], [1.5907938E12, 0.03333333333333333], [1.59086766E12, 0.08333333333333333], [1.59077604E12, 0.08333333333333333], [1.5908499E12, 0.08333333333333333], [1.59097422E12, 0.08333333333333333], [1.59081156E12, 0.03333333333333333], [1.59095646E12, 0.06666666666666667], [1.59093588E12, 0.08333333333333333], [1.591014E12, 0.05], [1.59090036E12, 0.06666666666666667], [1.59078528E12, 0.05], [1.5908364E12, 0.08333333333333333], [1.59090462E12, 0.08333333333333333], [1.59092736E12, 0.08333333333333333], [1.59089184E12, 0.03333333333333333], [1.59094014E12, 0.05], [1.5909657E12, 0.08333333333333333], [1.59083712E12, 0.05], [1.59081936E12, 0.016666666666666666], [1.59090534E12, 0.06666666666666667], [1.59084138E12, 0.03333333333333333], [1.59088758E12, 0.05], [1.5909444E12, 0.08333333333333333], [1.59092664E12, 0.03333333333333333], [1.59082362E12, 0.016666666666666666], [1.59087618E12, 0.03333333333333333], [1.59078456E12, 0.08333333333333333], [1.59091386E12, 0.03333333333333333], [1.59094866E12, 0.05], [1.59092238E12, 0.06666666666666667], [1.5909096E12, 0.05], [1.59084918E12, 0.05], [1.59086694E12, 0.016666666666666666], [1.5908946E12, 0.08333333333333333], [1.59102678E12, 0.08333333333333333], [1.59091236E12, 0.08333333333333333], [1.59095712E12, 0.03333333333333333], [1.5909969E12, 0.08333333333333333], [1.5908712E12, 0.016666666666666666], [1.59083568E12, 0.05], [1.59087546E12, 0.016666666666666666], [1.59092586E12, 0.08333333333333333], [1.59101826E12, 0.05], [1.59080016E12, 0.05], [1.59096138E12, 0.08333333333333333], [1.59080442E12, 0.08333333333333333], [1.59083994E12, 0.08333333333333333], [1.59089034E12, 0.03333333333333333], [1.5909699E12, 0.08333333333333333], [1.5907959E12, 0.03333333333333333], [1.59100542E12, 0.03333333333333333], [1.59102252E12, 0.08333333333333333], [1.59099264E12, 0.016666666666666666], [1.59084492E12, 0.016666666666666666], [1.59084066E12, 0.03333333333333333], [1.59097062E12, 0.05], [1.59100968E12, 0.016666666666666666], [1.59093864E12, 0.05], [1.59103176E12, 0.08333333333333333], [1.59085344E12, 0.016666666666666666], [1.59090384E12, 0.03333333333333333], [1.5909834E12, 0.016666666666666666], [1.59097914E12, 0.08333333333333333], [1.5907824E12, 0.016666666666666666], [1.59078666E12, 0.06666666666666667], [1.59086622E12, 0.03333333333333333], [1.59077814E12, 0.016666666666666666], [1.59081864E12, 0.03333333333333333], [1.59089106E12, 0.08333333333333333], [1.5910275E12, 0.05], [1.59102324E12, 0.03333333333333333], [1.59093084E12, 0.05], [1.59089532E12, 0.08333333333333333], [1.59091308E12, 0.08333333333333333], [1.59100044E12, 0.03333333333333333], [1.59092658E12, 0.05], [1.59083922E12, 0.08333333333333333], [1.59096918E12, 0.05], [1.59079662E12, 0.08333333333333333], [1.59096492E12, 0.05], [1.5910047E12, 0.08333333333333333], [1.59099618E12, 0.016666666666666666], [1.59101898E12, 0.06666666666666667], [1.59087474E12, 0.08333333333333333], [1.59096066E12, 0.03333333333333333], [1.59091734E12, 0.016666666666666666], [1.59080514E12, 0.05], [1.59084846E12, 0.08333333333333333], [1.59082644E12, 0.08333333333333333], [1.59103248E12, 0.08333333333333333], [1.59086124E12, 0.03333333333333333], [1.59085698E12, 0.06666666666666667], [1.59098268E12, 0.08333333333333333], [1.59077886E12, 0.08333333333333333], [1.59102822E12, 0.08333333333333333], [1.59078312E12, 0.08333333333333333], [1.59097842E12, 0.05], [1.59089604E12, 0.08333333333333333], [1.59098058E12, 0.08333333333333333], [1.59096282E12, 0.08333333333333333], [1.5910161E12, 0.06666666666666667], [1.59099834E12, 0.08333333333333333], [1.59089178E12, 0.05], [1.59081648E12, 0.06666666666666667], [1.5908385E12, 0.03333333333333333], [1.59087402E12, 0.08333333333333333], [1.59085626E12, 0.06666666666666667], [1.5910296E12, 0.016666666666666666], [1.59101184E12, 0.03333333333333333], [1.59099408E12, 0.05], [1.59080298E12, 0.016666666666666666], [1.59097632E12, 0.08333333333333333], [1.59095856E12, 0.08333333333333333], [1.59088326E12, 0.016666666666666666], [1.59091878E12, 0.016666666666666666], [1.59084702E12, 0.08333333333333333], [1.5908115E12, 0.05], [1.5909543E12, 0.08333333333333333], [1.59088254E12, 0.08333333333333333], [1.59098982E12, 0.08333333333333333], [1.59079872E12, 0.03333333333333333], [1.59102534E12, 0.03333333333333333], [1.59080724E12, 0.03333333333333333], [1.59094932E12, 0.016666666666666666], [1.59103386E12, 0.016666666666666666], [1.5909138E12, 0.05], [1.5910026E12, 0.08333333333333333], [1.59098484E12, 0.03333333333333333], [1.59103458E12, 0.16666666666666666], [1.59091806E12, 0.03333333333333333], [1.59102108E12, 0.03333333333333333], [1.59095004E12, 0.08333333333333333], [1.59082998E12, 0.08333333333333333], [1.5909891E12, 0.08333333333333333], [1.59084774E12, 0.08333333333333333], [1.59100686E12, 0.08333333333333333], [1.59079374E12, 0.05], [1.59082572E12, 0.08333333333333333], [1.59078948E12, 0.08333333333333333], [1.59089676E12, 0.08333333333333333], [1.59096354E12, 0.08333333333333333], [1.59086052E12, 0.08333333333333333], [1.59086904E12, 0.03333333333333333], [1.59093156E12, 0.08333333333333333], [1.59083778E12, 0.03333333333333333], [1.59082002E12, 0.05], [1.5908598E12, 0.016666666666666666], [1.5908733E12, 0.08333333333333333], [1.59085554E12, 0.06666666666666667], [1.59103032E12, 0.08333333333333333], [1.59099762E12, 0.08333333333333333], [1.59097986E12, 0.08333333333333333], [1.59101538E12, 0.08333333333333333], [1.5909621E12, 0.06666666666666667], [1.59079944E12, 0.08333333333333333], [1.5908037E12, 0.08333333333333333], [1.59102606E12, 0.03333333333333333], [1.5910218E12, 0.08333333333333333], [1.59088398E12, 0.08333333333333333], [1.59095784E12, 0.03333333333333333], [1.59094578E12, 0.05], [1.5909195E12, 0.03333333333333333], [1.59100188E12, 0.016666666666666666], [1.5908463E12, 0.08333333333333333], [1.59085128E12, 0.03333333333333333], [1.59088182E12, 0.03333333333333333], [1.59081576E12, 0.08333333333333333], [1.59100614E12, 0.05], [1.59098838E12, 0.03333333333333333], [1.59095358E12, 0.03333333333333333], [1.59089748E12, 0.08333333333333333], [1.59101754E12, 0.05], [1.59101466E12, 0.03333333333333333], [1.59082926E12, 0.08333333333333333], [1.59093228E12, 0.08333333333333333], [1.59086832E12, 0.08333333333333333], [1.59078594E12, 0.05], [1.5909756E12, 0.03333333333333333], [1.59103104E12, 0.08333333333333333], [1.59087258E12, 0.03333333333333333], [1.5907902E12, 0.03333333333333333], [1.59083352E12, 0.03333333333333333], [1.59086406E12, 0.05], [1.5907923E12, 0.08333333333333333], [1.59082782E12, 0.08333333333333333], [1.59081006E12, 0.08333333333333333], [1.59082356E12, 0.06666666666666667], [1.59086334E12, 0.08333333333333333], [1.5908058E12, 0.03333333333333333], [1.59084558E12, 0.08333333333333333], [1.5908811E12, 0.016666666666666666], [1.59085908E12, 0.08333333333333333], [1.59084132E12, 0.05], [1.59097128E12, 0.03333333333333333], [1.59095352E12, 0.05], [1.59093576E12, 0.08333333333333333], [1.590918E12, 0.05], [1.59090024E12, 0.08333333333333333], [1.5909045E12, 0.05], [1.59094428E12, 0.08333333333333333], [1.59103446E12, 0.11666666666666667], [1.59090876E12, 0.08333333333333333], [1.59094002E12, 0.08333333333333333], [1.5910302E12, 0.03333333333333333], [1.59085482E12, 0.08333333333333333], [1.59098478E12, 0.05], [1.59097554E12, 0.05], [1.5908193E12, 0.06666666666666667], [1.59101106E12, 0.08333333333333333], [1.59090948E12, 0.08333333333333333], [1.59102168E12, 0.03333333333333333], [1.59093078E12, 0.03333333333333333], [1.59094854E12, 0.08333333333333333], [1.59087186E12, 0.08333333333333333], [1.59092226E12, 0.08333333333333333], [1.59100182E12, 0.06666666666666667], [1.59087612E12, 0.05], [1.59080082E12, 0.016666666666666666], [1.5908328E12, 0.08333333333333333], [1.5908832E12, 0.06666666666666667], [1.59088746E12, 0.08333333333333333], [1.59096702E12, 0.08333333333333333], [1.59101742E12, 0.08333333333333333], [1.5909933E12, 0.08333333333333333], [1.59082854E12, 0.08333333333333333], [1.59098832E12, 0.05], [1.59101034E12, 0.08333333333333333], [1.5909528E12, 0.08333333333333333], [1.59099258E12, 0.06666666666666667], [1.59080226E12, 0.03333333333333333], [1.59084486E12, 0.06666666666666667], [1.59097482E12, 0.08333333333333333], [1.5908271E12, 0.03333333333333333], [1.59095706E12, 0.05], [1.59080652E12, 0.08333333333333333], [1.59088038E12, 0.03333333333333333], [1.59086262E12, 0.03333333333333333], [1.59103092E12, 0.08333333333333333], [1.5908541E12, 0.08333333333333333], [1.59098406E12, 0.08333333333333333], [1.5910224E12, 0.03333333333333333], [1.59085836E12, 0.05], [1.59093648E12, 0.08333333333333333], [1.59102666E12, 0.03333333333333333], [1.59090096E12, 0.08333333333333333], [1.59098334E12, 0.06666666666666667], [1.59081858E12, 0.05], [1.59090522E12, 0.08333333333333333], [1.59103518E12, 0.08333333333333333], [1.59081078E12, 0.08333333333333333], [1.59094074E12, 0.08333333333333333], [1.59082284E12, 0.08333333333333333], [1.5910146E12, 0.05], [1.59088818E12, 0.08333333333333333], [1.59101814E12, 0.08333333333333333], [1.5909102E12, 0.08333333333333333], [1.59089244E12, 0.016666666666666666], [1.59090594E12, 0.08333333333333333], [1.59094926E12, 0.06666666666666667], [1.59086688E12, 0.06666666666666667], [1.59081504E12, 0.05], [1.590945E12, 0.08333333333333333], [1.59085338E12, 0.06666666666666667], [1.59087114E12, 0.06666666666666667], [1.59092724E12, 0.016666666666666666], [1.5910011E12, 0.08333333333333333], [1.5909663E12, 0.05], [1.59083208E12, 0.08333333333333333], [1.59095778E12, 0.05], [1.59087966E12, 0.016666666666666666], [1.59091872E12, 0.06666666666666667], [1.5908754E12, 0.06666666666666667], [1.59079302E12, 0.03333333333333333], [1.59092298E12, 0.08333333333333333], [1.5908406E12, 0.05], [1.59091446E12, 0.03333333333333333], [1.59081288E12, 0.016666666666666666], [1.59079512E12, 0.08333333333333333], [1.59077736E12, 0.08333333333333333], [1.59096846E12, 0.08333333333333333], [1.59100398E12, 0.016666666666666666], [1.59079086E12, 0.05], [1.59082212E12, 0.08333333333333333], [1.5908619E12, 0.03333333333333333], [1.59093294E12, 0.08333333333333333], [1.59092868E12, 0.03333333333333333], [1.59078162E12, 0.08333333333333333], [1.59089316E12, 0.03333333333333333], [1.59097272E12, 0.08333333333333333], [1.59085764E12, 0.016666666666666666], [1.5909372E12, 0.08333333333333333], [1.59099972E12, 0.03333333333333333], [1.59090168E12, 0.08333333333333333], [1.59086616E12, 0.05], [1.59092796E12, 0.08333333333333333], [1.59087042E12, 0.08333333333333333], [1.59097344E12, 0.05], [1.5909237E12, 0.016666666666666666], [1.59095994E12, 0.03333333333333333], [1.59101676E12, 0.016666666666666666], [1.5909024E12, 0.08333333333333333], [1.59085266E12, 0.08333333333333333], [1.59094572E12, 0.03333333333333333], [1.5908889E12, 0.08333333333333333], [1.59090666E12, 0.05], [1.59094146E12, 0.08333333333333333], [1.59083562E12, 0.03333333333333333], [1.59081786E12, 0.08333333333333333], [1.59084414E12, 0.08333333333333333], [1.59091518E12, 0.08333333333333333], [1.59083136E12, 0.05], [1.5908079E12, 0.016666666666666666], [1.59091092E12, 0.03333333333333333], [1.59091944E12, 0.05], [1.59087894E12, 0.03333333333333333], [1.59098196E12, 0.03333333333333333], [1.59096774E12, 0.08333333333333333], [1.59079158E12, 0.08333333333333333], [1.59086544E12, 0.08333333333333333], [1.59080934E12, 0.08333333333333333], [1.59089388E12, 0.08333333333333333], [1.59093366E12, 0.06666666666666667], [1.590972E12, 0.08333333333333333], [1.59088962E12, 0.08333333333333333], [1.59101178E12, 0.05], [1.5908136E12, 0.03333333333333333], [1.59086118E12, 0.05], [1.59077808E12, 0.06666666666666667], [1.59083418E12, 0.03333333333333333], [1.59092514E12, 0.08333333333333333], [1.59078732E12, 0.016666666666666666], [1.5908697E12, 0.016666666666666666], [1.59093792E12, 0.08333333333333333], [1.59081714E12, 0.03333333333333333], [1.59094218E12, 0.05], [1.5908349E12, 0.08333333333333333], [1.59092442E12, 0.08333333333333333], [1.59090312E12, 0.05], [1.59078234E12, 0.06666666666666667], [1.5908214E12, 0.016666666666666666], [1.59080862E12, 0.08333333333333333], [1.59091164E12, 0.08333333333333333], [1.59090738E12, 0.06666666666666667], [1.59099402E12, 0.03333333333333333], [1.59079584E12, 0.05], [1.59084342E12, 0.08333333333333333], [1.59085194E12, 0.08333333333333333], [1.59089238E12, 0.06666666666666667], [1.59102456E12, 0.08333333333333333], [1.59079794E12, 0.08333333333333333], [1.59078018E12, 0.03333333333333333], [1.59098118E12, 0.08333333333333333], [1.59096342E12, 0.08333333333333333], [1.5910167E12, 0.06666666666666667], [1.59099894E12, 0.08333333333333333], [1.59086472E12, 0.03333333333333333], [1.5909549E12, 0.08333333333333333], [1.59099468E12, 0.016666666666666666], [1.59095916E12, 0.08333333333333333], [1.59099042E12, 0.016666666666666666], [1.59088386E12, 0.016666666666666666], [1.5908022E12, 0.05], [1.5909144E12, 0.05], [1.5910203E12, 0.06666666666666667], [1.59092364E12, 0.06666666666666667], [1.59083772E12, 0.05], [1.5908427E12, 0.03333333333333333], [1.59082494E12, 0.08333333333333333], [1.5910032E12, 0.08333333333333333], [1.59083844E12, 0.05], [1.59098544E12, 0.03333333333333333], [1.5907887E12, 0.08333333333333333], [1.59082068E12, 0.03333333333333333], [1.5908775E12, 0.03333333333333333], [1.59085974E12, 0.06666666666666667], [1.5909897E12, 0.03333333333333333], [1.59100746E12, 0.08333333333333333], [1.59095064E12, 0.03333333333333333], [1.59102528E12, 0.05], [1.59102954E12, 0.06666666666666667], [1.59081498E12, 0.03333333333333333], [1.59089736E12, 0.03333333333333333], [1.59097692E12, 0.03333333333333333], [1.5910338E12, 0.06666666666666667], [1.59085122E12, 0.05], [1.59077592E12, 0.05], [1.59101598E12, 0.08333333333333333], [1.59088176E12, 0.05], [1.59093216E12, 0.08333333333333333], [1.59078444E12, 0.08333333333333333], [1.5908931E12, 0.05], [1.59079866E12, 0.05], [1.59102102E12, 0.05], [1.5907809E12, 0.03333333333333333], [1.59091086E12, 0.05], [1.59094638E12, 0.03333333333333333], [1.59081216E12, 0.016666666666666666], [1.5908505E12, 0.08333333333333333], [1.59077664E12, 0.08333333333333333], [1.59087678E12, 0.016666666666666666], [1.59087252E12, 0.05], [1.5909627E12, 0.08333333333333333], [1.590837E12, 0.08333333333333333], [1.59099822E12, 0.08333333333333333], [1.59095844E12, 0.016666666666666666], [1.59088458E12, 0.08333333333333333], [1.59100248E12, 0.03333333333333333], [1.5909201E12, 0.016666666666666666], [1.59080292E12, 0.06666666666666667], [1.59098898E12, 0.016666666666666666], [1.59078516E12, 0.08333333333333333], [1.59088104E12, 0.06666666666666667], [1.59100674E12, 0.08333333333333333], [1.59094992E12, 0.03333333333333333], [1.59084198E12, 0.016666666666666666], [1.59091584E12, 0.08333333333333333], [1.59082422E12, 0.06666666666666667], [1.59089808E12, 0.08333333333333333], [1.59095418E12, 0.016666666666666666], [1.59098046E12, 0.08333333333333333], [1.591026E12, 0.05], [1.5909762E12, 0.03333333333333333], [1.59101526E12, 0.03333333333333333], [1.59097836E12, 0.03333333333333333], [1.59092082E12, 0.08333333333333333], [1.5909606E12, 0.05], [1.59094284E12, 0.03333333333333333], [1.5909741E12, 0.03333333333333333], [1.59095634E12, 0.08333333333333333], [1.59086754E12, 0.03333333333333333], [1.59084978E12, 0.08333333333333333], [1.59103164E12, 0.016666666666666666], [1.59101388E12, 0.08333333333333333], [1.5908853E12, 0.08333333333333333], [1.59099612E12, 0.06666666666666667], [1.59083628E12, 0.03333333333333333], [1.59080076E12, 0.06666666666666667], [1.590783E12, 0.03333333333333333], [1.59100962E12, 0.06666666666666667], [1.59102738E12, 0.08333333333333333], [1.59099186E12, 0.08333333333333333], [1.59080502E12, 0.08333333333333333], [1.5907965E12, 0.05], [1.59102312E12, 0.08333333333333333], [1.5909876E12, 0.08333333333333333], [1.5909471E12, 0.08333333333333333], [1.59095208E12, 0.08333333333333333], [1.59091656E12, 0.08333333333333333], [1.5908988E12, 0.08333333333333333], [1.59100038E12, 0.05], [1.59081354E12, 0.05], [1.59101886E12, 0.08333333333333333], [1.59088032E12, 0.05], [1.59086256E12, 0.05], [1.59089028E12, 0.05], [1.59078726E12, 0.06666666666666667], [1.5910089E12, 0.08333333333333333], [1.59096558E12, 0.03333333333333333], [1.59077874E12, 0.03333333333333333], [1.5908583E12, 0.03333333333333333], [1.59092934E12, 0.016666666666666666], [1.59103236E12, 0.03333333333333333], [1.59085758E12, 0.06666666666666667], [1.59102384E12, 0.08333333333333333], [1.59096414E12, 0.08333333333333333], [1.59093504E12, 0.05], [1.59099966E12, 0.05], [1.59089952E12, 0.08333333333333333], [1.59091728E12, 0.06666666666666667], [1.5909819E12, 0.05], [1.5910281E12, 0.08333333333333333], [1.59092154E12, 0.08333333333333333], [1.5909393E12, 0.016666666666666666], [1.5909954E12, 0.08333333333333333], [1.59097764E12, 0.08333333333333333], [1.59095988E12, 0.05], [1.59083982E12, 0.03333333333333333], [1.59088602E12, 0.08333333333333333], [1.59101316E12, 0.08333333333333333], [1.59080148E12, 0.08333333333333333], [1.5908796E12, 0.06666666666666667], [1.59079722E12, 0.08333333333333333], [1.59101958E12, 0.05], [1.59098688E12, 0.08333333333333333], [1.59095136E12, 0.016666666666666666], [1.59094782E12, 0.03333333333333333], [1.59095562E12, 0.08333333333333333], [1.59094356E12, 0.03333333333333333], [1.59099114E12, 0.03333333333333333], [1.59090804E12, 0.016666666666666666], [1.59080574E12, 0.05], [1.59084906E12, 0.08333333333333333], [1.5908313E12, 0.03333333333333333], [1.59100392E12, 0.06666666666666667], [1.59082704E12, 0.05], [1.59098616E12, 0.016666666666666666], [1.59077946E12, 0.016666666666666666], [1.59101244E12, 0.03333333333333333], [1.59078372E12, 0.016666666666666666], [1.59100818E12, 0.08333333333333333], [1.59086184E12, 0.05], [1.59093006E12, 0.08333333333333333], [1.59103308E12, 0.08333333333333333], [1.59096912E12, 0.03333333333333333], [1.59088674E12, 0.03333333333333333], [1.59081426E12, 0.08333333333333333], [1.59078798E12, 0.08333333333333333], [1.5907752E12, 0.05], [1.59102882E12, 0.08333333333333333], [1.5907812E12, 0.016666666666666666], [1.59091116E12, 0.06666666666666667], [1.5908934E12, 0.06666666666666667], [1.59092466E12, 0.06666666666666667], [1.59088914E12, 0.06666666666666667], [1.59099996E12, 0.05], [1.5909822E12, 0.06666666666666667], [1.59094668E12, 0.03333333333333333], [1.59101346E12, 0.08333333333333333], [1.59096018E12, 0.08333333333333333], [1.5909957E12, 0.08333333333333333], [1.59097794E12, 0.08333333333333333], [1.59086574E12, 0.08333333333333333], [1.59086148E12, 0.08333333333333333], [1.59099144E12, 0.05], [1.59095592E12, 0.08333333333333333], [1.59087E12, 0.03333333333333333], [1.5909204E12, 0.03333333333333333], [1.59088488E12, 0.08333333333333333], [1.59083448E12, 0.016666666666666666], [1.59091542E12, 0.06666666666666667], [1.59079896E12, 0.05], [1.59080322E12, 0.05], [1.59087426E12, 0.06666666666666667], [1.59100422E12, 0.06666666666666667], [1.59098646E12, 0.03333333333333333], [1.5908352E12, 0.08333333333333333], [1.5910326E12, 0.05], [1.59078546E12, 0.08333333333333333], [1.59081744E12, 0.016666666666666666], [1.5908217E12, 0.016666666666666666], [1.59095166E12, 0.016666666666666666], [1.59096942E12, 0.05], [1.59102834E12, 0.06666666666666667], [1.59100848E12, 0.08333333333333333], [1.59077694E12, 0.08333333333333333], [1.59101274E12, 0.03333333333333333], [1.59089838E12, 0.03333333333333333], [1.59084372E12, 0.08333333333333333], [1.59085224E12, 0.08333333333333333], [1.59092112E12, 0.08333333333333333], [1.59094314E12, 0.03333333333333333], [1.5908856E12, 0.016666666666666666], [1.59092538E12, 0.05], [1.59077766E12, 0.08333333333333333], [1.59088986E12, 0.08333333333333333], [1.59081318E12, 0.03333333333333333], [1.59099924E12, 0.08333333333333333], [1.59079542E12, 0.08333333333333333], [1.59098148E12, 0.08333333333333333], [1.59096372E12, 0.016666666666666666], [1.59091686E12, 0.08333333333333333], [1.5909552E12, 0.016666666666666666], [1.59095946E12, 0.08333333333333333], [1.59091614E12, 0.08333333333333333], [1.59099498E12, 0.05], [1.59078192E12, 0.08333333333333333], [1.59083802E12, 0.06666666666666667], [1.59091188E12, 0.05], [1.5910035E12, 0.08333333333333333], [1.59086502E12, 0.016666666666666666], [1.59082098E12, 0.03333333333333333], [1.590843E12, 0.03333333333333333], [1.59082524E12, 0.08333333333333333], [1.59083874E12, 0.06666666666666667], [1.59088206E12, 0.06666666666666667], [1.59100776E12, 0.08333333333333333], [1.59086004E12, 0.05], [1.5908991E12, 0.016666666666666666], [1.59089058E12, 0.05], [1.59101628E12, 0.08333333333333333], [1.59085152E12, 0.05], [1.59097722E12, 0.03333333333333333], [1.5908082E12, 0.016666666666666666], [1.59098574E12, 0.03333333333333333], [1.59092964E12, 0.05], [1.59102192E12, 0.06666666666666667], [1.59102618E12, 0.08333333333333333], [1.59099288E12, 0.08333333333333333], [1.59101064E12, 0.08333333333333333], [1.59097512E12, 0.08333333333333333], [1.59095736E12, 0.06666666666666667], [1.5909396E12, 0.016666666666666666], [1.59092184E12, 0.08333333333333333], [1.59088632E12, 0.03333333333333333], [1.5908508E12, 0.08333333333333333], [1.59079752E12, 0.016666666666666666], [1.5908373E12, 0.08333333333333333], [1.59087282E12, 0.06666666666666667], [1.59098436E12, 0.08333333333333333], [1.59094812E12, 0.03333333333333333], [1.59080178E12, 0.08333333333333333], [1.5909126E12, 0.03333333333333333], [1.59091758E12, 0.08333333333333333], [1.59097938E12, 0.05], [1.5909531E12, 0.08333333333333333], [1.5910149E12, 0.05], [1.59080604E12, 0.06666666666666667], [1.59090834E12, 0.03333333333333333], [1.59098862E12, 0.06666666666666667], [1.59094386E12, 0.016666666666666666], [1.59082878E12, 0.06666666666666667], [1.5910014E12, 0.08333333333333333], [1.5908103E12, 0.05], [1.59082452E12, 0.06666666666666667], [1.59098364E12, 0.08333333333333333], [1.5909666E12, 0.08333333333333333], [1.59088134E12, 0.06666666666666667], [1.59095808E12, 0.05], [1.59077976E12, 0.03333333333333333], [1.59088704E12, 0.03333333333333333], [1.59078402E12, 0.03333333333333333], [1.59093036E12, 0.08333333333333333], [1.59103116E12, 0.03333333333333333], [1.59081456E12, 0.08333333333333333], [1.59089982E12, 0.08333333333333333], [1.5910269E12, 0.06666666666666667], [1.59078828E12, 0.08333333333333333], [1.5909183E12, 0.08333333333333333], [1.5909744E12, 0.05], [1.59101418E12, 0.08333333333333333], [1.59088278E12, 0.05], [1.59090054E12, 0.08333333333333333], [1.59095664E12, 0.08333333333333333], [1.59099642E12, 0.05], [1.59093606E12, 0.016666666666666666], [1.59097866E12, 0.05], [1.59085008E12, 0.08333333333333333], [1.5909609E12, 0.05], [1.59079824E12, 0.08333333333333333], [1.5908721E12, 0.05], [1.59085434E12, 0.05], [1.59102264E12, 0.06666666666666667], [1.59083658E12, 0.03333333333333333], [1.59100992E12, 0.08333333333333333], [1.59099216E12, 0.08333333333333333], [1.59094032E12, 0.08333333333333333], [1.5909048E12, 0.05], [1.59095238E12, 0.08333333333333333], [1.59088062E12, 0.08333333333333333], [1.59090906E12, 0.03333333333333333], [1.5909879E12, 0.08333333333333333], [1.59094458E12, 0.03333333333333333], [1.5908025E12, 0.08333333333333333], [1.59100068E12, 0.08333333333333333], [1.590789E12, 0.08333333333333333], [1.59082806E12, 0.016666666666666666], [1.59098718E12, 0.08333333333333333], [1.59090978E12, 0.08333333333333333], [1.59094884E12, 0.08333333333333333], [1.59093108E12, 0.03333333333333333], [1.59103188E12, 0.03333333333333333], [1.59081528E12, 0.05], [1.59092256E12, 0.08333333333333333], [1.59086286E12, 0.06666666666666667], [1.59096588E12, 0.05], [1.5910092E12, 0.08333333333333333], [1.59077622E12, 0.03333333333333333], [1.5908586E12, 0.03333333333333333], [1.59088776E12, 0.08333333333333333], [1.59093534E12, 0.016666666666666666], [1.59078474E12, 0.03333333333333333], [1.59085788E12, 0.05], [1.59080034E12, 0.08333333333333333], [1.59089904E12, 0.06666666666666667], [1.59103122E12, 0.05], [1.59082236E12, 0.05], [1.5908046E12, 0.016666666666666666], [1.59078684E12, 0.08333333333333333], [1.5910056E12, 0.08333333333333333], [1.59097008E12, 0.06666666666666667], [1.59093456E12, 0.08333333333333333], [1.59102696E12, 0.016666666666666666], [1.59093882E12, 0.08333333333333333], [1.59089478E12, 0.03333333333333333], [1.59097434E12, 0.03333333333333333], [1.5908799E12, 0.06666666666666667], [1.5909033E12, 0.08333333333333333], [1.59096582E12, 0.03333333333333333], [1.59084936E12, 0.08333333333333333], [1.5908316E12, 0.06666666666666667], [1.59096156E12, 0.016666666666666666], [1.59090402E12, 0.08333333333333333], [1.59101844E12, 0.08333333333333333], [1.59090828E12, 0.05], [1.59094734E12, 0.08333333333333333], [1.59092958E12, 0.03333333333333333], [1.59088626E12, 0.05], [1.59081312E12, 0.05], [1.59094308E12, 0.05], [1.5910227E12, 0.016666666666666666], [1.59082734E12, 0.08333333333333333], [1.5907911E12, 0.08333333333333333], [1.59079962E12, 0.03333333333333333], [1.59086214E12, 0.06666666666666667], [1.59103194E12, 0.05], [1.59085716E12, 0.08333333333333333], [1.5908394E12, 0.016666666666666666], [1.59087918E12, 0.08333333333333333], [1.59082164E12, 0.06666666666666667], [1.59100488E12, 0.03333333333333333], [1.5907833E12, 0.016666666666666666], [1.59102768E12, 0.08333333333333333], [1.5909516E12, 0.06666666666666667], [1.59080106E12, 0.08333333333333333], [1.59084792E12, 0.08333333333333333], [1.59080958E12, 0.06666666666666667], [1.59097362E12, 0.08333333333333333], [1.59080532E12, 0.08333333333333333], [1.5908955E12, 0.016666666666666666], [1.59102342E12, 0.08333333333333333], [1.5907968E12, 0.016666666666666666], [1.59092676E12, 0.08333333333333333], [1.59089124E12, 0.03333333333333333], [1.59081738E12, 0.06666666666666667], [1.59093528E12, 0.06666666666666667], [1.59081384E12, 0.08333333333333333], [1.5909438E12, 0.06666666666666667], [1.59092604E12, 0.03333333333333333], [1.59093954E12, 0.06666666666666667], [1.59098286E12, 0.016666666666666666], [1.5909651E12, 0.08333333333333333], [1.59084864E12, 0.03333333333333333], [1.59083088E12, 0.08333333333333333], [1.59088698E12, 0.05], [1.59090474E12, 0.03333333333333333], [1.59101916E12, 0.08333333333333333], [1.59099138E12, 0.03333333333333333], [1.59091326E12, 0.03333333333333333], [1.59078756E12, 0.08333333333333333], [1.59086994E12, 0.05], [1.590909E12, 0.05], [1.59082662E12, 0.08333333333333333], [1.59103266E12, 0.03333333333333333], [1.59094806E12, 0.05], [1.59080742E12, 0.08333333333333333], [1.59087846E12, 0.08333333333333333], [1.59084294E12, 0.05], [1.5908607E12, 0.016666666666666666], [1.59091398E12, 0.08333333333333333], [1.59089622E12, 0.016666666666666666], [1.59093174E12, 0.03333333333333333], [1.59092748E12, 0.03333333333333333], [1.59096726E12, 0.06666666666666667], [1.59078042E12, 0.08333333333333333], [1.59089196E12, 0.08333333333333333], [1.59092322E12, 0.05], [1.59100278E12, 0.016666666666666666], [1.59081666E12, 0.08333333333333333], [1.59099852E12, 0.03333333333333333], [1.590963E12, 0.016666666666666666], [1.5908472E12, 0.03333333333333333], [1.59081168E12, 0.08333333333333333], [1.59077616E12, 0.05], [1.59085644E12, 0.08333333333333333], [1.59095874E12, 0.03333333333333333], [1.59082092E12, 0.05], [1.59100704E12, 0.03333333333333333], [1.590936E12, 0.06666666666666667], [1.59078114E12, 0.06666666666666667], [1.59095448E12, 0.016666666666666666], [1.59086922E12, 0.08333333333333333], [1.59083016E12, 0.05], [1.59087774E12, 0.08333333333333333], [1.591017E12, 0.08333333333333333], [1.59083442E12, 0.06666666666666667], [1.59087348E12, 0.03333333333333333], [1.59098076E12, 0.016666666666666666], [1.59086496E12, 0.06666666666666667], [1.59094452E12, 0.05], [1.59095022E12, 0.03333333333333333], [1.59079392E12, 0.08333333333333333], [1.59101556E12, 0.016666666666666666], [1.5908067E12, 0.016666666666666666], [1.59078612E12, 0.08333333333333333], [1.59080814E12, 0.06666666666666667], [1.59086424E12, 0.08333333333333333], [1.59084648E12, 0.03333333333333333], [1.59080388E12, 0.03333333333333333], [1.5909147E12, 0.06666666666666667], [1.59089268E12, 0.08333333333333333], [1.59079038E12, 0.08333333333333333], [1.59082446E12, 0.016666666666666666], [1.5910305E12, 0.016666666666666666], [1.5908124E12, 0.08333333333333333], [1.59103476E12, 0.06666666666666667], [1.59085572E12, 0.08333333333333333], [1.59088416E12, 0.03333333333333333], [1.5908202E12, 0.08333333333333333], [1.59096228E12, 0.08333333333333333], [1.59092394E12, 0.05], [1.59100632E12, 0.08333333333333333], [1.5909708E12, 0.08333333333333333], [1.5909978E12, 0.03333333333333333], [1.59097152E12, 0.08333333333333333], [1.59102198E12, 0.016666666666666666], [1.59099708E12, 0.016666666666666666], [1.5908685E12, 0.03333333333333333], [1.5908337E12, 0.08333333333333333], [1.59093672E12, 0.06666666666666667], [1.59081594E12, 0.03333333333333333], [1.590855E12, 0.03333333333333333], [1.59084222E12, 0.08333333333333333], [1.59079464E12, 0.08333333333333333], [1.59082944E12, 0.03333333333333333], [1.59087702E12, 0.08333333333333333], [1.59101772E12, 0.08333333333333333], [1.59089766E12, 0.03333333333333333], [1.59098004E12, 0.03333333333333333], [1.59077898E12, 0.08333333333333333], [1.59079674E12, 0.06666666666666667], [1.59089118E12, 0.05], [1.59083226E12, 0.03333333333333333], [1.59095796E12, 0.08333333333333333], [1.59099774E12, 0.05], [1.5909402E12, 0.03333333333333333], [1.59097998E12, 0.05], [1.59092244E12, 0.016666666666666666], [1.5910155E12, 0.06666666666666667], [1.59101124E12, 0.03333333333333333], [1.59086352E12, 0.03333333333333333], [1.59099348E12, 0.016666666666666666], [1.59084576E12, 0.03333333333333333], [1.59097572E12, 0.08333333333333333], [1.59079248E12, 0.05], [1.59094872E12, 0.03333333333333333], [1.5909132E12, 0.05], [1.59082374E12, 0.08333333333333333], [1.59098496E12, 0.08333333333333333], [1.59085926E12, 0.016666666666666666], [1.59098922E12, 0.08333333333333333], [1.59086778E12, 0.08333333333333333], [1.59091818E12, 0.08333333333333333], [1.5909537E12, 0.08333333333333333], [1.5908763E12, 0.08333333333333333], [1.59078324E12, 0.06666666666666667], [1.59083298E12, 0.016666666666666666], [1.59081948E12, 0.08333333333333333], [1.59089616E12, 0.06666666666666667], [1.591002E12, 0.08333333333333333], [1.59098424E12, 0.016666666666666666], [1.59093096E12, 0.08333333333333333], [1.59101052E12, 0.03333333333333333], [1.5910176E12, 0.03333333333333333], [1.5908415E12, 0.08333333333333333], [1.59090042E12, 0.016666666666666666], [1.59096294E12, 0.06666666666666667], [1.59081096E12, 0.016666666666666666], [1.59090114E12, 0.03333333333333333], [1.5907932E12, 0.08333333333333333], [1.59088338E12, 0.08333333333333333], [1.59077544E12, 0.08333333333333333], [1.5909189E12, 0.08333333333333333], [1.5909615E12, 0.06666666666666667], [1.59094092E12, 0.016666666666666666], [1.59101478E12, 0.08333333333333333], [1.59097926E12, 0.08333333333333333], [1.59099702E12, 0.06666666666666667], [1.5909054E12, 0.016666666666666666], [1.59088764E12, 0.03333333333333333], [1.59078468E12, 0.05], [1.5909885E12, 0.08333333333333333], [1.59099276E12, 0.08333333333333333], [1.59086706E12, 0.08333333333333333], [1.59095298E12, 0.016666666666666666], [1.5907797E12, 0.05], [1.5908358E12, 0.08333333333333333], [1.59090966E12, 0.03333333333333333], [1.59094518E12, 0.03333333333333333], [1.59095724E12, 0.08333333333333333], [1.59087132E12, 0.08333333333333333], [1.59083652E12, 0.05], [1.59081876E12, 0.08333333333333333], [1.59089688E12, 0.08333333333333333], [1.59100128E12, 0.03333333333333333], [1.59098352E12, 0.08333333333333333], [1.59087558E12, 0.08333333333333333], [1.59094944E12, 0.08333333333333333], [1.59093168E12, 0.05], [1.59098778E12, 0.016666666666666666], [1.59078396E12, 0.05], [1.59082302E12, 0.016666666666666666], [1.59084078E12, 0.08333333333333333], [1.59096648E12, 0.016666666666666666], [1.59084504E12, 0.08333333333333333], [1.59101406E12, 0.03333333333333333], [1.59088836E12, 0.03333333333333333], [1.5910098E12, 0.08333333333333333], [1.59079746E12, 0.06666666666666667], [1.590975E12, 0.03333333333333333], [1.59101832E12, 0.03333333333333333], [1.59085356E12, 0.08333333333333333], [1.5909864E12, 0.05], [1.59096864E12, 0.016666666666666666], [1.59093312E12, 0.08333333333333333], [1.59095088E12, 0.08333333333333333], [1.59095514E12, 0.06666666666666667], [1.5909729E12, 0.08333333333333333], [1.59093738E12, 0.03333333333333333], [1.59099066E12, 0.08333333333333333], [1.5907818E12, 0.03333333333333333], [1.5908841E12, 0.05], [1.59086634E12, 0.08333333333333333], [1.59102396E12, 0.05], [1.59091962E12, 0.08333333333333333], [1.59090186E12, 0.016666666666666666], [1.5907953E12, 0.03333333333333333], [1.59083508E12, 0.05], [1.59087486E12, 0.08333333333333333], [1.59079956E12, 0.05], [1.59091038E12, 0.016666666666666666], [1.59090612E12, 0.016666666666666666], [1.5909459E12, 0.08333333333333333], [1.5908706E12, 0.016666666666666666], [1.59101268E12, 0.05], [1.5908976E12, 0.05], [1.59097716E12, 0.05], [1.59094164E12, 0.016666666666666666], [1.59080382E12, 0.05], [1.59083934E12, 0.06666666666666667], [1.5909324E12, 0.08333333333333333], [1.59086136E12, 0.08333333333333333], [1.59084006E12, 0.08333333333333333], [1.59096438E12, 0.08333333333333333], [1.59085284E12, 0.03333333333333333], [1.59084858E12, 0.05], [1.59092814E12, 0.03333333333333333], [1.59102894E12, 0.03333333333333333], [1.59102468E12, 0.05], [1.59077754E12, 0.03333333333333333], [1.59081804E12, 0.016666666666666666], [1.59099492E12, 0.03333333333333333], [1.59084432E12, 0.016666666666666666], [1.59101196E12, 0.08333333333333333], [1.59095442E12, 0.06666666666666667], [1.5909942E12, 0.08333333333333333], [1.59097644E12, 0.08333333333333333], [1.59095868E12, 0.05], [1.59098994E12, 0.08333333333333333], [1.59079602E12, 0.08333333333333333], [1.59077826E12, 0.08333333333333333], [1.59085212E12, 0.03333333333333333], [1.59093384E12, 0.08333333333333333], [1.59089832E12, 0.05], [1.5909381E12, 0.03333333333333333], [1.59094236E12, 0.08333333333333333], [1.59083862E12, 0.08333333333333333], [1.59087414E12, 0.08333333333333333], [1.59090258E12, 0.03333333333333333], [1.5908301E12, 0.03333333333333333], [1.59086562E12, 0.016666666666666666], [1.5909807E12, 0.06666666666666667], [1.59090684E12, 0.08333333333333333], [1.59098568E12, 0.05], [1.59095016E12, 0.05], [1.59088266E12, 0.08333333333333333], [1.59089406E12, 0.03333333333333333], [1.59080454E12, 0.06666666666666667], [1.59090756E12, 0.08333333333333333], [1.5908436E12, 0.016666666666666666], [1.59082584E12, 0.08333333333333333], [1.59092886E12, 0.08333333333333333], [1.59086064E12, 0.06666666666666667], [1.59094662E12, 0.05], [1.59096366E12, 0.06666666666666667], [1.59100272E12, 0.06666666666666667], [1.59092034E12, 0.05], [1.59078252E12, 0.08333333333333333], [1.59100698E12, 0.05], [1.5908088E12, 0.016666666666666666], [1.59096792E12, 0.016666666666666666], [1.59088554E12, 0.06666666666666667], [1.59099846E12, 0.05], [1.5908514E12, 0.08333333333333333], [1.59081588E12, 0.05], [1.59103326E12, 0.08333333333333333], [1.591029E12, 0.05], [1.59080238E12, 0.08333333333333333], [1.59091458E12, 0.08333333333333333], [1.5908379E12, 0.08333333333333333], [1.59087342E12, 0.05], [1.59099912E12, 0.03333333333333333], [1.59092808E12, 0.05], [1.59096786E12, 0.06666666666666667], [1.59102048E12, 0.08333333333333333], [1.59089256E12, 0.08333333333333333], [1.59100338E12, 0.016666666666666666], [1.59080664E12, 0.06666666666666667], [1.5909366E12, 0.08333333333333333], [1.59090108E12, 0.05], [1.59102474E12, 0.03333333333333333], [1.59079812E12, 0.03333333333333333], [1.59100764E12, 0.03333333333333333], [1.59097212E12, 0.08333333333333333], [1.59082938E12, 0.05], [1.59095934E12, 0.016666666666666666], [1.5909018E12, 0.06666666666666667], [1.59103398E12, 0.16666666666666666], [1.59084714E12, 0.05], [1.59081516E12, 0.08333333333333333], [1.59094086E12, 0.06666666666666667], [1.5909231E12, 0.08333333333333333], [1.59088194E12, 0.08333333333333333], [1.5908883E12, 0.05], [1.5908109E12, 0.06666666666666667], [1.59082512E12, 0.08333333333333333], [1.59090606E12, 0.06666666666666667], [1.59098136E12, 0.03333333333333333], [1.59085992E12, 0.08333333333333333], [1.59091032E12, 0.06666666666666667], [1.59101616E12, 0.016666666666666666], [1.59078888E12, 0.08333333333333333], [1.59086844E12, 0.05], [1.59094512E12, 0.05], [1.5909153E12, 0.08333333333333333], [1.59085494E12, 0.05], [1.59083718E12, 0.03333333333333333], [1.5908727E12, 0.08333333333333333], [1.59102972E12, 0.08333333333333333], [1.59089328E12, 0.08333333333333333], [1.59091104E12, 0.08333333333333333], [1.59096714E12, 0.08333333333333333], [1.59102546E12, 0.08333333333333333], [1.5908457E12, 0.05], [1.59088122E12, 0.08333333333333333], [1.59101118E12, 0.05], [1.59079884E12, 0.08333333333333333], [1.59088902E12, 0.08333333333333333], [1.5908031E12, 0.08333333333333333], [1.59092454E12, 0.08333333333333333], [1.5909714E12, 0.08333333333333333], [1.59085068E12, 0.05], [1.5910212E12, 0.08333333333333333], [1.5907896E12, 0.08333333333333333], [1.59094158E12, 0.06666666666666667], [1.59093732E12, 0.05], [1.59084642E12, 0.05], [1.59082866E12, 0.08333333333333333], [1.59090252E12, 0.05], [1.5910347E12, 0.1], [1.59092382E12, 0.08333333333333333], [1.59086346E12, 0.05], [1.59099342E12, 0.06666666666666667], [1.59078534E12, 0.03333333333333333], [1.59083292E12, 0.06666666666666667], [1.59087198E12, 0.08333333333333333], [1.5908592E12, 0.06666666666666667], [1.59077682E12, 0.03333333333333333], [1.59103044E12, 0.06666666666666667], [1.5909828E12, 0.06666666666666667], [1.59091176E12, 0.08333333333333333], [1.590894E12, 0.05], [1.59085848E12, 0.08333333333333333], [1.5908052E12, 0.03333333333333333], [1.59082296E12, 0.06666666666666667], [1.59078744E12, 0.08333333333333333], [1.59092526E12, 0.08333333333333333], [1.59096078E12, 0.08333333333333333], [1.59081372E12, 0.08333333333333333], [1.59095652E12, 0.016666666666666666], [1.5909963E12, 0.08333333333333333], [1.590921E12, 0.016666666666666666], [1.5908805E12, 0.08333333333333333], [1.59102756E12, 0.03333333333333333], [1.59091602E12, 0.03333333333333333], [1.59099204E12, 0.03333333333333333], [1.59085422E12, 0.08333333333333333], [1.59080946E12, 0.08333333333333333], [1.59088974E12, 0.08333333333333333], [1.59100056E12, 0.08333333333333333], [1.59100482E12, 0.05], [1.59100908E12, 0.016666666666666666], [1.59098706E12, 0.016666666666666666], [1.59101904E12, 0.016666666666666666], [1.59084924E12, 0.03333333333333333], [1.5910233E12, 0.05], [1.5908322E12, 0.05], [1.59097002E12, 0.016666666666666666], [1.59093804E12, 0.05], [1.59095226E12, 0.016666666666666666], [1.59080022E12, 0.03333333333333333], [1.59097854E12, 0.08333333333333333], [1.59082794E12, 0.08333333333333333], [1.59086274E12, 0.08333333333333333], [1.5907917E12, 0.08333333333333333], [1.59089472E12, 0.05], [1.59101334E12, 0.016666666666666666], [1.59087978E12, 0.08333333333333333], [1.59082224E12, 0.08333333333333333], [1.59086202E12, 0.08333333333333333], [1.59080166E12, 0.016666666666666666], [1.59084426E12, 0.06666666666666667], [1.59089046E12, 0.08333333333333333], [1.59092598E12, 0.05], [1.59099984E12, 0.08333333333333333], [1.59098208E12, 0.08333333333333333], [1.59085776E12, 0.08333333333333333], [1.59080592E12, 0.08333333333333333], [1.59081798E12, 0.06666666666666667], [1.59102402E12, 0.03333333333333333], [1.59091746E12, 0.08333333333333333], [1.59081018E12, 0.08333333333333333], [1.59096006E12, 0.08333333333333333], [1.59099558E12, 0.016666666666666666], [1.59091248E12, 0.08333333333333333], [1.59096858E12, 0.06666666666666667], [1.59092172E12, 0.03333333333333333], [1.5910041E12, 0.08333333333333333], [1.59100836E12, 0.016666666666666666], [1.5909693E12, 0.08333333333333333], [1.59085278E12, 0.05], [1.59081444E12, 0.05], [1.59087054E12, 0.06666666666666667], [1.59091674E12, 0.03333333333333333], [1.59101976E12, 0.08333333333333333], [1.5909558E12, 0.016666666666666666], [1.59101688E12, 0.08333333333333333], [1.59078816E12, 0.016666666666666666], [1.59089544E12, 0.06666666666666667], [1.59079242E12, 0.03333333333333333], [1.59083148E12, 0.08333333333333333], [1.5908997E12, 0.03333333333333333], [1.59080094E12, 0.08333333333333333], [1.59093024E12, 0.05], [1.59097782E12, 0.03333333333333333], [1.59082722E12, 0.08333333333333333], [1.5909156E12, 0.08333333333333333], [1.5910278E12, 0.06666666666666667], [1.59102354E12, 0.05], [1.59079914E12, 0.08333333333333333], [1.59089358E12, 0.08333333333333333], [1.59083892E12, 0.08333333333333333], [1.59088932E12, 0.08333333333333333], [1.59100014E12, 0.08333333333333333], [1.5908034E12, 0.08333333333333333], [1.59086592E12, 0.03333333333333333], [1.59099588E12, 0.05], [1.5908304E12, 0.03333333333333333], [1.59096036E12, 0.03333333333333333], [1.59087444E12, 0.08333333333333333], [1.59092484E12, 0.08333333333333333], [1.5910044E12, 0.08333333333333333], [1.59096888E12, 0.08333333333333333], [1.59101928E12, 0.06666666666666667], [1.59093336E12, 0.05], [1.59093762E12, 0.08333333333333333], [1.59094188E12, 0.05], [1.5909696E12, 0.08333333333333333], [1.5909561E12, 0.016666666666666666], [1.59082614E12, 0.08333333333333333], [1.59092412E12, 0.08333333333333333], [1.59090282E12, 0.06666666666666667], [1.59086094E12, 0.08333333333333333], [1.59091134E12, 0.08333333333333333], [1.59085668E12, 0.06666666666666667], [1.59090708E12, 0.03333333333333333], [1.59098238E12, 0.08333333333333333], [1.59103278E12, 0.08333333333333333], [1.59084816E12, 0.08333333333333333], [1.59102852E12, 0.08333333333333333], [1.59097812E12, 0.016666666666666666], [1.5907899E12, 0.08333333333333333], [1.59081618E12, 0.06666666666666667], [1.5908517E12, 0.08333333333333333], [1.5908943E12, 0.08333333333333333], [1.59091206E12, 0.08333333333333333], [1.59102426E12, 0.08333333333333333], [1.59087372E12, 0.08333333333333333], [1.59085596E12, 0.06666666666666667], [1.5908382E12, 0.08333333333333333], [1.5907956E12, 0.016666666666666666], [1.59092556E12, 0.08333333333333333], [1.59100368E12, 0.016666666666666666], [1.59079986E12, 0.03333333333333333], [1.59096816E12, 0.08333333333333333], [1.59097242E12, 0.08333333333333333], [1.59100794E12, 0.016666666666666666], [1.59089004E12, 0.03333333333333333], [1.59080412E12, 0.06666666666666667], [1.59099942E12, 0.016666666666666666], [1.59084744E12, 0.08333333333333333], [1.59082968E12, 0.06666666666666667], [1.59095964E12, 0.016666666666666666], [1.59097314E12, 0.05], [1.59101646E12, 0.03333333333333333], [1.59088224E12, 0.08333333333333333], [1.59093834E12, 0.05], [1.5910335E12, 0.06666666666666667], [1.59082542E12, 0.08333333333333333], [1.59102924E12, 0.05], [1.59102498E12, 0.05], [1.59077784E12, 0.03333333333333333], [1.5907821E12, 0.03333333333333333], [1.59090354E12, 0.05], [1.59086022E12, 0.08333333333333333], [1.59078636E12, 0.06666666666666667], [1.59086874E12, 0.06666666666666667], [1.59098166E12, 0.05], [1.59081972E12, 0.05], [1.5908595E12, 0.08333333333333333], [1.59080196E12, 0.03333333333333333], [1.59089502E12, 0.08333333333333333], [1.59089076E12, 0.08333333333333333], [1.59093054E12, 0.03333333333333333], [1.590873E12, 0.08333333333333333], [1.59091278E12, 0.08333333333333333], [1.59085524E12, 0.06666666666666667], [1.59083748E12, 0.03333333333333333], [1.5909618E12, 0.05], [1.59092628E12, 0.06666666666666667], [1.59103062E12, 0.08333333333333333], [1.59101508E12, 0.08333333333333333], [1.59080622E12, 0.08333333333333333], [1.59099732E12, 0.06666666666666667], [1.59097956E12, 0.08333333333333333], [1.59088152E12, 0.08333333333333333], [1.5910221E12, 0.08333333333333333], [1.5909888E12, 0.08333333333333333], [1.590846E12, 0.05], [1.59102636E12, 0.016666666666666666], [1.59081048E12, 0.08333333333333333], [1.59095328E12, 0.03333333333333333], [1.59091776E12, 0.03333333333333333], [1.59100158E12, 0.016666666666666666], [1.59095754E12, 0.08333333333333333], [1.59085098E12, 0.016666666666666666], [1.59096678E12, 0.016666666666666666], [1.59081474E12, 0.03333333333333333], [1.59084672E12, 0.08333333333333333], [1.59082896E12, 0.08333333333333333], [1.59098808E12, 0.03333333333333333], [1.59091704E12, 0.03333333333333333], [1.59101784E12, 0.08333333333333333], [1.59086376E12, 0.05], [1.59079272E12, 0.03333333333333333], [1.5909753E12, 0.016666666666666666], [1.59101436E12, 0.016666666666666666], [1.5909E12, 0.03333333333333333], [1.5910101E12, 0.016666666666666666], [1.59083322E12, 0.03333333333333333], [1.59087228E12, 0.08333333333333333], [1.59089574E12, 0.08333333333333333], [1.59089148E12, 0.05], [1.59092274E12, 0.016666666666666666], [1.59103134E12, 0.08333333333333333], [1.59082326E12, 0.05], [1.59080268E12, 0.016666666666666666], [1.59085878E12, 0.08333333333333333], [1.59102708E12, 0.08333333333333333], [1.5909831E12, 0.08333333333333333], [1.59096108E12, 0.08333333333333333], [1.59095682E12, 0.03333333333333333], [1.59085026E12, 0.03333333333333333], [1.59080694E12, 0.05], [1.59101856E12, 0.08333333333333333], [1.5909966E12, 0.08333333333333333], [1.59102282E12, 0.08333333333333333], [1.5908808E12, 0.03333333333333333], [1.59079842E12, 0.03333333333333333], [1.59084528E12, 0.06666666666666667], [1.5909135E12, 0.06666666666666667], [1.59091848E12, 0.03333333333333333], [1.59099234E12, 0.03333333333333333], [1.59085452E12, 0.08333333333333333], [1.59094902E12, 0.03333333333333333], [1.59088296E12, 0.08333333333333333], [1.59081546E12, 0.08333333333333333], [1.59100512E12, 0.05], [1.59100938E12, 0.03333333333333333], [1.5908112E12, 0.06666666666666667], [1.59097032E12, 0.05], [1.59087582E12, 0.05], [1.59097884E12, 0.08333333333333333], [1.59082824E12, 0.08333333333333333], [1.59089646E12, 0.05], [1.5908325E12, 0.05], [1.59078918E12, 0.08333333333333333], [1.59086304E12, 0.08333333333333333], [1.59093126E12, 0.08333333333333333], [1.59101364E12, 0.03333333333333333], [1.59103206E12, 0.08333333333333333], [1.59100578E12, 0.03333333333333333], [1.59098802E12, 0.05], [1.59088008E12, 0.08333333333333333], [1.59101004E12, 0.06666666666666667], [1.59086232E12, 0.08333333333333333], [1.59099228E12, 0.05], [1.59084456E12, 0.06666666666666667], [1.59093474E12, 0.08333333333333333], [1.5908268E12, 0.03333333333333333], [1.59091698E12, 0.05], [1.59080904E12, 0.08333333333333333], [1.59079128E12, 0.08333333333333333], [1.5909525E12, 0.08333333333333333], [1.59088572E12, 0.08333333333333333], [1.59097452E12, 0.08333333333333333], [1.59095676E12, 0.05], [1.590939E12, 0.05], [1.59092124E12, 0.08333333333333333], [1.59081828E12, 0.06666666666666667], [1.59085806E12, 0.08333333333333333], [1.59078204E12, 0.05], [1.59090774E12, 0.016666666666666666], [1.5908133E12, 0.08333333333333333], [1.59094326E12, 0.08333333333333333], [1.59089922E12, 0.08333333333333333], [1.5910143E12, 0.06666666666666667], [1.59078702E12, 0.016666666666666666], [1.59077778E12, 0.05], [1.59082254E12, 0.08333333333333333], [1.59098376E12, 0.08333333333333333], [1.590966E12, 0.08333333333333333], [1.59086658E12, 0.06666666666666667], [1.59085308E12, 0.06666666666666667], [1.59094752E12, 0.016666666666666666], [1.59092976E12, 0.08333333333333333], [1.59087084E12, 0.06666666666666667], [1.59088644E12, 0.08333333333333333], [1.59083178E12, 0.08333333333333333], [1.5910008E12, 0.08333333333333333], [1.59079554E12, 0.06666666666666667], [1.59082752E12, 0.08333333333333333], [1.5908403E12, 0.05], [1.5909603E12, 0.05], [1.59086586E12, 0.05], [1.59099582E12, 0.03333333333333333], [1.59097806E12, 0.06666666666666667], [1.59099156E12, 0.08333333333333333], [1.5909738E12, 0.03333333333333333], [1.59101358E12, 0.05], [1.59095604E12, 0.06666666666666667], [1.5908055E12, 0.03333333333333333], [1.59087936E12, 0.08333333333333333], [1.59100932E12, 0.05], [1.5908616E12, 0.08333333333333333], [1.5909177E12, 0.05], [1.59084384E12, 0.08333333333333333], [1.59089994E12, 0.05], [1.59093546E12, 0.08333333333333333], [1.59090846E12, 0.08333333333333333], [1.59094398E12, 0.08333333333333333], [1.59082182E12, 0.08333333333333333], [1.59093972E12, 0.08333333333333333], [1.59085734E12, 0.03333333333333333], [1.5909042E12, 0.03333333333333333], [1.59095178E12, 0.08333333333333333], [1.59080976E12, 0.08333333333333333], [1.5909873E12, 0.08333333333333333], [1.59102786E12, 0.016666666666666666], [1.59085236E12, 0.08333333333333333], [1.59087012E12, 0.08333333333333333], [1.59094824E12, 0.08333333333333333], [1.59093048E12, 0.05], [1.59090918E12, 0.08333333333333333], [1.59083532E12, 0.06666666666666667], [1.59096528E12, 0.05], [1.5910236E12, 0.03333333333333333], [1.59081756E12, 0.08333333333333333], [1.59080052E12, 0.03333333333333333], [1.59087864E12, 0.05], [1.5910086E12, 0.08333333333333333], [1.59092196E12, 0.08333333333333333], [1.59083106E12, 0.05], [1.59101934E12, 0.016666666666666666], [1.590792E12, 0.08333333333333333], [1.59088716E12, 0.08333333333333333], [1.59079836E12, 0.05], [1.5907806E12, 0.03333333333333333], [1.59081186E12, 0.016666666666666666], [1.59086514E12, 0.08333333333333333], [1.59102072E12, 0.05], [1.59077634E12, 0.08333333333333333], [1.59096744E12, 0.08333333333333333], [1.5909717E12, 0.08333333333333333], [1.59101148E12, 0.05], [1.59090066E12, 0.08333333333333333], [1.59093618E12, 0.08333333333333333], [1.5908694E12, 0.03333333333333333], [1.59083388E12, 0.016666666666666666], [1.59094044E12, 0.08333333333333333], [1.59090492E12, 0.08333333333333333], [1.5909099E12, 0.06666666666666667], [1.5908346E12, 0.08333333333333333], [1.59089214E12, 0.016666666666666666], [1.59080262E12, 0.06666666666666667], [1.59081684E12, 0.016666666666666666], [1.59078486E12, 0.08333333333333333], [1.59090564E12, 0.08333333333333333], [1.59088788E12, 0.05], [1.5909447E12, 0.08333333333333333], [1.59092694E12, 0.03333333333333333], [1.5908211E12, 0.08333333333333333], [1.59091416E12, 0.03333333333333333], [1.59099372E12, 0.06666666666666667], [1.59084312E12, 0.08333333333333333], [1.59091842E12, 0.05], [1.59094896E12, 0.05], [1.59092268E12, 0.06666666666666667], [1.59081258E12, 0.016666666666666666], [1.59079482E12, 0.08333333333333333], [1.59077706E12, 0.08333333333333333], [1.59098448E12, 0.05], [1.59096672E12, 0.06666666666666667], [1.59091488E12, 0.08333333333333333], [1.59097098E12, 0.03333333333333333], [1.5910065E12, 0.016666666666666666], [1.59080832E12, 0.08333333333333333], [1.59095322E12, 0.05], [1.59079056E12, 0.03333333333333333], [1.59086442E12, 0.03333333333333333], [1.59089286E12, 0.016666666666666666], [1.59101076E12, 0.05], [1.59092838E12, 0.05], [1.59097524E12, 0.06666666666666667], [1.59078132E12, 0.08333333333333333], [1.59090138E12, 0.08333333333333333], [1.59083742E12, 0.05], [1.5909369E12, 0.08333333333333333], [1.59082464E12, 0.08333333333333333], [1.59094542E12, 0.03333333333333333], [1.59092766E12, 0.08333333333333333], [1.59094116E12, 0.05], [1.59082038E12, 0.03333333333333333], [1.5908772E12, 0.03333333333333333], [1.5909234E12, 0.08333333333333333], [1.5909021E12, 0.06666666666666667], [1.59078558E12, 0.08333333333333333], [1.59090636E12, 0.05], [1.59096246E12, 0.016666666666666666], [1.5908886E12, 0.06666666666666667], [1.59085092E12, 0.06666666666666667], [1.5908076E12, 0.03333333333333333], [1.590993E12, 0.08333333333333333], [1.59091062E12, 0.08333333333333333], [1.5908424E12, 0.03333333333333333], [1.59100152E12, 0.06666666666666667], [1.59091914E12, 0.05], [1.59091338E12, 0.08333333333333333], [1.59089562E12, 0.08333333333333333], [1.59102558E12, 0.06666666666666667], [1.59093114E12, 0.05], [1.59102132E12, 0.05], [1.59101568E12, 0.08333333333333333], [1.59086796E12, 0.03333333333333333], [1.59099792E12, 0.08333333333333333], [1.5908502E12, 0.05], [1.59098016E12, 0.08333333333333333], [1.5909624E12, 0.06666666666666667], [1.59092688E12, 0.05], [1.59089136E12, 0.08333333333333333], [1.59080118E12, 0.08333333333333333], [1.59079692E12, 0.08333333333333333], [1.5908367E12, 0.08333333333333333], [1.59095814E12, 0.03333333333333333], [1.59100218E12, 0.016666666666666666], [1.59080544E12, 0.05], [1.59078768E12, 0.08333333333333333], [1.59088074E12, 0.05], [1.59098868E12, 0.016666666666666666], [1.59100644E12, 0.06666666666666667], [1.59084168E12, 0.016666666666666666], [1.59082392E12, 0.06666666666666667], [1.59095388E12, 0.03333333333333333], [1.59088284E12, 0.03333333333333333], [1.59087648E12, 0.03333333333333333], [1.59078342E12, 0.08333333333333333], [1.59101496E12, 0.03333333333333333], [1.59077916E12, 0.03333333333333333], [1.59089634E12, 0.08333333333333333], [1.5909759E12, 0.03333333333333333], [1.5910263E12, 0.06666666666666667], [1.5907749E12, 0.08333333333333333], [1.59081396E12, 0.08333333333333333], [1.59086724E12, 0.016666666666666666], [1.59084948E12, 0.08333333333333333], [1.59089208E12, 0.06666666666666667], [1.59083598E12, 0.05], [1.5908715E12, 0.03333333333333333], [1.59079764E12, 0.08333333333333333], [1.59085374E12, 0.03333333333333333], [1.59077988E12, 0.08333333333333333], [1.5909972E12, 0.08333333333333333], [1.59088356E12, 0.016666666666666666], [1.59096168E12, 0.08333333333333333], [1.59079338E12, 0.03333333333333333], [1.5909141E12, 0.05], [1.5909702E12, 0.08333333333333333], [1.59094962E12, 0.03333333333333333], [1.5908019E12, 0.05], [1.59100572E12, 0.05], [1.59097092E12, 0.05], [1.5907884E12, 0.08333333333333333], [1.59095742E12, 0.016666666666666666], [1.59084096E12, 0.03333333333333333], [1.59089706E12, 0.016666666666666666], [1.59081894E12, 0.016666666666666666], [1.59097944E12, 0.03333333333333333], [1.59077562E12, 0.016666666666666666], [1.59081468E12, 0.05], [1.59078414E12, 0.08333333333333333], [1.59093186E12, 0.08333333333333333], [1.5908928E12, 0.06666666666666667], [1.59079974E12, 0.08333333333333333], [1.5910284E12, 0.016666666666666666], [1.59095958E12, 0.06666666666666667], [1.5909951E12, 0.08333333333333333], [1.59097734E12, 0.08333333333333333], [1.59101286E12, 0.08333333333333333], [1.59083952E12, 0.08333333333333333], [1.59101988E12, 0.06666666666666667], [1.590804E12, 0.08333333333333333], [1.59095106E12, 0.016666666666666666], [1.59098658E12, 0.08333333333333333], [1.5909198E12, 0.016666666666666666], [1.5909816E12, 0.03333333333333333], [1.59088428E12, 0.08333333333333333], [1.59094608E12, 0.03333333333333333], [1.59099084E12, 0.016666666666666666], [1.59095532E12, 0.08333333333333333], [1.59087504E12, 0.016666666666666666], [1.59102414E12, 0.08333333333333333], [1.59084876E12, 0.08333333333333333], [1.590831E12, 0.03333333333333333], [1.59089778E12, 0.08333333333333333], [1.59081252E12, 0.06666666666666667], [1.59100362E12, 0.06666666666666667], [1.59082674E12, 0.05], [1.59098586E12, 0.08333333333333333], [1.59085728E12, 0.05], [1.59096456E12, 0.016666666666666666], [1.59093258E12, 0.03333333333333333], [1.59101214E12, 0.016666666666666666], [1.59103338E12, 0.08333333333333333], [1.59078624E12, 0.08333333333333333], [1.59100788E12, 0.06666666666666667], [1.5907905E12, 0.05], [1.59099936E12, 0.06666666666666667], [1.59079902E12, 0.03333333333333333], [1.59102912E12, 0.08333333333333333], [1.59094254E12, 0.03333333333333333], [1.5910164E12, 0.05], [1.590885E12, 0.08333333333333333], [1.59099864E12, 0.08333333333333333], [1.59098088E12, 0.08333333333333333], [1.59096312E12, 0.08333333333333333], [1.59102486E12, 0.08333333333333333], [1.59092052E12, 0.08333333333333333], [1.59080046E12, 0.05], [1.59085656E12, 0.08333333333333333], [1.59087432E12, 0.016666666666666666], [1.5907827E12, 0.016666666666666666], [1.5908388E12, 0.016666666666666666], [1.59095886E12, 0.08333333333333333], [1.5909468E12, 0.08333333333333333], [1.59099438E12, 0.05], [1.59084732E12, 0.08333333333333333], [1.59099012E12, 0.016666666666666666], [1.5909546E12, 0.08333333333333333], [1.59081678E12, 0.06666666666666667], [1.5910206E12, 0.08333333333333333], [1.59087858E12, 0.03333333333333333], [1.59080472E12, 0.08333333333333333], [1.5907962E12, 0.03333333333333333], [1.5908985E12, 0.08333333333333333], [1.59091626E12, 0.08333333333333333], [1.59098514E12, 0.03333333333333333], [1.5910029E12, 0.08333333333333333], [1.59084804E12, 0.08333333333333333], [1.59095034E12, 0.08333333333333333], [1.59100716E12, 0.08333333333333333], [1.59083028E12, 0.08333333333333333], [1.5909894E12, 0.03333333333333333], [1.59097662E12, 0.03333333333333333], [1.59086934E12, 0.05], [1.59092904E12, 0.016666666666666666], [1.59102984E12, 0.06666666666666667], [1.59082602E12, 0.08333333333333333], [1.5910341E12, 0.1], [1.59088998E12, 0.05], [1.59096384E12, 0.08333333333333333], [1.59078696E12, 0.06666666666666667], [1.59086082E12, 0.08333333333333333], [1.59077844E12, 0.016666666666666666], [1.5908736E12, 0.08333333333333333], [1.59085584E12, 0.08333333333333333], [1.59083808E12, 0.016666666666666666], [1.59096804E12, 0.08333333333333333], [1.59082032E12, 0.05], [1.59084234E12, 0.05], [1.59087786E12, 0.08333333333333333], [1.5908601E12, 0.03333333333333333], [1.59090126E12, 0.08333333333333333], [1.5908835E12, 0.06666666666666667], [1.59080682E12, 0.08333333333333333], [1.59093678E12, 0.016666666666666666], [1.59091902E12, 0.08333333333333333], [1.5909723E12, 0.08333333333333333], [1.59099006E12, 0.06666666666666667], [1.59081606E12, 0.08333333333333333], [1.59085158E12, 0.03333333333333333], [1.59101208E12, 0.06666666666666667], [1.59081534E12, 0.03333333333333333], [1.59097656E12, 0.05], [1.59081108E12, 0.08333333333333333], [1.59094104E12, 0.08333333333333333], [1.59077556E12, 0.06666666666666667], [1.59090552E12, 0.08333333333333333], [1.59088212E12, 0.016666666666666666], [1.59093252E12, 0.05], [1.5908466E12, 0.08333333333333333], [1.590897E12, 0.06666666666666667], [1.59090624E12, 0.08333333333333333], [1.59088848E12, 0.08333333333333333], [1.59094956E12, 0.05], [1.5909105E12, 0.08333333333333333], [1.59086862E12, 0.08333333333333333], [1.5909453E12, 0.08333333333333333], [1.59078054E12, 0.05], [1.59092754E12, 0.05], [1.59083382E12, 0.06666666666666667], [1.59099432E12, 0.03333333333333333], [1.59082956E12, 0.08333333333333333], [1.59079332E12, 0.05], [1.59087288E12, 0.016666666666666666], [1.59092328E12, 0.03333333333333333], [1.59086436E12, 0.05], [1.59091476E12, 0.016666666666666666], [1.59082812E12, 0.06666666666666667], [1.59082386E12, 0.016666666666666666], [1.59095382E12, 0.05], [1.59098934E12, 0.05], [1.5908814E12, 0.016666666666666666], [1.59086364E12, 0.08333333333333333], [1.59084588E12, 0.08333333333333333], [1.59080328E12, 0.03333333333333333], [1.59093324E12, 0.08333333333333333], [1.59085938E12, 0.08333333333333333], [1.59084162E12, 0.06666666666666667], [1.59087714E12, 0.05], [1.59090198E12, 0.08333333333333333], [1.5909375E12, 0.08333333333333333], [1.5910299E12, 0.016666666666666666], [1.5908118E12, 0.06666666666666667], [1.59092898E12, 0.06666666666666667], [1.59085512E12, 0.08333333333333333], [1.59098508E12, 0.05], [1.59102564E12, 0.016666666666666666], [1.5908196E12, 0.08333333333333333], [1.59080754E12, 0.05], [1.59101136E12, 0.08333333333333333], [1.59089346E12, 0.016666666666666666], [1.59097584E12, 0.05], [1.59103416E12, 0.06666666666666667], [1.5908679E12, 0.05], [1.590924E12, 0.03333333333333333], [1.59094602E12, 0.05], [1.59092826E12, 0.08333333333333333], [1.59103488E12, 0.11666666666666667], [1.59101712E12, 0.08333333333333333], [1.59090696E12, 0.08333333333333333], [1.5908331E12, 0.08333333333333333], [1.5908892E12, 0.016666666666666666], [1.59102138E12, 0.03333333333333333], [1.59094176E12, 0.08333333333333333], [1.59079404E12, 0.08333333333333333], [1.59078978E12, 0.08333333333333333], [1.59087216E12, 0.03333333333333333], [1.59091974E12, 0.06666666666666667], [1.59100212E12, 0.06666666666666667], [1.59087642E12, 0.05], [1.59091548E12, 0.016666666666666666], [1.59096732E12, 0.016666666666666666], [1.59091122E12, 0.016666666666666666], [1.5909936E12, 0.08333333333333333], [1.59082884E12, 0.016666666666666666], [1.59079614E12, 0.05], [1.59077838E12, 0.06666666666666667], [1.59083166E12, 0.016666666666666666], [1.59080964E12, 0.016666666666666666], [1.59079188E12, 0.08333333333333333], [1.59086292E12, 0.016666666666666666], [1.59084516E12, 0.08333333333333333], [1.59096948E12, 0.03333333333333333], [1.5908544E12, 0.03333333333333333], [1.59093396E12, 0.08333333333333333], [1.59096522E12, 0.03333333333333333], [1.59081888E12, 0.06666666666666667], [1.59085866E12, 0.05], [1.59089418E12, 0.08333333333333333], [1.591005E12, 0.08333333333333333], [1.59086718E12, 0.06666666666666667], [1.59082314E12, 0.08333333333333333], [1.5909027E12, 0.08333333333333333], [1.59099648E12, 0.03333333333333333], [1.59093822E12, 0.08333333333333333], [1.59096096E12, 0.03333333333333333], [1.59092544E12, 0.03333333333333333], [1.59097374E12, 0.05], [1.59090342E12, 0.08333333333333333], [1.59092472E12, 0.016666666666666666], [1.59094248E12, 0.05], [1.59087144E12, 0.05], [1.59085368E12, 0.05], [1.59078264E12, 0.06666666666666667], [1.59090768E12, 0.06666666666666667], [1.59080892E12, 0.08333333333333333], [1.59098298E12, 0.08333333333333333], [1.5908409E12, 0.05], [1.59087996E12, 0.016666666666666666], [1.59091194E12, 0.03333333333333333], [1.5908757E12, 0.08333333333333333], [1.59097872E12, 0.03333333333333333], [1.59083238E12, 0.08333333333333333], [1.5907926E12, 0.08333333333333333], [1.59081036E12, 0.03333333333333333], [1.5908061E12, 0.016666666666666666], [1.59100428E12, 0.016666666666666666], [1.59091266E12, 0.05], [1.59096876E12, 0.08333333333333333], [1.590951E12, 0.06666666666666667], [1.5908949E12, 0.08333333333333333], [1.59086646E12, 0.08333333333333333], [1.59082242E12, 0.03333333333333333], [1.59092616E12, 0.08333333333333333], [1.5908622E12, 0.016666666666666666], [1.59097302E12, 0.08333333333333333], [1.59089064E12, 0.03333333333333333], [1.5909645E12, 0.06666666666666667], [1.59100002E12, 0.03333333333333333], [1.5907791E12, 0.05], [1.59085794E12, 0.03333333333333333], [1.59087072E12, 0.08333333333333333], [1.59085296E12, 0.08333333333333333], [1.59093894E12, 0.03333333333333333], [1.59087498E12, 0.06666666666666667], [1.59083592E12, 0.03333333333333333], [1.59081816E12, 0.08333333333333333], [1.59090414E12, 0.05], [1.59084444E12, 0.08333333333333333], [1.59094746E12, 0.06666666666666667], [1.59084018E12, 0.08333333333333333], [1.59099078E12, 0.06666666666666667], [1.59098226E12, 0.016666666666666666], [1.59101994E12, 0.016666666666666666]], "isOverall": false, "label": "Health Check-success", "isController": false}, {"data": [[1.59103488E12, 0.016666666666666666]], "isOverall": false, "label": "Un deploy policy-success", "isController": false}, {"data": [[1.5907749E12, 0.016666666666666666]], "isOverall": false, "label": "Create Policy-success", "isController": false}, {"data": [[1.59103488E12, 0.016666666666666666]], "isOverall": false, "label": "Delete Policy-success", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.59103518E12, "title": "Transactions Per Second"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of transactions / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendTransactionsPerSecond"
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y transactions / sec"
                }
            };
        },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesTransactionsPerSecond"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotTransactionsPerSecond"), dataset, options);
        // setup overview
        $.plot($("#overviewTransactionsPerSecond"), dataset, prepareOverviewOptions(options));
    }
};

// Transactions per second
function refreshTransactionsPerSecond(fixTimestamps) {
    var infos = transactionsPerSecondInfos;
    prepareSeries(infos.data);
    if(infos.data.result.series.length == 0) {
        setEmptyGraph("#bodyTransactionsPerSecond");
        return;
    }
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotTransactionsPerSecond"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesTransactionsPerSecond");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotTransactionsPerSecond", "#overviewTransactionsPerSecond");
        $('#footerTransactionsPerSecond .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

var totalTPSInfos = {
        data: {"result": {"minY": 0.016666666666666666, "minX": 5.9103396E11, "maxY": 0.5, "series": [{"data": [[1.59078582E12, 0.25], [1.59082134E12, 0.21666666666666667], [1.59080358E12, 0.06666666666666667], [1.59085686E12, 0.25], [1.5908391E12, 0.06666666666666667], [1.59087462E12, 0.03333333333333333], [1.59100458E12, 0.03333333333333333], [1.5909513E12, 0.21666666666666667], [1.59093354E12, 0.25], [1.5908121E12, 0.21666666666666667], [1.59090228E12, 0.25], [1.59094206E12, 0.25], [1.59084762E12, 0.16666666666666666], [1.59102798E12, 0.25], [1.59097332E12, 0.25], [1.59102372E12, 0.25], [1.5909378E12, 0.16666666666666666], [1.5909648E12, 0.25], [1.59081708E12, 0.18333333333333332], [1.59087888E12, 0.18333333333333332], [1.59092928E12, 0.21666666666666667], [1.59089376E12, 0.03333333333333333], [1.59080784E12, 0.21666666666666667], [1.59090654E12, 0.25], [1.59094632E12, 0.18333333333333332], [1.59092856E12, 0.25], [1.59090726E12, 0.25], [1.5908895E12, 0.06666666666666667], [1.59084834E12, 0.16666666666666666], [1.59083058E12, 0.25], [1.59101946E12, 0.25], [1.59079008E12, 0.16666666666666666], [1.59086964E12, 0.21666666666666667], [1.59092004E12, 0.21666666666666667], [1.59099108E12, 0.18333333333333332], [1.59082632E12, 0.16666666666666666], [1.59079434E12, 0.25], [1.59098256E12, 0.03333333333333333], [1.59103296E12, 0.1], [1.59091152E12, 0.03333333333333333], [1.5908739E12, 0.03333333333333333], [1.5909243E12, 0.06666666666666667], [1.59080004E12, 0.25], [1.59087816E12, 0.25], [1.59096834E12, 0.06666666666666667], [1.5908604E12, 0.06666666666666667], [1.59095058E12, 0.18333333333333332], [1.59084264E12, 0.18333333333333332], [1.5909861E12, 0.21666666666666667], [1.5910287E12, 0.06666666666666667], [1.5908043E12, 0.25], [1.59078654E12, 0.25], [1.59099036E12, 0.21666666666666667], [1.5909726E12, 0.16666666666666666], [1.59081636E12, 0.25], [1.59089448E12, 0.06666666666666667], [1.59093426E12, 0.25], [1.59102018E12, 0.25], [1.5908469E12, 0.16666666666666666], [1.590903E12, 0.25], [1.59097686E12, 0.18333333333333332], [1.59088242E12, 0.03333333333333333], [1.59101238E12, 0.18333333333333332], [1.59102444E12, 0.06666666666666667], [1.59082062E12, 0.18333333333333332], [1.59093852E12, 0.25], [1.59085614E12, 0.25], [1.59090798E12, 0.21666666666666667], [1.59090372E12, 0.25], [1.59081282E12, 0.21666666666666667], [1.59094278E12, 0.18333333333333332], [1.59086892E12, 0.25], [1.59092502E12, 0.06666666666666667], [1.59082986E12, 0.25], [1.59103368E12, 0.25], [1.59083412E12, 0.18333333333333332], [1.59091224E12, 0.06666666666666667], [1.5907908E12, 0.15], [1.59087318E12, 0.03333333333333333], [1.59079932E12, 0.1], [1.59086466E12, 0.18333333333333332], [1.59099462E12, 0.21666666666666667], [1.5908064E12, 0.1], [1.59084618E12, 0.25], [1.59082842E12, 0.1], [1.59086394E12, 0.25], [1.59077514E12, 0.15], [1.59081066E12, 0.1], [1.5907929E12, 0.25], [1.59096624E12, 0.15], [1.59091296E12, 0.1], [1.5908952E12, 0.06666666666666667], [1.59087744E12, 0.18333333333333332], [1.59084192E12, 0.21666666666666667], [1.59082416E12, 0.11666666666666667], [1.5910308E12, 0.03333333333333333], [1.59085542E12, 0.25], [1.59103506E12, 0.16666666666666666], [1.5908199E12, 0.25], [1.59089094E12, 0.06666666666666667], [1.59092646E12, 0.25], [1.59100602E12, 0.25], [1.59096198E12, 0.25], [1.59093498E12, 0.15], [1.5909975E12, 0.25], [1.5907794E12, 0.21666666666666667], [1.5909705E12, 0.25], [1.59092574E12, 0.06666666666666667], [1.5909435E12, 0.18333333333333332], [1.5908682E12, 0.25], [1.59097122E12, 0.18333333333333332], [1.59099678E12, 0.1], [1.59093924E12, 0.21666666666666667], [1.59078366E12, 0.21666666666666667], [1.59088668E12, 0.18333333333333332], [1.59081564E12, 0.03333333333333333], [1.5908334E12, 0.25], [1.5908547E12, 0.03333333333333333], [1.59090444E12, 0.15], [1.59094776E12, 0.18333333333333332], [1.59087672E12, 0.21666666666666667], [1.59082914E12, 0.03333333333333333], [1.59101802E12, 0.06666666666666667], [1.59097974E12, 0.06666666666666667], [1.59093144E12, 0.03333333333333333], [1.59091368E12, 0.25], [1.59089592E12, 0.03333333333333333], [1.59083196E12, 0.06666666666666667], [1.59080712E12, 0.25], [1.59086322E12, 0.06666666666666667], [1.59084546E12, 0.25], [1.59089166E12, 0.25], [1.59096552E12, 0.18333333333333332], [1.5910053E12, 0.25], [1.59092718E12, 0.21666666666666667], [1.59078012E12, 0.18333333333333332], [1.59085896E12, 0.06666666666666667], [1.59096978E12, 0.1], [1.59082344E12, 0.25], [1.59102726E12, 0.03333333333333333], [1.59086748E12, 0.18333333333333332], [1.59097404E12, 0.18333333333333332], [1.59081138E12, 0.25], [1.59077586E12, 0.15], [1.59097902E12, 0.06666666666666667], [1.59083268E12, 0.25], [1.59096126E12, 0.06666666666666667], [1.59087174E12, 0.25], [1.59101874E12, 0.03333333333333333], [1.59085398E12, 0.25], [1.59081918E12, 0.25], [1.59078084E12, 0.18333333333333332], [1.591023E12, 0.06666666666666667], [1.5908412E12, 0.25], [1.59089664E12, 0.25], [1.59079362E12, 0.25], [1.590876E12, 0.25], [1.59101448E12, 0.25], [1.59099672E12, 0.15], [1.59097896E12, 0.18333333333333332], [1.5909612E12, 0.18333333333333332], [1.59092568E12, 0.18333333333333332], [1.59089016E12, 0.25], [1.59102234E12, 0.18333333333333332], [1.59079572E12, 0.25], [1.59077796E12, 0.25], [1.59082272E12, 0.03333333333333333], [1.59095268E12, 0.06666666666666667], [1.59099246E12, 0.25], [1.59086676E12, 0.25], [1.59091716E12, 0.25], [1.5909882E12, 0.25], [1.59091218E12, 0.18333333333333332], [1.5908859E12, 0.03333333333333333], [1.59098322E12, 0.25], [1.5908355E12, 0.25], [1.59087102E12, 0.25], [1.59092142E12, 0.03333333333333333], [1.59095694E12, 0.25], [1.59083622E12, 0.18333333333333332], [5.9103396E11, 0.016666666666666666], [1.59081846E12, 0.25], [1.59100098E12, 0.06666666666666667], [1.59087528E12, 0.25], [1.59098748E12, 0.03333333333333333], [1.59091644E12, 0.06666666666666667], [1.5908994E12, 0.03333333333333333], [1.59103158E12, 0.21666666666666667], [1.59084048E12, 0.25], [1.59089088E12, 0.18333333333333332], [1.59084474E12, 0.25], [1.59089514E12, 0.18333333333333332], [1.59092994E12, 0.06666666666666667], [1.59078222E12, 0.25], [1.5910095E12, 0.25], [1.59085326E12, 0.25], [1.5908085E12, 0.06666666666666667], [1.5909747E12, 0.03333333333333333], [1.5909825E12, 0.21666666666666667], [1.59092214E12, 0.03333333333333333], [1.59079644E12, 0.15], [1.59077868E12, 0.18333333333333332], [1.5909399E12, 0.03333333333333333], [1.59086604E12, 0.25], [1.590996E12, 0.25], [1.59101376E12, 0.25], [1.59079218E12, 0.13333333333333333], [1.59097824E12, 0.25], [1.59096048E12, 0.25], [1.59080994E12, 0.03333333333333333], [1.5909129E12, 0.15], [1.59083478E12, 0.03333333333333333], [1.59094842E12, 0.03333333333333333], [1.5908703E12, 0.03333333333333333], [1.59099174E12, 0.03333333333333333], [1.59095622E12, 0.25], [1.59091788E12, 0.25], [1.59094416E12, 0.06666666666666667], [1.59100026E12, 0.25], [1.59082626E12, 0.08333333333333333], [1.59090864E12, 0.03333333333333333], [1.59098676E12, 0.03333333333333333], [1.59078294E12, 0.18333333333333332], [1.59100878E12, 0.03333333333333333], [1.59086106E12, 0.25], [1.59100452E12, 0.21666666666666667], [1.5910323E12, 0.18333333333333332], [1.59083976E12, 0.18333333333333332], [1.590822E12, 0.03333333333333333], [1.59089586E12, 0.21666666666666667], [1.59095196E12, 0.03333333333333333], [1.59096972E12, 0.15], [1.59087456E12, 0.21666666666666667], [1.59093066E12, 0.25], [1.59085254E12, 0.03333333333333333], [1.59101304E12, 0.06666666666666667], [1.59080922E12, 0.03333333333333333], [1.59084828E12, 0.08333333333333333], [1.59081774E12, 0.03333333333333333], [1.59090012E12, 0.25], [1.59084402E12, 0.06666666666666667], [1.59097614E12, 0.18333333333333332], [1.5909186E12, 0.25], [1.59095838E12, 0.21666666666666667], [1.59090084E12, 0.06666666666666667], [1.59102942E12, 0.25], [1.59088308E12, 0.25], [1.5909939E12, 0.25], [1.59101166E12, 0.25], [1.59102516E12, 0.25], [1.59098964E12, 0.18333333333333332], [1.59095412E12, 0.21666666666666667], [1.59085182E12, 0.25], [1.5909051E12, 0.06666666666666667], [1.59088734E12, 0.03333333333333333], [1.59094062E12, 0.06666666666666667], [1.59092286E12, 0.25], [1.59094488E12, 0.06666666666666667], [1.59079854E12, 0.25], [1.59090936E12, 0.06666666666666667], [1.59087384E12, 0.21666666666666667], [1.59083832E12, 0.25], [1.5908028E12, 0.25], [1.59086532E12, 0.06666666666666667], [1.59098538E12, 0.18333333333333332], [1.59094986E12, 0.18333333333333332], [1.5910209E12, 0.25], [1.59083904E12, 0.18333333333333332], [1.5907893E12, 0.25], [1.59082554E12, 0.25], [1.59088236E12, 0.21666666666666667], [1.5908433E12, 0.06666666666666667], [1.59094914E12, 0.25], [1.59093138E12, 0.21666666666666667], [1.59091008E12, 0.25], [1.59086034E12, 0.18333333333333332], [1.59088806E12, 0.25], [1.59100242E12, 0.18333333333333332], [1.5910344E12, 0.26666666666666666], [1.59077652E12, 0.06666666666666667], [1.59093564E12, 0.03333333333333333], [1.59078504E12, 0.03333333333333333], [1.59084756E12, 0.08333333333333333], [1.59096762E12, 0.03333333333333333], [1.59103014E12, 0.18333333333333332], [1.59081558E12, 0.21666666666666667], [1.5908511E12, 0.25], [1.59102162E12, 0.18333333333333332], [1.59102588E12, 0.25], [1.59095766E12, 0.25], [1.59093708E12, 0.06666666666666667], [1.59099318E12, 0.1], [1.59091932E12, 0.25], [1.59097542E12, 0.25], [1.5908838E12, 0.21666666666666667], [1.59090156E12, 0.06666666666666667], [1.59101094E12, 0.25], [1.5907815E12, 0.03333333333333333], [1.59079926E12, 0.15], [1.59087312E12, 0.21666666666666667], [1.5908376E12, 0.25], [1.59098466E12, 0.25], [1.59094134E12, 0.25], [1.590795E12, 0.03333333333333333], [1.59090582E12, 0.1], [1.5908973E12, 0.18333333333333332], [1.5909534E12, 0.25], [1.5910152E12, 0.18333333333333332], [1.59093282E12, 0.25], [1.59097968E12, 0.18333333333333332], [1.59098892E12, 0.21666666666666667], [1.59080352E12, 0.18333333333333332], [1.59084684E12, 0.08333333333333333], [1.59082908E12, 0.21666666666666667], [1.59079002E12, 0.08333333333333333], [1.59092784E12, 0.06666666666666667], [1.5909456E12, 0.25], [1.5910017E12, 0.25], [1.59082482E12, 0.16666666666666666], [1.59088164E12, 0.25], [1.59098394E12, 0.06666666666666667], [1.59077724E12, 0.03333333333333333], [1.59101022E12, 0.25], [1.59085962E12, 0.25], [1.5909669E12, 0.25], [1.5910266E12, 0.18333333333333332], [1.59091506E12, 0.06666666666666667], [1.59088878E12, 0.25], [1.59103002E12, 0.25], [1.5908724E12, 0.25], [1.59085464E12, 0.21666666666666667], [1.59083688E12, 0.03333333333333333], [1.59080136E12, 0.03333333333333333], [1.59102576E12, 0.25], [1.59080988E12, 0.21666666666666667], [1.59080562E12, 0.25], [1.59093558E12, 0.21666666666666667], [1.59088092E12, 0.25], [1.5909711E12, 0.25], [1.5910215E12, 0.25], [1.59100662E12, 0.25], [1.59085038E12, 0.25], [1.59096258E12, 0.25], [1.5909981E12, 0.06666666666666667], [1.59089154E12, 0.06666666666666667], [1.59092706E12, 0.25], [1.59099738E12, 0.03333333333333333], [1.59093984E12, 0.21666666666666667], [1.59092208E12, 0.21666666666666667], [1.59092634E12, 0.03333333333333333], [1.5909441E12, 0.18333333333333332], [1.59090504E12, 0.18333333333333332], [1.591035E12, 0.08333333333333333], [1.59088728E12, 0.21666666666666667], [1.59101724E12, 0.18333333333333332], [1.59099312E12, 0.15], [1.59081414E12, 0.1], [1.59082836E12, 0.15], [1.59078786E12, 0.06666666666666667], [1.59079212E12, 0.11666666666666667], [1.59086316E12, 0.18333333333333332], [1.59091356E12, 0.03333333333333333], [1.59098034E12, 0.03333333333333333], [1.59103074E12, 0.21666666666666667], [1.5908589E12, 0.18333333333333332], [1.5909093E12, 0.18333333333333332], [1.59094836E12, 0.21666666666666667], [1.59098388E12, 0.18333333333333332], [1.59085818E12, 0.25], [1.59102648E12, 0.25], [1.59097038E12, 0.06666666666666667], [1.59082266E12, 0.21666666666666667], [1.59095262E12, 0.18333333333333332], [1.59093204E12, 0.03333333333333333], [1.5910059E12, 0.25], [1.59091428E12, 0.25], [1.59089652E12, 0.06666666666666667], [1.59084966E12, 0.1], [1.59092352E12, 0.25], [1.59101796E12, 0.18333333333333332], [1.59080208E12, 0.25], [1.59089226E12, 0.25], [1.59084894E12, 0.1], [1.59092778E12, 0.18333333333333332], [1.59090078E12, 0.18333333333333332], [1.59097464E12, 0.21666666666666667], [1.59080634E12, 0.15], [1.5909363E12, 0.25], [1.59096612E12, 0.25], [1.59102222E12, 0.25], [1.59079782E12, 0.03333333333333333], [1.5908802E12, 0.25], [1.5909015E12, 0.18333333333333332], [1.59081486E12, 0.25], [1.59096186E12, 0.06666666666666667], [1.5907971E12, 0.03333333333333333], [1.5908106E12, 0.15], [1.59094056E12, 0.18333333333333332], [1.5908319E12, 0.18333333333333332], [1.59082764E12, 0.25], [1.59103146E12, 0.25], [1.59090576E12, 0.15], [1.59078432E12, 0.06666666666666667], [1.59078858E12, 0.1], [1.59100092E12, 0.18333333333333332], [1.59094482E12, 0.18333333333333332], [1.5910272E12, 0.21666666666666667], [1.59086244E12, 0.25], [1.59080418E12, 0.03333333333333333], [1.59084396E12, 0.18333333333333332], [1.59086172E12, 0.25], [1.59078642E12, 0.03333333333333333], [1.59080844E12, 0.18333333333333332], [1.59085746E12, 0.25], [1.59079068E12, 0.25], [1.59082194E12, 0.21666666666666667], [1.590915E12, 0.18333333333333332], [1.59087948E12, 0.25], [1.59096402E12, 0.03333333333333333], [1.59099954E12, 0.25], [1.59098178E12, 0.25], [1.59089298E12, 0.25], [1.59091074E12, 0.25], [1.59099528E12, 0.1], [1.59095976E12, 0.25], [1.59092424E12, 0.18333333333333332], [1.5910038E12, 0.25], [1.59077718E12, 0.21666666666666667], [1.59096828E12, 0.18333333333333332], [1.5908127E12, 0.25], [1.59081768E12, 0.21666666666666667], [1.590969E12, 0.25], [1.59093702E12, 0.18333333333333332], [1.59102006E12, 0.25], [1.59100806E12, 0.25], [1.59088446E12, 0.06666666666666667], [1.5909555E12, 0.03333333333333333], [1.59101658E12, 0.25], [1.59087024E12, 0.21666666666666667], [1.59097752E12, 0.03333333333333333], [1.59083118E12, 0.25], [1.59082692E12, 0.25], [1.59079494E12, 0.21666666666666667], [1.59089796E12, 0.06666666666666667], [1.59094698E12, 0.06666666666666667], [1.59088944E12, 0.18333333333333332], [1.59082974E12, 0.03333333333333333], [1.59103356E12, 0.03333333333333333], [1.59080064E12, 0.25], [1.59086526E12, 0.18333333333333332], [1.59091146E12, 0.21666666666666667], [1.5908937E12, 0.21666666666666667], [1.5908049E12, 0.03333333333333333], [1.59078714E12, 0.25], [1.59084324E12, 0.18333333333333332], [1.5910293E12, 0.06666666666666667], [1.59087876E12, 0.25], [1.59092496E12, 0.18333333333333332], [1.5909633E12, 0.03333333333333333], [1.59100308E12, 0.1], [1.59088518E12, 0.06666666666666667], [1.59096756E12, 0.21666666666666667], [1.59099882E12, 0.06666666666666667], [1.59081342E12, 0.25], [1.59085248E12, 0.21666666666666667], [1.5909207E12, 0.06666666666666667], [1.59081696E12, 0.25], [1.59082122E12, 0.25], [1.59102504E12, 0.06666666666666667], [1.59080916E12, 0.21666666666666667], [1.59085674E12, 0.03333333333333333], [1.59091572E12, 0.25], [1.59097182E12, 0.25], [1.59095904E12, 0.06666666666666667], [1.59100734E12, 0.03333333333333333], [1.59103428E12, 0.5], [1.59097254E12, 0.08333333333333333], [1.59095478E12, 0.06666666666666667], [1.59102078E12, 0.06666666666666667], [1.59086952E12, 0.25], [1.59093774E12, 0.08333333333333333], [1.59087804E12, 0.16666666666666666], [1.59098106E12, 0.06666666666666667], [1.59089868E12, 0.06666666666666667], [1.59083472E12, 0.21666666666666667], [1.5907914E12, 0.25], [1.59101586E12, 0.06666666666666667], [1.59079992E12, 0.1], [1.59089442E12, 0.18333333333333332], [1.59083046E12, 0.1], [1.59099024E12, 0.25], [1.59095472E12, 0.18333333333333332], [1.59097674E12, 0.25], [1.5909192E12, 0.06666666666666667], [1.59095898E12, 0.18333333333333332], [1.59101226E12, 0.25], [1.59088368E12, 0.25], [1.5909945E12, 0.25], [1.59077574E12, 0.25], [1.59088794E12, 0.06666666666666667], [1.59081126E12, 0.03333333333333333], [1.59094122E12, 0.06666666666666667], [1.5907935E12, 0.25], [1.59086454E12, 0.25], [1.5908205E12, 0.25], [1.59095046E12, 0.25], [1.59082476E12, 0.08333333333333333], [1.59085602E12, 0.03333333333333333], [1.59098598E12, 0.25], [1.59094974E12, 0.25], [1.59078498E12, 0.21666666666666667], [1.59094548E12, 0.1], [1.59078E12, 0.25], [1.59090996E12, 0.03333333333333333], [1.590981E12, 0.18333333333333332], [1.5908688E12, 0.03333333333333333], [1.5908553E12, 0.03333333333333333], [1.59098526E12, 0.25], [1.59100302E12, 0.15], [1.59089718E12, 0.25], [1.590834E12, 0.25], [1.59078426E12, 0.18333333333333332], [1.59081624E12, 0.03333333333333333], [1.59088866E12, 0.03333333333333333], [1.59084252E12, 0.25], [1.59096396E12, 0.21666666666666667], [1.59093198E12, 0.21666666666666667], [1.59079776E12, 0.21666666666666667], [1.59087732E12, 0.25], [1.59100728E12, 0.21666666666666667], [1.59099876E12, 0.18333333333333332], [1.59079422E12, 0.25], [1.59077646E12, 0.18333333333333332], [1.59081198E12, 0.25], [1.5910158E12, 0.18333333333333332], [1.59098028E12, 0.21666666666666667], [1.59099804E12, 0.18333333333333332], [1.59080772E12, 0.25], [1.59091992E12, 0.25], [1.59099378E12, 0.03333333333333333], [1.59090216E12, 0.03333333333333333], [1.59095826E12, 0.25], [1.59097602E12, 0.25], [1.5908844E12, 0.18333333333333332], [1.59101154E12, 0.06666666666666667], [1.59078072E12, 0.25], [1.59090642E12, 0.06666666666666667], [1.59086382E12, 0.06666666666666667], [1.5909462E12, 0.25], [1.59098952E12, 0.25], [1.59082404E12, 0.25], [1.590954E12, 0.25], [1.59086808E12, 0.25], [1.59094194E12, 0.06666666666666667], [1.5907857E12, 0.25], [1.59083256E12, 0.06666666666666667], [1.59098454E12, 0.06666666666666667], [1.5908766E12, 0.25], [1.5910023E12, 0.25], [1.59083328E12, 0.1], [1.5908979E12, 0.18333333333333332], [1.59078144E12, 0.21666666666666667], [1.59081978E12, 0.06666666666666667], [1.5909327E12, 0.25], [1.59092844E12, 0.06666666666666667], [1.59084606E12, 0.06666666666666667], [1.59088512E12, 0.18333333333333332], [1.5910173E12, 0.06666666666666667], [1.59101082E12, 0.06666666666666667], [1.5908418E12, 0.25], [1.590807E12, 0.06666666666666667], [1.59096324E12, 0.21666666666666667], [1.59093414E12, 0.16666666666666666], [1.5909519E12, 0.21666666666666667], [1.59091638E12, 0.18333333333333332], [1.59098742E12, 0.21666666666666667], [1.59102294E12, 0.18333333333333332], [1.59100518E12, 0.06666666666666667], [1.59081408E12, 0.15], [1.59079632E12, 0.25], [1.59077856E12, 0.25], [1.59097392E12, 0.25], [1.5909384E12, 0.06666666666666667], [1.59090288E12, 0.03333333333333333], [1.59094266E12, 0.25], [1.59086736E12, 0.25], [1.59087162E12, 0.25], [1.59090714E12, 0.1], [1.59101868E12, 0.21666666666666667], [1.5908361E12, 0.25], [1.59089862E12, 0.18333333333333332], [1.59083682E12, 0.21666666666666667], [1.59090786E12, 0.25], [1.59084108E12, 0.25], [1.5909654E12, 0.25], [1.59080484E12, 0.21666666666666667], [1.59081906E12, 0.25], [1.59087588E12, 0.06666666666666667], [1.59103218E12, 0.25], [1.59082332E12, 0.06666666666666667], [1.59094692E12, 0.18333333333333332], [1.59092916E12, 0.25], [1.59099168E12, 0.21666666666666667], [1.59092064E12, 0.18333333333333332], [1.5908496E12, 0.15], [1.59085386E12, 0.25], [1.59093342E12, 0.06666666666666667], [1.59078282E12, 0.25], [1.59084534E12, 0.03333333333333333], [1.59088584E12, 0.21666666666666667], [1.59079704E12, 0.21666666666666667], [1.59077928E12, 0.25], [1.59100872E12, 0.21666666666666667], [1.59093486E12, 0.25], [1.59099096E12, 0.25], [1.5909732E12, 0.06666666666666667], [1.59095544E12, 0.21666666666666667], [1.59086664E12, 0.03333333333333333], [1.5908709E12, 0.03333333333333333], [1.59079278E12, 0.1], [1.59087516E12, 0.25], [1.59078852E12, 0.15], [1.59089934E12, 0.21666666666666667], [1.59083538E12, 0.03333333333333333], [1.59095118E12, 0.25], [1.59101298E12, 0.18333333333333332], [1.59093912E12, 0.25], [1.5909867E12, 0.21666666666666667], [1.5909036E12, 0.06666666666666667], [1.59083964E12, 0.25], [1.59097746E12, 0.21666666666666667], [1.59084462E12, 0.03333333333333333], [1.5910329E12, 0.15], [1.59090432E12, 0.25], [1.59078354E12, 0.25], [1.59084036E12, 0.06666666666666667], [1.59088656E12, 0.25], [1.59090858E12, 0.21666666666666667], [1.59094764E12, 0.25], [1.5908013E12, 0.21666666666666667], [1.59092988E12, 0.18333333333333332], [1.59094338E12, 0.25], [1.59102864E12, 0.18333333333333332], [1.59096468E12, 0.25], [1.5907878E12, 0.18333333333333332], [1.59077502E12, 0.25], [1.59084888E12, 0.15], [1.59085314E12, 0.03333333333333333], [1.59102438E12, 0.18333333333333332], [1.59092136E12, 0.21666666666666667], [1.59099522E12, 0.15], [1.59081834E12, 0.03333333333333333], [1.59079452E12, 0.16666666666666666], [1.5908847E12, 0.25], [1.59077676E12, 0.18333333333333332], [1.59079026E12, 0.1], [1.59092022E12, 0.25], [1.59086556E12, 0.21666666666666667], [1.59095574E12, 0.21666666666666667], [1.59099126E12, 0.25], [1.59081228E12, 0.25], [1.5909735E12, 0.06666666666666667], [1.59087906E12, 0.25], [1.59100902E12, 0.21666666666666667], [1.59080802E12, 0.25], [1.59084354E12, 0.21666666666666667], [1.59090672E12, 0.06666666666666667], [1.5909465E12, 0.25], [1.59085704E12, 0.03333333333333333], [1.590987E12, 0.21666666666666667], [1.59082152E12, 0.25], [1.59095148E12, 0.25], [1.59101328E12, 0.21666666666666667], [1.590786E12, 0.06666666666666667], [1.59097776E12, 0.18333333333333332], [1.59078102E12, 0.25], [1.59094224E12, 0.06666666666666667], [1.59086982E12, 0.25], [1.59085206E12, 0.18333333333333332], [1.59091596E12, 0.18333333333333332], [1.5908982E12, 0.25], [1.59081726E12, 0.25], [1.59083502E12, 0.15], [1.59096498E12, 0.06666666666666667], [1.5908073E12, 0.1], [1.59087834E12, 0.16666666666666666], [1.59092874E12, 0.1], [1.59101964E12, 0.06666666666666667], [1.59099552E12, 0.21666666666666667], [1.59083076E12, 0.16666666666666666], [1.5910083E12, 0.21666666666666667], [1.59093444E12, 0.16666666666666666], [1.59078672E12, 0.03333333333333333], [1.59091668E12, 0.18333333333333332], [1.59080874E12, 0.21666666666666667], [1.59101256E12, 0.25], [1.59079098E12, 0.25], [1.5909948E12, 0.25], [1.59095928E12, 0.21666666666666667], [1.59097704E12, 0.25], [1.59090318E12, 0.06666666666666667], [1.59088542E12, 0.25], [1.5909387E12, 0.06666666666666667], [1.59086484E12, 0.25], [1.59092094E12, 0.21666666666666667], [1.59085632E12, 0.03333333333333333], [1.59098628E12, 0.25], [1.5908208E12, 0.25], [1.59095076E12, 0.25], [1.59082506E12, 0.08333333333333333], [1.59078174E12, 0.18333333333333332], [1.59094296E12, 0.25], [1.59077748E12, 0.18333333333333332], [1.59083358E12, 0.1], [1.59090744E12, 0.03333333333333333], [1.5908691E12, 0.1], [1.5909813E12, 0.18333333333333332], [1.59089892E12, 0.25], [1.59095502E12, 0.25], [1.590813E12, 0.25], [1.59099054E12, 0.25], [1.5908343E12, 0.25], [1.59102036E12, 0.03333333333333333], [1.59081654E12, 0.03333333333333333], [1.59094722E12, 0.25], [1.59100332E12, 0.21666666666666667], [1.5908556E12, 0.03333333333333333], [1.59092946E12, 0.25], [1.59098556E12, 0.25], [1.59090816E12, 0.25], [1.59096426E12, 0.25], [1.59088614E12, 0.25], [1.59084282E12, 0.25], [1.59100758E12, 0.18333333333333332], [1.59093372E12, 0.03333333333333333], [1.59099906E12, 0.18333333333333332], [1.59087762E12, 0.25], [1.59079524E12, 0.18333333333333332], [1.59098418E12, 0.21666666666666667], [1.59097068E12, 0.06666666666666667], [1.59093516E12, 0.25], [1.59095292E12, 0.21666666666666667], [1.59089964E12, 0.18333333333333332], [1.59077958E12, 0.25], [1.5910062E12, 0.06666666666666667], [1.59079734E12, 0.25], [1.59079308E12, 0.1], [1.59078882E12, 0.08333333333333333], [1.59086412E12, 0.06666666666666667], [1.5909039E12, 0.1], [1.59097494E12, 0.18333333333333332], [1.59093942E12, 0.25], [1.59101046E12, 0.18333333333333332], [1.59096642E12, 0.21666666666666667], [1.59082434E12, 0.25], [1.59093018E12, 0.15], [1.59094794E12, 0.25], [1.59096216E12, 0.03333333333333333], [1.5908016E12, 0.21666666666666667], [1.59078384E12, 0.25], [1.5908769E12, 0.25], [1.59090888E12, 0.25], [1.5907881E12, 0.21666666666666667], [1.59082008E12, 0.06666666666666667], [1.59094368E12, 0.25], [1.59085062E12, 0.15], [1.59077532E12, 0.25], [1.59092166E12, 0.18333333333333332], [1.59081438E12, 0.15], [1.59088686E12, 0.25], [1.5908421E12, 0.25], [1.59100122E12, 0.18333333333333332], [1.5909522E12, 0.21666666666666667], [1.59099198E12, 0.18333333333333332], [1.59079806E12, 0.18333333333333332], [1.59100548E12, 0.1], [1.5907803E12, 0.25], [1.59098772E12, 0.21666666666666667], [1.5907938E12, 0.06666666666666667], [1.59086766E12, 0.25], [1.59077604E12, 0.25], [1.5908499E12, 0.25], [1.59097422E12, 0.25], [1.59081156E12, 0.06666666666666667], [1.59095646E12, 0.21666666666666667], [1.59093588E12, 0.25], [1.591014E12, 0.18333333333333332], [1.59090036E12, 0.21666666666666667], [1.59078528E12, 0.18333333333333332], [1.5908364E12, 0.25], [1.59090462E12, 0.25], [1.59092736E12, 0.25], [1.59089184E12, 0.06666666666666667], [1.59094014E12, 0.18333333333333332], [1.5909657E12, 0.25], [1.59083712E12, 0.18333333333333332], [1.59081936E12, 0.03333333333333333], [1.59090534E12, 0.21666666666666667], [1.59084138E12, 0.06666666666666667], [1.59088758E12, 0.18333333333333332], [1.5909444E12, 0.25], [1.59092664E12, 0.06666666666666667], [1.59082362E12, 0.03333333333333333], [1.59087618E12, 0.06666666666666667], [1.59078456E12, 0.25], [1.59091386E12, 0.06666666666666667], [1.59094866E12, 0.18333333333333332], [1.59092238E12, 0.21666666666666667], [1.5909096E12, 0.18333333333333332], [1.59084918E12, 0.18333333333333332], [1.59086694E12, 0.03333333333333333], [1.5908946E12, 0.25], [1.59102678E12, 0.25], [1.59091236E12, 0.25], [1.59095712E12, 0.06666666666666667], [1.5909969E12, 0.25], [1.5908712E12, 0.03333333333333333], [1.59083568E12, 0.1], [1.59087546E12, 0.03333333333333333], [1.59092586E12, 0.25], [1.59101826E12, 0.18333333333333332], [1.59080016E12, 0.18333333333333332], [1.59096138E12, 0.25], [1.59080442E12, 0.25], [1.59093438E12, 0.08333333333333333], [1.59083994E12, 0.25], [1.59089034E12, 0.06666666666666667], [1.5909699E12, 0.25], [1.5907959E12, 0.03333333333333333], [1.59100542E12, 0.15], [1.59102252E12, 0.25], [1.59099264E12, 0.03333333333333333], [1.59084492E12, 0.03333333333333333], [1.59084066E12, 0.06666666666666667], [1.59097062E12, 0.18333333333333332], [1.59100968E12, 0.03333333333333333], [1.59093864E12, 0.18333333333333332], [1.59103176E12, 0.25], [1.59085344E12, 0.03333333333333333], [1.59090384E12, 0.15], [1.5909834E12, 0.03333333333333333], [1.59097914E12, 0.25], [1.5907824E12, 0.03333333333333333], [1.59078666E12, 0.21666666666666667], [1.59086622E12, 0.06666666666666667], [1.59077814E12, 0.03333333333333333], [1.59081864E12, 0.06666666666666667], [1.59089106E12, 0.25], [1.5910275E12, 0.18333333333333332], [1.59102324E12, 0.15], [1.59093084E12, 0.1], [1.59089532E12, 0.25], [1.59091308E12, 0.25], [1.59100044E12, 0.06666666666666667], [1.59092658E12, 0.18333333333333332], [1.59083922E12, 0.25], [1.59096918E12, 0.1], [1.59079662E12, 0.25], [1.59096492E12, 0.18333333333333332], [1.5910047E12, 0.25], [1.59099618E12, 0.03333333333333333], [1.59101898E12, 0.21666666666666667], [1.59087474E12, 0.25], [1.59096066E12, 0.06666666666666667], [1.59091734E12, 0.03333333333333333], [1.59080514E12, 0.18333333333333332], [1.59084846E12, 0.25], [1.5908307E12, 0.08333333333333333], [1.59082644E12, 0.25], [1.59103248E12, 0.25], [1.59086124E12, 0.06666666666666667], [1.59085698E12, 0.21666666666666667], [1.59098268E12, 0.25], [1.59077886E12, 0.25], [1.59102822E12, 0.25], [1.59078312E12, 0.25], [1.59097842E12, 0.1], [1.59089604E12, 0.25], [1.59098058E12, 0.25], [1.59096282E12, 0.25], [1.5910161E12, 0.21666666666666667], [1.59099834E12, 0.25], [1.59089178E12, 0.18333333333333332], [1.59081648E12, 0.21666666666666667], [1.5908385E12, 0.06666666666666667], [1.59087402E12, 0.25], [1.59085626E12, 0.21666666666666667], [1.5910296E12, 0.03333333333333333], [1.59101184E12, 0.06666666666666667], [1.59099408E12, 0.1], [1.59080298E12, 0.03333333333333333], [1.59097632E12, 0.25], [1.59095856E12, 0.25], [1.59088326E12, 0.03333333333333333], [1.59091878E12, 0.03333333333333333], [1.59084702E12, 0.25], [1.5908115E12, 0.18333333333333332], [1.5909543E12, 0.25], [1.59088254E12, 0.25], [1.59098982E12, 0.25], [1.59079872E12, 0.06666666666666667], [1.59087828E12, 0.08333333333333333], [1.59102534E12, 0.06666666666666667], [1.59080724E12, 0.15], [1.59094932E12, 0.03333333333333333], [1.59103386E12, 0.03333333333333333], [1.5909138E12, 0.18333333333333332], [1.5910026E12, 0.25], [1.59098484E12, 0.06666666666666667], [1.59103458E12, 0.5], [1.59091806E12, 0.06666666666666667], [1.59102108E12, 0.06666666666666667], [1.59095004E12, 0.25], [1.59082998E12, 0.25], [1.5909891E12, 0.25], [1.59084774E12, 0.25], [1.59100686E12, 0.25], [1.59079374E12, 0.18333333333333332], [1.59082572E12, 0.16666666666666666], [1.59078948E12, 0.16666666666666666], [1.59089676E12, 0.25], [1.59096354E12, 0.25], [1.59086052E12, 0.25], [1.59086904E12, 0.15], [1.59093156E12, 0.25], [1.59083778E12, 0.06666666666666667], [1.59082002E12, 0.18333333333333332], [1.5908598E12, 0.03333333333333333], [1.5908733E12, 0.25], [1.59085554E12, 0.21666666666666667], [1.59103032E12, 0.25], [1.59099762E12, 0.25], [1.59097986E12, 0.25], [1.59101538E12, 0.25], [1.5909621E12, 0.21666666666666667], [1.59079944E12, 0.25], [1.5908037E12, 0.25], [1.59102606E12, 0.06666666666666667], [1.5910218E12, 0.25], [1.59088398E12, 0.25], [1.59095784E12, 0.06666666666666667], [1.59094578E12, 0.1], [1.5909195E12, 0.06666666666666667], [1.59100188E12, 0.03333333333333333], [1.5908463E12, 0.25], [1.59085128E12, 0.06666666666666667], [1.59088182E12, 0.06666666666666667], [1.59081576E12, 0.25], [1.59100614E12, 0.18333333333333332], [1.59098838E12, 0.06666666666666667], [1.59079446E12, 0.08333333333333333], [1.59095358E12, 0.06666666666666667], [1.59089748E12, 0.25], [1.59101754E12, 0.18333333333333332], [1.59101466E12, 0.06666666666666667], [1.59082926E12, 0.25], [1.59093228E12, 0.25], [1.59086832E12, 0.25], [1.59078594E12, 0.18333333333333332], [1.5909756E12, 0.06666666666666667], [1.59103104E12, 0.25], [1.59087258E12, 0.06666666666666667], [1.5907902E12, 0.15], [1.59083352E12, 0.15], [1.59086406E12, 0.18333333333333332], [1.5907923E12, 0.25], [1.59082782E12, 0.16666666666666666], [1.59081006E12, 0.25], [1.59082356E12, 0.21666666666666667], [1.59086334E12, 0.25], [1.5908058E12, 0.06666666666666667], [1.59084558E12, 0.25], [1.5908811E12, 0.03333333333333333], [1.59085908E12, 0.25], [1.59084132E12, 0.18333333333333332], [1.59097128E12, 0.06666666666666667], [1.59095352E12, 0.18333333333333332], [1.59093576E12, 0.25], [1.590918E12, 0.18333333333333332], [1.59090024E12, 0.25], [1.5909045E12, 0.1], [1.59094428E12, 0.25], [1.59103446E12, 0.23333333333333334], [1.59090876E12, 0.25], [1.59094002E12, 0.25], [1.5910302E12, 0.06666666666666667], [1.59085482E12, 0.25], [1.59098478E12, 0.18333333333333332], [1.59097554E12, 0.18333333333333332], [1.5908193E12, 0.21666666666666667], [1.59101106E12, 0.25], [1.59090948E12, 0.25], [1.59102168E12, 0.06666666666666667], [1.59093078E12, 0.15], [1.59094854E12, 0.25], [1.59087186E12, 0.25], [1.59092226E12, 0.25], [1.59100182E12, 0.21666666666666667], [1.59087612E12, 0.18333333333333332], [1.59080082E12, 0.03333333333333333], [1.5908328E12, 0.25], [1.5908832E12, 0.21666666666666667], [1.59088746E12, 0.25], [1.59096702E12, 0.25], [1.59101742E12, 0.25], [1.5909933E12, 0.25], [1.59082854E12, 0.25], [1.59098832E12, 0.18333333333333332], [1.59101034E12, 0.25], [1.5909528E12, 0.25], [1.59099258E12, 0.21666666666666667], [1.59080226E12, 0.06666666666666667], [1.59084486E12, 0.21666666666666667], [1.59097482E12, 0.25], [1.5908271E12, 0.06666666666666667], [1.59095706E12, 0.18333333333333332], [1.59080652E12, 0.25], [1.59088038E12, 0.06666666666666667], [1.59086262E12, 0.06666666666666667], [1.59103092E12, 0.25], [1.5908541E12, 0.25], [1.59098406E12, 0.25], [1.5910224E12, 0.06666666666666667], [1.59085836E12, 0.1], [1.59093648E12, 0.16666666666666666], [1.59102666E12, 0.06666666666666667], [1.59090096E12, 0.25], [1.59098334E12, 0.21666666666666667], [1.59081858E12, 0.18333333333333332], [1.59090522E12, 0.25], [1.59103518E12, 0.25], [1.59081078E12, 0.25], [1.59094074E12, 0.25], [1.59082284E12, 0.25], [1.5910146E12, 0.18333333333333332], [1.59088818E12, 0.25], [1.59101814E12, 0.25], [1.5909102E12, 0.25], [1.59089244E12, 0.03333333333333333], [1.59090594E12, 0.25], [1.59094926E12, 0.21666666666666667], [1.59086688E12, 0.21666666666666667], [1.59081504E12, 0.1], [1.590945E12, 0.25], [1.59085338E12, 0.21666666666666667], [1.59087114E12, 0.21666666666666667], [1.59092724E12, 0.03333333333333333], [1.5910011E12, 0.25], [1.5909663E12, 0.1], [1.59083208E12, 0.25], [1.59095778E12, 0.18333333333333332], [1.59087966E12, 0.03333333333333333], [1.59091872E12, 0.21666666666666667], [1.5908754E12, 0.21666666666666667], [1.59079302E12, 0.15], [1.59092298E12, 0.25], [1.5908406E12, 0.18333333333333332], [1.59091446E12, 0.06666666666666667], [1.59081288E12, 0.03333333333333333], [1.59079512E12, 0.25], [1.59077736E12, 0.25], [1.59096846E12, 0.25], [1.59100398E12, 0.03333333333333333], [1.59079086E12, 0.1], [1.59082212E12, 0.25], [1.5908619E12, 0.06666666666666667], [1.59093294E12, 0.25], [1.59092868E12, 0.15], [1.59078162E12, 0.25], [1.59089316E12, 0.06666666666666667], [1.59097272E12, 0.25], [1.59085764E12, 0.03333333333333333], [1.5909372E12, 0.25], [1.59099972E12, 0.06666666666666667], [1.59090168E12, 0.25], [1.59086616E12, 0.18333333333333332], [1.59092796E12, 0.25], [1.59087042E12, 0.25], [1.59097344E12, 0.18333333333333332], [1.5909237E12, 0.03333333333333333], [1.59095994E12, 0.06666666666666667], [1.59101676E12, 0.03333333333333333], [1.5909024E12, 0.25], [1.59085266E12, 0.25], [1.59094572E12, 0.15], [1.5908889E12, 0.25], [1.59090666E12, 0.18333333333333332], [1.59094146E12, 0.25], [1.59083562E12, 0.15], [1.59081786E12, 0.25], [1.59084414E12, 0.25], [1.59091518E12, 0.25], [1.59083136E12, 0.1], [1.5908079E12, 0.03333333333333333], [1.59091092E12, 0.06666666666666667], [1.59091944E12, 0.18333333333333332], [1.59087894E12, 0.06666666666666667], [1.59098196E12, 0.06666666666666667], [1.59096774E12, 0.25], [1.59079158E12, 0.16666666666666666], [1.59086544E12, 0.25], [1.59080934E12, 0.25], [1.59089388E12, 0.25], [1.59093366E12, 0.21666666666666667], [1.590972E12, 0.16666666666666666], [1.59088962E12, 0.25], [1.59101178E12, 0.18333333333333332], [1.59082566E12, 0.08333333333333333], [1.5908136E12, 0.06666666666666667], [1.59086118E12, 0.18333333333333332], [1.59077808E12, 0.21666666666666667], [1.59083418E12, 0.06666666666666667], [1.59092514E12, 0.25], [1.59078732E12, 0.03333333333333333], [1.5908697E12, 0.03333333333333333], [1.59093792E12, 0.25], [1.59081714E12, 0.06666666666666667], [1.59094218E12, 0.18333333333333332], [1.5908349E12, 0.25], [1.59092442E12, 0.25], [1.59090312E12, 0.18333333333333332], [1.59078234E12, 0.21666666666666667], [1.5908214E12, 0.03333333333333333], [1.59080862E12, 0.25], [1.59091164E12, 0.25], [1.59090738E12, 0.21666666666666667], [1.59099402E12, 0.15], [1.59079584E12, 0.21666666666666667], [1.59084342E12, 0.25], [1.59085194E12, 0.25], [1.59089238E12, 0.21666666666666667], [1.59102456E12, 0.25], [1.59079794E12, 0.25], [1.59078018E12, 0.06666666666666667], [1.59098118E12, 0.25], [1.59096342E12, 0.25], [1.5910167E12, 0.21666666666666667], [1.59099894E12, 0.25], [1.59086472E12, 0.06666666666666667], [1.5909549E12, 0.25], [1.59099468E12, 0.03333333333333333], [1.59095916E12, 0.25], [1.59099042E12, 0.03333333333333333], [1.59088386E12, 0.03333333333333333], [1.5908022E12, 0.18333333333333332], [1.5909144E12, 0.18333333333333332], [1.5910203E12, 0.21666666666666667], [1.59092364E12, 0.21666666666666667], [1.59083772E12, 0.18333333333333332], [1.5908427E12, 0.06666666666666667], [1.59082494E12, 0.25], [1.5910032E12, 0.25], [1.59083844E12, 0.18333333333333332], [1.59098544E12, 0.06666666666666667], [1.5907887E12, 0.25], [1.59082068E12, 0.06666666666666667], [1.5908775E12, 0.06666666666666667], [1.59085974E12, 0.21666666666666667], [1.5909897E12, 0.06666666666666667], [1.59100746E12, 0.25], [1.59093642E12, 0.08333333333333333], [1.59095064E12, 0.06666666666666667], [1.59102528E12, 0.18333333333333332], [1.59102954E12, 0.21666666666666667], [1.59081498E12, 0.15], [1.59089736E12, 0.06666666666666667], [1.59097692E12, 0.06666666666666667], [1.5910338E12, 0.21666666666666667], [1.59085122E12, 0.18333333333333332], [1.59077592E12, 0.1], [1.59101598E12, 0.25], [1.59088176E12, 0.18333333333333332], [1.59093216E12, 0.25], [1.59078444E12, 0.25], [1.5908931E12, 0.18333333333333332], [1.59079866E12, 0.18333333333333332], [1.59102102E12, 0.18333333333333332], [1.5907809E12, 0.06666666666666667], [1.59091086E12, 0.18333333333333332], [1.59094638E12, 0.06666666666666667], [1.59081216E12, 0.03333333333333333], [1.5908505E12, 0.25], [1.59077664E12, 0.25], [1.59087678E12, 0.03333333333333333], [1.59087252E12, 0.18333333333333332], [1.5909627E12, 0.25], [1.590837E12, 0.25], [1.59099822E12, 0.25], [1.59095844E12, 0.03333333333333333], [1.59088458E12, 0.25], [1.59100248E12, 0.06666666666666667], [1.5909201E12, 0.03333333333333333], [1.59080292E12, 0.21666666666666667], [1.59098898E12, 0.03333333333333333], [1.59078516E12, 0.25], [1.59088104E12, 0.21666666666666667], [1.59100674E12, 0.25], [1.59094992E12, 0.06666666666666667], [1.59084198E12, 0.03333333333333333], [1.59091584E12, 0.25], [1.59097194E12, 0.08333333333333333], [1.59082422E12, 0.13333333333333333], [1.59089808E12, 0.25], [1.59095418E12, 0.03333333333333333], [1.59078942E12, 0.08333333333333333], [1.59098046E12, 0.25], [1.591026E12, 0.18333333333333332], [1.5909762E12, 0.06666666666666667], [1.59101526E12, 0.06666666666666667], [1.59097836E12, 0.15], [1.59092082E12, 0.25], [1.5909606E12, 0.18333333333333332], [1.59094284E12, 0.06666666666666667], [1.5909741E12, 0.06666666666666667], [1.59095634E12, 0.25], [1.59086754E12, 0.06666666666666667], [1.59084978E12, 0.25], [1.59103164E12, 0.03333333333333333], [1.59101388E12, 0.25], [1.5908853E12, 0.25], [1.59099612E12, 0.21666666666666667], [1.59083628E12, 0.06666666666666667], [1.59080076E12, 0.21666666666666667], [1.590783E12, 0.06666666666666667], [1.59100962E12, 0.21666666666666667], [1.59102738E12, 0.25], [1.59099186E12, 0.25], [1.59080502E12, 0.25], [1.5907965E12, 0.1], [1.59102312E12, 0.25], [1.5909876E12, 0.25], [1.5909471E12, 0.25], [1.59095208E12, 0.25], [1.59091656E12, 0.25], [1.5908988E12, 0.25], [1.59100038E12, 0.18333333333333332], [1.59081354E12, 0.18333333333333332], [1.59082776E12, 0.08333333333333333], [1.59101886E12, 0.25], [1.59088032E12, 0.18333333333333332], [1.59086256E12, 0.18333333333333332], [1.59079152E12, 0.08333333333333333], [1.59089028E12, 0.18333333333333332], [1.59078726E12, 0.21666666666666667], [1.5910089E12, 0.25], [1.59096558E12, 0.06666666666666667], [1.59077874E12, 0.06666666666666667], [1.5908583E12, 0.15], [1.59092934E12, 0.03333333333333333], [1.59103236E12, 0.06666666666666667], [1.59085758E12, 0.21666666666666667], [1.59102384E12, 0.25], [1.59096414E12, 0.25], [1.59093504E12, 0.1], [1.59099966E12, 0.18333333333333332], [1.59089952E12, 0.25], [1.59091728E12, 0.21666666666666667], [1.5909819E12, 0.18333333333333332], [1.5910281E12, 0.25], [1.59092154E12, 0.25], [1.5909393E12, 0.03333333333333333], [1.5909954E12, 0.25], [1.59097764E12, 0.25], [1.59095988E12, 0.18333333333333332], [1.59083982E12, 0.06666666666666667], [1.59088602E12, 0.25], [1.59101316E12, 0.25], [1.59080148E12, 0.25], [1.5908796E12, 0.21666666666666667], [1.59079722E12, 0.25], [1.59101958E12, 0.18333333333333332], [1.59098688E12, 0.25], [1.59095136E12, 0.03333333333333333], [1.59094782E12, 0.06666666666666667], [1.59095562E12, 0.25], [1.59094356E12, 0.06666666666666667], [1.59099114E12, 0.06666666666666667], [1.59090804E12, 0.03333333333333333], [1.59080574E12, 0.18333333333333332], [1.59084906E12, 0.25], [1.5908313E12, 0.15], [1.59100392E12, 0.21666666666666667], [1.59082704E12, 0.18333333333333332], [1.59098616E12, 0.03333333333333333], [1.59077946E12, 0.03333333333333333], [1.59101244E12, 0.06666666666666667], [1.59078372E12, 0.03333333333333333], [1.59100818E12, 0.25], [1.59086184E12, 0.18333333333333332], [1.59093006E12, 0.25], [1.59103308E12, 0.25], [1.59096912E12, 0.15], [1.59088674E12, 0.06666666666666667], [1.59081426E12, 0.25], [1.59078798E12, 0.25], [1.5907752E12, 0.1], [1.59102882E12, 0.25], [1.5907812E12, 0.03333333333333333], [1.59091116E12, 0.21666666666666667], [1.5908934E12, 0.21666666666666667], [1.59092466E12, 0.21666666666666667], [1.59088914E12, 0.21666666666666667], [1.59099996E12, 0.18333333333333332], [1.5909822E12, 0.21666666666666667], [1.59094668E12, 0.06666666666666667], [1.59101346E12, 0.25], [1.59096018E12, 0.25], [1.5909957E12, 0.25], [1.59097794E12, 0.25], [1.59086574E12, 0.25], [1.59086148E12, 0.25], [1.59099144E12, 0.1], [1.59082596E12, 0.08333333333333333], [1.59095592E12, 0.25], [1.59087E12, 0.06666666666666667], [1.5909204E12, 0.06666666666666667], [1.59088488E12, 0.16666666666666666], [1.59083448E12, 0.03333333333333333], [1.59091542E12, 0.21666666666666667], [1.59079896E12, 0.18333333333333332], [1.59080322E12, 0.18333333333333332], [1.59087426E12, 0.21666666666666667], [1.59100422E12, 0.21666666666666667], [1.59098646E12, 0.06666666666666667], [1.5908352E12, 0.25], [1.5910326E12, 0.18333333333333332], [1.59078546E12, 0.25], [1.59081744E12, 0.03333333333333333], [1.5908217E12, 0.03333333333333333], [1.59095166E12, 0.03333333333333333], [1.59096942E12, 0.18333333333333332], [1.59078972E12, 0.08333333333333333], [1.59102834E12, 0.21666666666666667], [1.59100848E12, 0.25], [1.59077694E12, 0.25], [1.59101274E12, 0.06666666666666667], [1.59089838E12, 0.06666666666666667], [1.59084372E12, 0.25], [1.59085224E12, 0.25], [1.59092112E12, 0.25], [1.59094314E12, 0.06666666666666667], [1.5908856E12, 0.03333333333333333], [1.59092538E12, 0.18333333333333332], [1.59077766E12, 0.25], [1.59088986E12, 0.25], [1.59081318E12, 0.06666666666666667], [1.59099924E12, 0.25], [1.59079542E12, 0.25], [1.59098148E12, 0.25], [1.59096372E12, 0.03333333333333333], [1.59091686E12, 0.25], [1.5909552E12, 0.03333333333333333], [1.59095946E12, 0.25], [1.59091614E12, 0.25], [1.59099498E12, 0.1], [1.59078192E12, 0.25], [1.59083802E12, 0.21666666666666667], [1.59091188E12, 0.18333333333333332], [1.5910035E12, 0.25], [1.59086502E12, 0.03333333333333333], [1.59082098E12, 0.06666666666666667], [1.590843E12, 0.06666666666666667], [1.59082524E12, 0.25], [1.59083874E12, 0.21666666666666667], [1.59088206E12, 0.21666666666666667], [1.59100776E12, 0.25], [1.59086004E12, 0.18333333333333332], [1.5908991E12, 0.03333333333333333], [1.59089058E12, 0.18333333333333332], [1.59101628E12, 0.25], [1.59085152E12, 0.18333333333333332], [1.59097722E12, 0.06666666666666667], [1.5908082E12, 0.03333333333333333], [1.59098574E12, 0.06666666666666667], [1.59092964E12, 0.1], [1.59102192E12, 0.21666666666666667], [1.59102618E12, 0.25], [1.59099288E12, 0.25], [1.59101064E12, 0.25], [1.59097512E12, 0.25], [1.59095736E12, 0.21666666666666667], [1.5909396E12, 0.03333333333333333], [1.59092184E12, 0.25], [1.59088632E12, 0.06666666666666667], [1.5908508E12, 0.25], [1.59079752E12, 0.03333333333333333], [1.5908373E12, 0.25], [1.59087282E12, 0.21666666666666667], [1.59098436E12, 0.25], [1.59094812E12, 0.06666666666666667], [1.59080178E12, 0.25], [1.5909126E12, 0.15], [1.59091758E12, 0.25], [1.59097938E12, 0.18333333333333332], [1.5909531E12, 0.25], [1.5910149E12, 0.18333333333333332], [1.59080604E12, 0.21666666666666667], [1.59090834E12, 0.06666666666666667], [1.59098862E12, 0.21666666666666667], [1.59094386E12, 0.03333333333333333], [1.59082878E12, 0.21666666666666667], [1.5910014E12, 0.25], [1.5908103E12, 0.18333333333333332], [1.59082452E12, 0.13333333333333333], [1.59098364E12, 0.25], [1.5909666E12, 0.25], [1.59088134E12, 0.21666666666666667], [1.59095808E12, 0.18333333333333332], [1.59077976E12, 0.06666666666666667], [1.59088704E12, 0.06666666666666667], [1.59078402E12, 0.06666666666666667], [1.59093036E12, 0.25], [1.59103116E12, 0.15], [1.59081456E12, 0.25], [1.59089982E12, 0.25], [1.5910269E12, 0.21666666666666667], [1.59078828E12, 0.25], [1.5909183E12, 0.25], [1.5909744E12, 0.1], [1.59101418E12, 0.25], [1.59088278E12, 0.18333333333333332], [1.59090054E12, 0.25], [1.59095664E12, 0.25], [1.59099642E12, 0.18333333333333332], [1.59093606E12, 0.03333333333333333], [1.59097866E12, 0.18333333333333332], [1.59085008E12, 0.16666666666666666], [1.5909609E12, 0.18333333333333332], [1.59079824E12, 0.25], [1.5908721E12, 0.18333333333333332], [1.59085434E12, 0.18333333333333332], [1.59102264E12, 0.21666666666666667], [1.59083658E12, 0.06666666666666667], [1.59100992E12, 0.25], [1.59099216E12, 0.25], [1.59094032E12, 0.25], [1.5909048E12, 0.1], [1.59095238E12, 0.25], [1.59088062E12, 0.25], [1.59090906E12, 0.06666666666666667], [1.5909879E12, 0.25], [1.59094458E12, 0.06666666666666667], [1.5908025E12, 0.25], [1.59100068E12, 0.25], [1.590789E12, 0.25], [1.59082806E12, 0.11666666666666667], [1.59098718E12, 0.25], [1.59090978E12, 0.25], [1.59094884E12, 0.25], [1.59093108E12, 0.15], [1.59103188E12, 0.15], [1.59081528E12, 0.18333333333333332], [1.59092256E12, 0.25], [1.59086286E12, 0.21666666666666667], [1.59096588E12, 0.1], [1.5910092E12, 0.25], [1.59077622E12, 0.06666666666666667], [1.5908586E12, 0.15], [1.59088776E12, 0.25], [1.59093534E12, 0.03333333333333333], [1.59078474E12, 0.06666666666666667], [1.59085788E12, 0.18333333333333332], [1.59080034E12, 0.25], [1.59089904E12, 0.21666666666666667], [1.59103122E12, 0.1], [1.59082236E12, 0.18333333333333332], [1.5908046E12, 0.03333333333333333], [1.59078684E12, 0.25], [1.5910056E12, 0.25], [1.59097008E12, 0.13333333333333333], [1.59093456E12, 0.25], [1.59102696E12, 0.03333333333333333], [1.59093882E12, 0.25], [1.59089478E12, 0.06666666666666667], [1.59097434E12, 0.15], [1.5908799E12, 0.21666666666666667], [1.5909033E12, 0.25], [1.59096582E12, 0.15], [1.59084936E12, 0.25], [1.5908316E12, 0.21666666666666667], [1.59096156E12, 0.03333333333333333], [1.59090402E12, 0.25], [1.59101844E12, 0.25], [1.59090828E12, 0.18333333333333332], [1.59094734E12, 0.25], [1.59092958E12, 0.15], [1.59088626E12, 0.18333333333333332], [1.59081312E12, 0.18333333333333332], [1.59094308E12, 0.18333333333333332], [1.5910227E12, 0.03333333333333333], [1.59082734E12, 0.25], [1.5907911E12, 0.25], [1.59079962E12, 0.06666666666666667], [1.59086214E12, 0.21666666666666667], [1.59103194E12, 0.1], [1.59085716E12, 0.25], [1.5908394E12, 0.03333333333333333], [1.59087918E12, 0.25], [1.59082164E12, 0.21666666666666667], [1.59100488E12, 0.06666666666666667], [1.5907833E12, 0.03333333333333333], [1.59102768E12, 0.25], [1.5909516E12, 0.21666666666666667], [1.59080106E12, 0.25], [1.59084792E12, 0.16666666666666666], [1.59080958E12, 0.21666666666666667], [1.59097362E12, 0.25], [1.59080532E12, 0.25], [1.5908955E12, 0.03333333333333333], [1.59102342E12, 0.25], [1.5907968E12, 0.03333333333333333], [1.59092676E12, 0.25], [1.59089124E12, 0.06666666666666667], [1.59081738E12, 0.21666666666666667], [1.59093528E12, 0.21666666666666667], [1.59081384E12, 0.25], [1.5909438E12, 0.21666666666666667], [1.59092604E12, 0.06666666666666667], [1.59093954E12, 0.21666666666666667], [1.59098286E12, 0.03333333333333333], [1.5909651E12, 0.25], [1.59084864E12, 0.06666666666666667], [1.59083088E12, 0.25], [1.59088698E12, 0.18333333333333332], [1.59090474E12, 0.15], [1.59101916E12, 0.25], [1.59079182E12, 0.08333333333333333], [1.59099138E12, 0.15], [1.59091326E12, 0.06666666666666667], [1.59078756E12, 0.25], [1.59086994E12, 0.18333333333333332], [1.590909E12, 0.18333333333333332], [1.59082662E12, 0.16666666666666666], [1.59103266E12, 0.06666666666666667], [1.59094806E12, 0.18333333333333332], [1.59080742E12, 0.25], [1.59087846E12, 0.25], [1.59084294E12, 0.18333333333333332], [1.5908607E12, 0.03333333333333333], [1.59091398E12, 0.25], [1.59089622E12, 0.03333333333333333], [1.59093174E12, 0.06666666666666667], [1.59092748E12, 0.15], [1.59096726E12, 0.21666666666666667], [1.59078042E12, 0.25], [1.59089196E12, 0.25], [1.59092322E12, 0.18333333333333332], [1.59100278E12, 0.03333333333333333], [1.59081666E12, 0.25], [1.59099852E12, 0.06666666666666667], [1.590963E12, 0.03333333333333333], [1.5908472E12, 0.06666666666666667], [1.59081168E12, 0.25], [1.59077616E12, 0.18333333333333332], [1.59085644E12, 0.25], [1.59095874E12, 0.06666666666666667], [1.59082092E12, 0.18333333333333332], [1.59100704E12, 0.06666666666666667], [1.590936E12, 0.21666666666666667], [1.59078114E12, 0.21666666666666667], [1.59097224E12, 0.08333333333333333], [1.59095448E12, 0.03333333333333333], [1.59086922E12, 0.25], [1.59083016E12, 0.1], [1.59087774E12, 0.25], [1.591017E12, 0.25], [1.59083442E12, 0.21666666666666667], [1.59087348E12, 0.06666666666666667], [1.59098076E12, 0.03333333333333333], [1.59086496E12, 0.21666666666666667], [1.59094452E12, 0.18333333333333332], [1.59095022E12, 0.06666666666666667], [1.59079392E12, 0.25], [1.59101556E12, 0.03333333333333333], [1.5908067E12, 0.03333333333333333], [1.59078612E12, 0.25], [1.59080814E12, 0.21666666666666667], [1.59086424E12, 0.25], [1.59084648E12, 0.06666666666666667], [1.59080388E12, 0.06666666666666667], [1.5909147E12, 0.21666666666666667], [1.59089268E12, 0.25], [1.59079038E12, 0.25], [1.59082446E12, 0.11666666666666667], [1.5910305E12, 0.03333333333333333], [1.5908124E12, 0.25], [1.59103476E12, 0.13333333333333333], [1.59085572E12, 0.25], [1.59088416E12, 0.06666666666666667], [1.5908202E12, 0.25], [1.59096228E12, 0.25], [1.59092394E12, 0.18333333333333332], [1.59100632E12, 0.25], [1.5909708E12, 0.25], [1.5909978E12, 0.06666666666666667], [1.59097152E12, 0.25], [1.59102198E12, 0.03333333333333333], [1.59099708E12, 0.03333333333333333], [1.5908685E12, 0.06666666666666667], [1.5908337E12, 0.25], [1.59093672E12, 0.21666666666666667], [1.59081594E12, 0.06666666666666667], [1.590855E12, 0.06666666666666667], [1.59084222E12, 0.25], [1.59079464E12, 0.25], [1.59082944E12, 0.06666666666666667], [1.59087702E12, 0.25], [1.59101772E12, 0.25], [1.59089766E12, 0.06666666666666667], [1.59098004E12, 0.06666666666666667], [1.59077898E12, 0.25], [1.59079674E12, 0.21666666666666667], [1.59089118E12, 0.18333333333333332], [1.59083226E12, 0.06666666666666667], [1.59095796E12, 0.25], [1.59099774E12, 0.18333333333333332], [1.5909402E12, 0.06666666666666667], [1.59097998E12, 0.18333333333333332], [1.59092244E12, 0.03333333333333333], [1.5910155E12, 0.21666666666666667], [1.59101124E12, 0.06666666666666667], [1.59086352E12, 0.06666666666666667], [1.59099348E12, 0.03333333333333333], [1.59084576E12, 0.06666666666666667], [1.59097572E12, 0.25], [1.59079248E12, 0.1], [1.59094872E12, 0.06666666666666667], [1.5909132E12, 0.18333333333333332], [1.59082374E12, 0.25], [1.59098496E12, 0.25], [1.59085926E12, 0.03333333333333333], [1.59098922E12, 0.25], [1.59086778E12, 0.25], [1.59091818E12, 0.25], [1.5909537E12, 0.25], [1.5908763E12, 0.25], [1.59078324E12, 0.21666666666666667], [1.59083298E12, 0.03333333333333333], [1.59081948E12, 0.25], [1.59089616E12, 0.21666666666666667], [1.591002E12, 0.25], [1.59098424E12, 0.03333333333333333], [1.59093096E12, 0.25], [1.59101052E12, 0.06666666666666667], [1.5910176E12, 0.06666666666666667], [1.5908415E12, 0.25], [1.59085002E12, 0.08333333333333333], [1.59090042E12, 0.03333333333333333], [1.59096294E12, 0.21666666666666667], [1.59081096E12, 0.03333333333333333], [1.59090114E12, 0.06666666666666667], [1.5907932E12, 0.25], [1.59088338E12, 0.25], [1.59077544E12, 0.25], [1.5909189E12, 0.25], [1.5909615E12, 0.21666666666666667], [1.59094092E12, 0.03333333333333333], [1.59101478E12, 0.25], [1.59097926E12, 0.25], [1.59099702E12, 0.21666666666666667], [1.5909054E12, 0.03333333333333333], [1.59088764E12, 0.06666666666666667], [1.59078468E12, 0.18333333333333332], [1.5909885E12, 0.25], [1.59099276E12, 0.25], [1.59086706E12, 0.25], [1.59095298E12, 0.03333333333333333], [1.5907797E12, 0.18333333333333332], [1.5908358E12, 0.25], [1.59090966E12, 0.06666666666666667], [1.59094518E12, 0.06666666666666667], [1.59095724E12, 0.25], [1.59087132E12, 0.25], [1.59083652E12, 0.18333333333333332], [1.59081876E12, 0.25], [1.59089688E12, 0.25], [1.59100128E12, 0.06666666666666667], [1.59098352E12, 0.25], [1.59087558E12, 0.25], [1.59094944E12, 0.25], [1.59093168E12, 0.18333333333333332], [1.59098778E12, 0.03333333333333333], [1.59078396E12, 0.18333333333333332], [1.59082302E12, 0.03333333333333333], [1.59084078E12, 0.25], [1.59096648E12, 0.03333333333333333], [1.59084504E12, 0.25], [1.59101406E12, 0.06666666666666667], [1.59088836E12, 0.06666666666666667], [1.5910098E12, 0.25], [1.59079746E12, 0.21666666666666667], [1.590975E12, 0.06666666666666667], [1.59101832E12, 0.06666666666666667], [1.59085356E12, 0.25], [1.5909864E12, 0.18333333333333332], [1.59096864E12, 0.03333333333333333], [1.59093312E12, 0.16666666666666666], [1.59095088E12, 0.25], [1.59095514E12, 0.21666666666666667], [1.5909729E12, 0.16666666666666666], [1.59093738E12, 0.06666666666666667], [1.59099066E12, 0.25], [1.5907818E12, 0.06666666666666667], [1.5908841E12, 0.18333333333333332], [1.59086634E12, 0.25], [1.59102396E12, 0.18333333333333332], [1.59091962E12, 0.25], [1.59090186E12, 0.03333333333333333], [1.5907953E12, 0.06666666666666667], [1.59083508E12, 0.1], [1.59087486E12, 0.25], [1.59079956E12, 0.18333333333333332], [1.59091038E12, 0.03333333333333333], [1.59090612E12, 0.03333333333333333], [1.5909459E12, 0.25], [1.5908706E12, 0.03333333333333333], [1.59101268E12, 0.18333333333333332], [1.5908976E12, 0.18333333333333332], [1.59097716E12, 0.18333333333333332], [1.59094164E12, 0.03333333333333333], [1.59080382E12, 0.18333333333333332], [1.59082656E12, 0.08333333333333333], [1.59083934E12, 0.21666666666666667], [1.5909324E12, 0.25], [1.5910332E12, 0.08333333333333333], [1.59086136E12, 0.25], [1.59084006E12, 0.25], [1.59096438E12, 0.25], [1.59085284E12, 0.06666666666666667], [1.59084858E12, 0.18333333333333332], [1.59092814E12, 0.06666666666666667], [1.59102894E12, 0.15], [1.59088482E12, 0.08333333333333333], [1.59102468E12, 0.18333333333333332], [1.59077754E12, 0.06666666666666667], [1.59081804E12, 0.03333333333333333], [1.59099492E12, 0.15], [1.59084432E12, 0.03333333333333333], [1.59101196E12, 0.25], [1.59095442E12, 0.21666666666666667], [1.5909942E12, 0.25], [1.59097644E12, 0.25], [1.59095868E12, 0.18333333333333332], [1.59098994E12, 0.25], [1.59079602E12, 0.25], [1.59077826E12, 0.25], [1.59085212E12, 0.06666666666666667], [1.59093384E12, 0.25], [1.59089832E12, 0.18333333333333332], [1.5909381E12, 0.06666666666666667], [1.59094236E12, 0.25], [1.59083862E12, 0.25], [1.59087414E12, 0.25], [1.59090258E12, 0.06666666666666667], [1.5908301E12, 0.15], [1.59086562E12, 0.03333333333333333], [1.5909807E12, 0.21666666666666667], [1.59090684E12, 0.25], [1.59098568E12, 0.18333333333333332], [1.59095016E12, 0.18333333333333332], [1.59088266E12, 0.25], [1.59089406E12, 0.06666666666666667], [1.59080454E12, 0.21666666666666667], [1.59090756E12, 0.25], [1.5908436E12, 0.03333333333333333], [1.59082584E12, 0.25], [1.59092886E12, 0.25], [1.59086064E12, 0.21666666666666667], [1.59094662E12, 0.18333333333333332], [1.59096366E12, 0.21666666666666667], [1.59100272E12, 0.21666666666666667], [1.59092034E12, 0.18333333333333332], [1.59078252E12, 0.25], [1.59084786E12, 0.08333333333333333], [1.59100698E12, 0.18333333333333332], [1.5908088E12, 0.03333333333333333], [1.59096792E12, 0.03333333333333333], [1.59088554E12, 0.21666666666666667], [1.59099846E12, 0.18333333333333332], [1.5908514E12, 0.25], [1.59081588E12, 0.18333333333333332], [1.59103326E12, 0.16666666666666666], [1.591029E12, 0.1], [1.59080238E12, 0.25], [1.59091458E12, 0.25], [1.5908379E12, 0.25], [1.59087342E12, 0.18333333333333332], [1.59099912E12, 0.06666666666666667], [1.59092808E12, 0.18333333333333332], [1.59096786E12, 0.21666666666666667], [1.59102048E12, 0.25], [1.59089256E12, 0.25], [1.59100338E12, 0.03333333333333333], [1.59080664E12, 0.21666666666666667], [1.5909366E12, 0.25], [1.59090108E12, 0.18333333333333332], [1.59102474E12, 0.06666666666666667], [1.59079812E12, 0.06666666666666667], [1.59100764E12, 0.06666666666666667], [1.59097212E12, 0.25], [1.59082938E12, 0.18333333333333332], [1.59095934E12, 0.03333333333333333], [1.5909018E12, 0.21666666666666667], [1.59103398E12, 0.45], [1.59084714E12, 0.18333333333333332], [1.59081516E12, 0.25], [1.59094086E12, 0.21666666666666667], [1.59097284E12, 0.08333333333333333], [1.5909231E12, 0.25], [1.59088194E12, 0.25], [1.5908883E12, 0.18333333333333332], [1.5908109E12, 0.21666666666666667], [1.59082512E12, 0.16666666666666666], [1.59090606E12, 0.21666666666666667], [1.59098136E12, 0.06666666666666667], [1.59085992E12, 0.25], [1.59091032E12, 0.21666666666666667], [1.59101616E12, 0.03333333333333333], [1.59078888E12, 0.16666666666666666], [1.59086844E12, 0.18333333333333332], [1.59094512E12, 0.18333333333333332], [1.5909153E12, 0.25], [1.59093306E12, 0.08333333333333333], [1.59085494E12, 0.18333333333333332], [1.59083718E12, 0.06666666666666667], [1.5908727E12, 0.25], [1.59102972E12, 0.25], [1.59089328E12, 0.25], [1.59091104E12, 0.25], [1.59096714E12, 0.25], [1.59102546E12, 0.25], [1.5908457E12, 0.18333333333333332], [1.59088122E12, 0.25], [1.59101118E12, 0.18333333333333332], [1.59079884E12, 0.25], [1.59088902E12, 0.25], [1.5908031E12, 0.25], [1.59092454E12, 0.25], [1.5909714E12, 0.25], [1.59085068E12, 0.1], [1.5910212E12, 0.25], [1.5907896E12, 0.25], [1.59094158E12, 0.21666666666666667], [1.59093732E12, 0.18333333333333332], [1.59084642E12, 0.18333333333333332], [1.59082866E12, 0.25], [1.59090252E12, 0.18333333333333332], [1.5910347E12, 0.36666666666666664], [1.59092382E12, 0.25], [1.59086346E12, 0.18333333333333332], [1.59099342E12, 0.21666666666666667], [1.59078534E12, 0.06666666666666667], [1.59083292E12, 0.21666666666666667], [1.59087198E12, 0.25], [1.5908592E12, 0.21666666666666667], [1.59077682E12, 0.06666666666666667], [1.59103044E12, 0.21666666666666667], [1.5909828E12, 0.21666666666666667], [1.59091176E12, 0.25], [1.590894E12, 0.18333333333333332], [1.59085848E12, 0.25], [1.5908052E12, 0.06666666666666667], [1.59082296E12, 0.21666666666666667], [1.59078744E12, 0.25], [1.59092526E12, 0.25], [1.59096078E12, 0.25], [1.59081372E12, 0.25], [1.59095652E12, 0.03333333333333333], [1.5909963E12, 0.25], [1.590921E12, 0.03333333333333333], [1.5908805E12, 0.25], [1.59102756E12, 0.06666666666666667], [1.59091602E12, 0.06666666666666667], [1.59099204E12, 0.06666666666666667], [1.59085422E12, 0.25], [1.59080946E12, 0.25], [1.59088974E12, 0.25], [1.59100056E12, 0.25], [1.59100482E12, 0.18333333333333332], [1.59100908E12, 0.03333333333333333], [1.59098706E12, 0.03333333333333333], [1.59101904E12, 0.03333333333333333], [1.59084924E12, 0.06666666666666667], [1.5910233E12, 0.1], [1.5908322E12, 0.18333333333333332], [1.59097002E12, 0.11666666666666667], [1.59093804E12, 0.18333333333333332], [1.59095226E12, 0.03333333333333333], [1.59080022E12, 0.06666666666666667], [1.59097854E12, 0.25], [1.59082794E12, 0.25], [1.59086274E12, 0.25], [1.5907917E12, 0.25], [1.59089472E12, 0.18333333333333332], [1.59101334E12, 0.03333333333333333], [1.59087978E12, 0.25], [1.59082224E12, 0.25], [1.59086202E12, 0.25], [1.59080166E12, 0.03333333333333333], [1.59084426E12, 0.21666666666666667], [1.59089046E12, 0.25], [1.59092598E12, 0.18333333333333332], [1.59099984E12, 0.25], [1.59098208E12, 0.25], [1.59085776E12, 0.25], [1.59080592E12, 0.25], [1.59081798E12, 0.21666666666666667], [1.59102402E12, 0.06666666666666667], [1.59091746E12, 0.25], [1.59081018E12, 0.25], [1.59096006E12, 0.25], [1.59099558E12, 0.03333333333333333], [1.59091248E12, 0.25], [1.59096858E12, 0.21666666666666667], [1.59092172E12, 0.06666666666666667], [1.5910041E12, 0.25], [1.59100836E12, 0.03333333333333333], [1.5909693E12, 0.25], [1.59085278E12, 0.18333333333333332], [1.59081444E12, 0.1], [1.59087054E12, 0.21666666666666667], [1.59091674E12, 0.06666666666666667], [1.59101976E12, 0.25], [1.5909558E12, 0.03333333333333333], [1.59101688E12, 0.25], [1.59078816E12, 0.03333333333333333], [1.59089544E12, 0.21666666666666667], [1.59079242E12, 0.15], [1.59083148E12, 0.25], [1.5908997E12, 0.06666666666666667], [1.59080094E12, 0.25], [1.59093024E12, 0.1], [1.59097782E12, 0.06666666666666667], [1.59082722E12, 0.25], [1.5909156E12, 0.25], [1.5910278E12, 0.21666666666666667], [1.59102354E12, 0.18333333333333332], [1.59079914E12, 0.25], [1.59089358E12, 0.25], [1.59083892E12, 0.25], [1.59088932E12, 0.25], [1.59100014E12, 0.25], [1.5908034E12, 0.25], [1.59086592E12, 0.06666666666666667], [1.59099588E12, 0.1], [1.5908304E12, 0.15], [1.59096036E12, 0.06666666666666667], [1.59087444E12, 0.25], [1.59092484E12, 0.25], [1.5910044E12, 0.25], [1.59096888E12, 0.25], [1.59101928E12, 0.21666666666666667], [1.59093336E12, 0.18333333333333332], [1.59093762E12, 0.25], [1.59094188E12, 0.18333333333333332], [1.5909696E12, 0.25], [1.5909561E12, 0.03333333333333333], [1.59082614E12, 0.25], [1.59092412E12, 0.25], [1.59090282E12, 0.21666666666666667], [1.59086094E12, 0.25], [1.59091134E12, 0.25], [1.59085668E12, 0.21666666666666667], [1.59090708E12, 0.15], [1.59098238E12, 0.25], [1.59103278E12, 0.25], [1.59084816E12, 0.25], [1.59102852E12, 0.25], [1.59097812E12, 0.03333333333333333], [1.5907899E12, 0.25], [1.59081618E12, 0.21666666666666667], [1.5908517E12, 0.25], [1.5908943E12, 0.25], [1.59091206E12, 0.25], [1.59102426E12, 0.25], [1.59087372E12, 0.25], [1.59085596E12, 0.21666666666666667], [1.5908382E12, 0.25], [1.5907956E12, 0.03333333333333333], [1.59092556E12, 0.25], [1.59100368E12, 0.03333333333333333], [1.59079986E12, 0.15], [1.59096816E12, 0.25], [1.59097242E12, 0.25], [1.59087798E12, 0.08333333333333333], [1.59100794E12, 0.03333333333333333], [1.59089004E12, 0.06666666666666667], [1.59080412E12, 0.21666666666666667], [1.59099942E12, 0.03333333333333333], [1.59084744E12, 0.25], [1.59082968E12, 0.21666666666666667], [1.59095964E12, 0.03333333333333333], [1.59097314E12, 0.18333333333333332], [1.59101646E12, 0.06666666666666667], [1.59093408E12, 0.08333333333333333], [1.59088224E12, 0.25], [1.59093834E12, 0.18333333333333332], [1.5910335E12, 0.21666666666666667], [1.59082542E12, 0.16666666666666666], [1.59102924E12, 0.18333333333333332], [1.59102498E12, 0.18333333333333332], [1.59077784E12, 0.06666666666666667], [1.5907821E12, 0.06666666666666667], [1.59090354E12, 0.18333333333333332], [1.59086022E12, 0.25], [1.59078636E12, 0.21666666666666667], [1.59086874E12, 0.21666666666666667], [1.59098166E12, 0.1], [1.59081972E12, 0.18333333333333332], [1.5908595E12, 0.25], [1.59080196E12, 0.06666666666666667], [1.59089502E12, 0.25], [1.59089076E12, 0.25], [1.59093054E12, 0.06666666666666667], [1.590873E12, 0.25], [1.59091278E12, 0.25], [1.59085524E12, 0.21666666666666667], [1.59083748E12, 0.06666666666666667], [1.5909618E12, 0.18333333333333332], [1.59092628E12, 0.21666666666666667], [1.59103062E12, 0.25], [1.59101508E12, 0.25], [1.59080622E12, 0.25], [1.59099732E12, 0.21666666666666667], [1.59097956E12, 0.25], [1.59088152E12, 0.25], [1.5910221E12, 0.25], [1.5909888E12, 0.25], [1.590846E12, 0.18333333333333332], [1.59102636E12, 0.03333333333333333], [1.59081048E12, 0.25], [1.59095328E12, 0.06666666666666667], [1.59091776E12, 0.06666666666666667], [1.59100158E12, 0.03333333333333333], [1.59095754E12, 0.25], [1.59085098E12, 0.03333333333333333], [1.59096678E12, 0.03333333333333333], [1.59081474E12, 0.06666666666666667], [1.59084672E12, 0.25], [1.59082896E12, 0.25], [1.59098808E12, 0.06666666666666667], [1.59091704E12, 0.06666666666666667], [1.59101784E12, 0.25], [1.59086376E12, 0.18333333333333332], [1.59079272E12, 0.15], [1.5909753E12, 0.03333333333333333], [1.59101436E12, 0.03333333333333333], [1.5909E12, 0.06666666666666667], [1.5910101E12, 0.03333333333333333], [1.59083322E12, 0.15], [1.59087228E12, 0.25], [1.59089574E12, 0.25], [1.59089148E12, 0.18333333333333332], [1.59092274E12, 0.03333333333333333], [1.59103134E12, 0.25], [1.59082326E12, 0.18333333333333332], [1.59080268E12, 0.03333333333333333], [1.59085878E12, 0.25], [1.59102708E12, 0.25], [1.5909831E12, 0.25], [1.59096108E12, 0.25], [1.59095682E12, 0.06666666666666667], [1.59085026E12, 0.06666666666666667], [1.59080694E12, 0.18333333333333332], [1.59101856E12, 0.25], [1.5909966E12, 0.25], [1.59102282E12, 0.25], [1.5908808E12, 0.06666666666666667], [1.59079842E12, 0.06666666666666667], [1.59084528E12, 0.21666666666666667], [1.5909135E12, 0.21666666666666667], [1.59091848E12, 0.06666666666666667], [1.59099234E12, 0.06666666666666667], [1.59085452E12, 0.25], [1.59094902E12, 0.06666666666666667], [1.59088296E12, 0.25], [1.59081546E12, 0.25], [1.59100512E12, 0.18333333333333332], [1.59100938E12, 0.06666666666666667], [1.5908112E12, 0.21666666666666667], [1.59097032E12, 0.18333333333333332], [1.59087582E12, 0.18333333333333332], [1.59097884E12, 0.25], [1.59082824E12, 0.25], [1.59089646E12, 0.18333333333333332], [1.5908325E12, 0.18333333333333332], [1.59078918E12, 0.16666666666666666], [1.59086304E12, 0.25], [1.59093126E12, 0.25], [1.59101364E12, 0.06666666666666667], [1.59103206E12, 0.25], [1.59100578E12, 0.06666666666666667], [1.59098802E12, 0.18333333333333332], [1.59088008E12, 0.25], [1.59101004E12, 0.21666666666666667], [1.59086232E12, 0.25], [1.59099228E12, 0.18333333333333332], [1.59084456E12, 0.21666666666666667], [1.59093474E12, 0.16666666666666666], [1.5908268E12, 0.06666666666666667], [1.59091698E12, 0.18333333333333332], [1.59080904E12, 0.25], [1.59079128E12, 0.16666666666666666], [1.5909525E12, 0.25], [1.59088572E12, 0.25], [1.59097452E12, 0.25], [1.59095676E12, 0.18333333333333332], [1.590939E12, 0.1], [1.59092124E12, 0.25], [1.59081828E12, 0.21666666666666667], [1.59085806E12, 0.25], [1.59078204E12, 0.18333333333333332], [1.59090774E12, 0.03333333333333333], [1.5908133E12, 0.25], [1.59094326E12, 0.25], [1.59089922E12, 0.25], [1.5910143E12, 0.21666666666666667], [1.59078702E12, 0.03333333333333333], [1.59077778E12, 0.18333333333333332], [1.59082254E12, 0.25], [1.59098376E12, 0.25], [1.590966E12, 0.25], [1.59086658E12, 0.21666666666666667], [1.59085308E12, 0.21666666666666667], [1.59094752E12, 0.03333333333333333], [1.59092976E12, 0.25], [1.59087084E12, 0.21666666666666667], [1.59088644E12, 0.25], [1.59083178E12, 0.25], [1.5910008E12, 0.25], [1.59079554E12, 0.21666666666666667], [1.59082752E12, 0.16666666666666666], [1.5908403E12, 0.18333333333333332], [1.5909603E12, 0.18333333333333332], [1.59086586E12, 0.18333333333333332], [1.59099582E12, 0.15], [1.59097806E12, 0.21666666666666667], [1.59099156E12, 0.25], [1.5909738E12, 0.06666666666666667], [1.59101358E12, 0.18333333333333332], [1.59095604E12, 0.21666666666666667], [1.5908055E12, 0.06666666666666667], [1.59087936E12, 0.16666666666666666], [1.59100932E12, 0.18333333333333332], [1.5908616E12, 0.25], [1.5909177E12, 0.18333333333333332], [1.59084384E12, 0.25], [1.59089994E12, 0.18333333333333332], [1.59093546E12, 0.25], [1.59090846E12, 0.25], [1.59094398E12, 0.25], [1.59082182E12, 0.25], [1.59093972E12, 0.25], [1.59085734E12, 0.06666666666666667], [1.5909042E12, 0.06666666666666667], [1.59095178E12, 0.25], [1.59080976E12, 0.25], [1.5909873E12, 0.25], [1.59102786E12, 0.03333333333333333], [1.59085236E12, 0.25], [1.59087012E12, 0.25], [1.59094824E12, 0.25], [1.59093048E12, 0.18333333333333332], [1.59090918E12, 0.25], [1.59083532E12, 0.21666666666666667], [1.59096528E12, 0.1], [1.5910236E12, 0.06666666666666667], [1.59081756E12, 0.25], [1.59080052E12, 0.06666666666666667], [1.59087864E12, 0.1], [1.5910086E12, 0.25], [1.59092196E12, 0.25], [1.59083106E12, 0.1], [1.59101934E12, 0.03333333333333333], [1.590792E12, 0.25], [1.59088716E12, 0.25], [1.59079836E12, 0.18333333333333332], [1.5907806E12, 0.06666666666666667], [1.59081186E12, 0.03333333333333333], [1.59086514E12, 0.25], [1.59102072E12, 0.18333333333333332], [1.59077634E12, 0.25], [1.59096744E12, 0.25], [1.5909717E12, 0.16666666666666666], [1.59101148E12, 0.18333333333333332], [1.59090066E12, 0.25], [1.59082536E12, 0.08333333333333333], [1.59093618E12, 0.25], [1.5908694E12, 0.06666666666666667], [1.59083388E12, 0.03333333333333333], [1.59094044E12, 0.25], [1.59090492E12, 0.25], [1.5909099E12, 0.21666666666666667], [1.5908346E12, 0.25], [1.59089214E12, 0.03333333333333333], [1.59080262E12, 0.21666666666666667], [1.59081684E12, 0.03333333333333333], [1.59078486E12, 0.25], [1.59090564E12, 0.25], [1.59088788E12, 0.18333333333333332], [1.5909447E12, 0.25], [1.59092694E12, 0.06666666666666667], [1.5908211E12, 0.25], [1.59091416E12, 0.06666666666666667], [1.59099372E12, 0.21666666666666667], [1.59084312E12, 0.25], [1.59091842E12, 0.18333333333333332], [1.59094896E12, 0.18333333333333332], [1.59092268E12, 0.21666666666666667], [1.59081258E12, 0.03333333333333333], [1.59079482E12, 0.16666666666666666], [1.59077706E12, 0.25], [1.59098448E12, 0.18333333333333332], [1.59096672E12, 0.21666666666666667], [1.59091488E12, 0.25], [1.59097098E12, 0.06666666666666667], [1.5910065E12, 0.03333333333333333], [1.59080832E12, 0.25], [1.59095322E12, 0.18333333333333332], [1.59079056E12, 0.06666666666666667], [1.59086442E12, 0.06666666666666667], [1.59089286E12, 0.03333333333333333], [1.59101076E12, 0.18333333333333332], [1.59092838E12, 0.18333333333333332], [1.59097524E12, 0.21666666666666667], [1.59078132E12, 0.25], [1.59090138E12, 0.25], [1.59083742E12, 0.18333333333333332], [1.5909369E12, 0.25], [1.59082464E12, 0.25], [1.59094542E12, 0.15], [1.59092766E12, 0.25], [1.59094116E12, 0.18333333333333332], [1.59082038E12, 0.06666666666666667], [1.5908772E12, 0.06666666666666667], [1.5909234E12, 0.25], [1.5909021E12, 0.21666666666666667], [1.59078558E12, 0.25], [1.59090636E12, 0.18333333333333332], [1.59096246E12, 0.03333333333333333], [1.5908886E12, 0.21666666666666667], [1.59085092E12, 0.21666666666666667], [1.5908076E12, 0.06666666666666667], [1.590993E12, 0.25], [1.59091062E12, 0.25], [1.5908424E12, 0.06666666666666667], [1.59100152E12, 0.21666666666666667], [1.59091914E12, 0.18333333333333332], [1.59091338E12, 0.25], [1.59089562E12, 0.25], [1.59102558E12, 0.21666666666666667], [1.59093114E12, 0.1], [1.59102132E12, 0.18333333333333332], [1.59101568E12, 0.25], [1.59086796E12, 0.06666666666666667], [1.59099792E12, 0.25], [1.5908502E12, 0.18333333333333332], [1.59098016E12, 0.25], [1.5909624E12, 0.21666666666666667], [1.59092688E12, 0.18333333333333332], [1.59089136E12, 0.25], [1.59080118E12, 0.25], [1.59079692E12, 0.25], [1.5908367E12, 0.25], [1.59095814E12, 0.06666666666666667], [1.59100218E12, 0.03333333333333333], [1.59080544E12, 0.18333333333333332], [1.59078768E12, 0.25], [1.59088074E12, 0.18333333333333332], [1.59098868E12, 0.03333333333333333], [1.59100644E12, 0.21666666666666667], [1.59084168E12, 0.03333333333333333], [1.59082392E12, 0.13333333333333333], [1.59095388E12, 0.06666666666666667], [1.59088284E12, 0.06666666666666667], [1.59087648E12, 0.06666666666666667], [1.59097164E12, 0.08333333333333333], [1.59078342E12, 0.25], [1.59101496E12, 0.06666666666666667], [1.59077916E12, 0.06666666666666667], [1.59089634E12, 0.25], [1.5909759E12, 0.06666666666666667], [1.5910263E12, 0.21666666666666667], [1.5907749E12, 0.11666666666666667], [1.59081396E12, 0.25], [1.59086724E12, 0.03333333333333333], [1.59084948E12, 0.25], [1.59089208E12, 0.21666666666666667], [1.59083598E12, 0.1], [1.5908715E12, 0.06666666666666667], [1.59079764E12, 0.25], [1.59085374E12, 0.06666666666666667], [1.59077988E12, 0.25], [1.59078912E12, 0.08333333333333333], [1.5909972E12, 0.25], [1.59088356E12, 0.03333333333333333], [1.59096168E12, 0.25], [1.59079338E12, 0.06666666666666667], [1.5909141E12, 0.18333333333333332], [1.5909702E12, 0.25], [1.59094962E12, 0.06666666666666667], [1.5908019E12, 0.18333333333333332], [1.59100572E12, 0.18333333333333332], [1.59082746E12, 0.08333333333333333], [1.59097092E12, 0.18333333333333332], [1.5907884E12, 0.25], [1.59095742E12, 0.03333333333333333], [1.59084096E12, 0.06666666666666667], [1.59089706E12, 0.03333333333333333], [1.59081894E12, 0.03333333333333333], [1.59097944E12, 0.06666666666666667], [1.59077562E12, 0.03333333333333333], [1.59081468E12, 0.18333333333333332], [1.59078414E12, 0.25], [1.59093186E12, 0.25], [1.5908928E12, 0.21666666666666667], [1.59079974E12, 0.25], [1.5910284E12, 0.03333333333333333], [1.59095958E12, 0.21666666666666667], [1.5909951E12, 0.25], [1.59097734E12, 0.25], [1.59101286E12, 0.25], [1.59083952E12, 0.25], [1.5908793E12, 0.08333333333333333], [1.59101988E12, 0.21666666666666667], [1.590804E12, 0.25], [1.59095106E12, 0.03333333333333333], [1.59098658E12, 0.25], [1.5909198E12, 0.03333333333333333], [1.5909816E12, 0.15], [1.59088428E12, 0.25], [1.59094608E12, 0.06666666666666667], [1.59099084E12, 0.03333333333333333], [1.59095532E12, 0.25], [1.59087504E12, 0.03333333333333333], [1.59102414E12, 0.25], [1.59084876E12, 0.25], [1.590831E12, 0.15], [1.59089778E12, 0.25], [1.59081252E12, 0.21666666666666667], [1.59100362E12, 0.21666666666666667], [1.59079476E12, 0.08333333333333333], [1.59082674E12, 0.18333333333333332], [1.59098586E12, 0.25], [1.59085728E12, 0.18333333333333332], [1.59096456E12, 0.03333333333333333], [1.59093258E12, 0.06666666666666667], [1.59101214E12, 0.03333333333333333], [1.59103338E12, 0.25], [1.59078624E12, 0.25], [1.59100788E12, 0.21666666666666667], [1.5907905E12, 0.18333333333333332], [1.59099936E12, 0.21666666666666667], [1.59079902E12, 0.06666666666666667], [1.59102912E12, 0.25], [1.59094254E12, 0.06666666666666667], [1.5910164E12, 0.18333333333333332], [1.590885E12, 0.25], [1.59099864E12, 0.25], [1.59098088E12, 0.25], [1.59096312E12, 0.25], [1.59102486E12, 0.25], [1.59092052E12, 0.25], [1.59080046E12, 0.18333333333333332], [1.59085656E12, 0.25], [1.59087432E12, 0.03333333333333333], [1.5907827E12, 0.03333333333333333], [1.5908388E12, 0.03333333333333333], [1.59095886E12, 0.25], [1.5909468E12, 0.25], [1.59099438E12, 0.1], [1.59084732E12, 0.25], [1.59099012E12, 0.03333333333333333], [1.5909546E12, 0.25], [1.59081678E12, 0.21666666666666667], [1.5910206E12, 0.25], [1.59087858E12, 0.15], [1.59080472E12, 0.25], [1.5907962E12, 0.06666666666666667], [1.5908985E12, 0.25], [1.59091626E12, 0.25], [1.59098514E12, 0.06666666666666667], [1.5910029E12, 0.25], [1.59079122E12, 0.08333333333333333], [1.59084804E12, 0.25], [1.59095034E12, 0.25], [1.59100716E12, 0.25], [1.59083028E12, 0.25], [1.5909894E12, 0.06666666666666667], [1.59097662E12, 0.06666666666666667], [1.59086934E12, 0.18333333333333332], [1.59092904E12, 0.03333333333333333], [1.59102984E12, 0.21666666666666667], [1.59082602E12, 0.16666666666666666], [1.5910341E12, 0.36666666666666664], [1.59088998E12, 0.18333333333333332], [1.59096384E12, 0.25], [1.59078696E12, 0.21666666666666667], [1.59086082E12, 0.25], [1.59077844E12, 0.03333333333333333], [1.5908736E12, 0.25], [1.59085584E12, 0.25], [1.59083808E12, 0.03333333333333333], [1.59096804E12, 0.25], [1.59082032E12, 0.18333333333333332], [1.59084234E12, 0.18333333333333332], [1.59087786E12, 0.25], [1.5908601E12, 0.06666666666666667], [1.59090126E12, 0.25], [1.5908835E12, 0.21666666666666667], [1.59080682E12, 0.25], [1.59093678E12, 0.03333333333333333], [1.59091902E12, 0.25], [1.5909723E12, 0.16666666666666666], [1.59099006E12, 0.21666666666666667], [1.59081606E12, 0.25], [1.59085158E12, 0.06666666666666667], [1.59101208E12, 0.21666666666666667], [1.59081534E12, 0.06666666666666667], [1.59097656E12, 0.18333333333333332], [1.59081108E12, 0.25], [1.59094104E12, 0.25], [1.59077556E12, 0.21666666666666667], [1.59090552E12, 0.25], [1.59088212E12, 0.03333333333333333], [1.59093252E12, 0.18333333333333332], [1.5908466E12, 0.25], [1.590897E12, 0.21666666666666667], [1.59090624E12, 0.25], [1.59088848E12, 0.25], [1.59094956E12, 0.18333333333333332], [1.5909105E12, 0.25], [1.59086862E12, 0.25], [1.5909453E12, 0.25], [1.59078054E12, 0.18333333333333332], [1.59092754E12, 0.1], [1.59083382E12, 0.21666666666666667], [1.59099432E12, 0.15], [1.59082956E12, 0.25], [1.59079332E12, 0.18333333333333332], [1.59087288E12, 0.03333333333333333], [1.59092328E12, 0.06666666666666667], [1.59086436E12, 0.18333333333333332], [1.59091476E12, 0.03333333333333333], [1.59082812E12, 0.13333333333333333], [1.59082386E12, 0.11666666666666667], [1.59095382E12, 0.18333333333333332], [1.59098934E12, 0.18333333333333332], [1.5908814E12, 0.03333333333333333], [1.59086364E12, 0.25], [1.59084588E12, 0.25], [1.59080328E12, 0.06666666666666667], [1.59093324E12, 0.25], [1.59085938E12, 0.25], [1.59084162E12, 0.21666666666666667], [1.59087714E12, 0.18333333333333332], [1.59090198E12, 0.25], [1.5909375E12, 0.25], [1.5910299E12, 0.03333333333333333], [1.5908118E12, 0.21666666666666667], [1.59092898E12, 0.21666666666666667], [1.59085512E12, 0.25], [1.59098508E12, 0.18333333333333332], [1.59102564E12, 0.03333333333333333], [1.5908196E12, 0.25], [1.59080754E12, 0.18333333333333332], [1.59101136E12, 0.25], [1.59089346E12, 0.03333333333333333], [1.59097584E12, 0.18333333333333332], [1.59103416E12, 0.13333333333333333], [1.5908679E12, 0.18333333333333332], [1.590924E12, 0.06666666666666667], [1.59094602E12, 0.18333333333333332], [1.59092826E12, 0.25], [1.59103488E12, 0.48333333333333334], [1.59101712E12, 0.25], [1.59090696E12, 0.25], [1.5908331E12, 0.25], [1.5908892E12, 0.03333333333333333], [1.59102138E12, 0.06666666666666667], [1.59094176E12, 0.25], [1.59079404E12, 0.25], [1.59078978E12, 0.16666666666666666], [1.59087216E12, 0.06666666666666667], [1.59091974E12, 0.21666666666666667], [1.59100212E12, 0.21666666666666667], [1.59087642E12, 0.18333333333333332], [1.59091548E12, 0.03333333333333333], [1.59096732E12, 0.03333333333333333], [1.59091122E12, 0.03333333333333333], [1.5909936E12, 0.25], [1.59082884E12, 0.03333333333333333], [1.59079614E12, 0.18333333333333332], [1.59077838E12, 0.21666666666666667], [1.59083166E12, 0.03333333333333333], [1.59080964E12, 0.03333333333333333], [1.59079188E12, 0.16666666666666666], [1.59086292E12, 0.03333333333333333], [1.59084516E12, 0.25], [1.59096948E12, 0.06666666666666667], [1.5908544E12, 0.06666666666666667], [1.59093396E12, 0.25], [1.59096522E12, 0.15], [1.59081888E12, 0.21666666666666667], [1.59085866E12, 0.1], [1.59089418E12, 0.25], [1.591005E12, 0.25], [1.59086718E12, 0.21666666666666667], [1.59082314E12, 0.25], [1.5909027E12, 0.25], [1.59099648E12, 0.06666666666666667], [1.59093822E12, 0.25], [1.59096096E12, 0.06666666666666667], [1.59092544E12, 0.06666666666666667], [1.59097374E12, 0.18333333333333332], [1.59090342E12, 0.25], [1.59092472E12, 0.03333333333333333], [1.59094248E12, 0.18333333333333332], [1.59087144E12, 0.18333333333333332], [1.59085368E12, 0.18333333333333332], [1.59078264E12, 0.21666666666666667], [1.59090768E12, 0.21666666666666667], [1.59080892E12, 0.25], [1.59098298E12, 0.25], [1.5908409E12, 0.18333333333333332], [1.59087996E12, 0.03333333333333333], [1.59091194E12, 0.06666666666666667], [1.5908757E12, 0.25], [1.59097872E12, 0.06666666666666667], [1.59083238E12, 0.25], [1.5907926E12, 0.25], [1.59081036E12, 0.06666666666666667], [1.5908061E12, 0.03333333333333333], [1.59100428E12, 0.03333333333333333], [1.59091266E12, 0.1], [1.59096876E12, 0.25], [1.590951E12, 0.21666666666666667], [1.5908949E12, 0.25], [1.59086646E12, 0.25], [1.59082242E12, 0.06666666666666667], [1.59092616E12, 0.25], [1.5908622E12, 0.03333333333333333], [1.59097302E12, 0.25], [1.59089064E12, 0.06666666666666667], [1.5909645E12, 0.21666666666666667], [1.59093468E12, 0.08333333333333333], [1.59100002E12, 0.06666666666666667], [1.5907791E12, 0.18333333333333332], [1.59085794E12, 0.06666666666666667], [1.59087072E12, 0.25], [1.59085296E12, 0.25], [1.59093894E12, 0.15], [1.59087498E12, 0.21666666666666667], [1.59083592E12, 0.15], [1.59081816E12, 0.25], [1.59090414E12, 0.18333333333333332], [1.59084444E12, 0.25], [1.59094746E12, 0.21666666666666667], [1.59084018E12, 0.25], [1.59099078E12, 0.21666666666666667], [1.59098226E12, 0.03333333333333333], [1.59101994E12, 0.03333333333333333]], "isOverall": false, "label": "Transaction-success", "isController": false}, {"data": [], "isOverall": false, "label": "Transaction-failure", "isController": false}], "supportsControllersDiscrimination": true, "granularity": 60000, "maxX": 1.59103518E12, "title": "Total Transactions Per Second"}},
        getOptions: function(){
            return {
                series: {
                    lines: {
                        show: true
                    },
                    points: {
                        show: true
                    }
                },
                xaxis: {
                    mode: "time",
                    timeformat: getTimeFormat(this.data.result.granularity),
                    axisLabel: getElapsedTimeLabel(this.data.result.granularity),
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20,
                },
                yaxis: {
                    axisLabel: "Number of transactions / sec",
                    axisLabelUseCanvas: true,
                    axisLabelFontSizePixels: 12,
                    axisLabelFontFamily: 'Verdana, Arial',
                    axisLabelPadding: 20
                },
                legend: {
                    noColumns: 2,
                    show: true,
                    container: "#legendTotalTPS"
                },
                selection: {
                    mode: 'xy'
                },
                grid: {
                    hoverable: true // IMPORTANT! this is needed for tooltip to
                                    // work
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%s at %x was %y transactions / sec"
                },
                colors: ["#9ACD32", "#FF6347"]
            };
        },
    createGraph: function () {
        var data = this.data;
        var dataset = prepareData(data.result.series, $("#choicesTotalTPS"));
        var options = this.getOptions();
        prepareOptions(options, data);
        $.plot($("#flotTotalTPS"), dataset, options);
        // setup overview
        $.plot($("#overviewTotalTPS"), dataset, prepareOverviewOptions(options));
    }
};

// Total Transactions per second
function refreshTotalTPS(fixTimestamps) {
    var infos = totalTPSInfos;
    // We want to ignore seriesFilter
    prepareSeries(infos.data, false, true);
    if(fixTimestamps) {
        fixTimeStamps(infos.data.result.series, 0);
    }
    if(isGraph($("#flotTotalTPS"))){
        infos.createGraph();
    }else{
        var choiceContainer = $("#choicesTotalTPS");
        createLegend(choiceContainer, infos);
        infos.createGraph();
        setGraphZoomable("#flotTotalTPS", "#overviewTotalTPS");
        $('#footerTotalTPS .legendColorBox > div').each(function(i){
            $(this).clone().prependTo(choiceContainer.find("li").eq(i));
        });
    }
};

// Collapse the graph matching the specified DOM element depending the collapsed
// status
function collapse(elem, collapsed){
    if(collapsed){
        $(elem).parent().find(".fa-chevron-up").removeClass("fa-chevron-up").addClass("fa-chevron-down");
    } else {
        $(elem).parent().find(".fa-chevron-down").removeClass("fa-chevron-down").addClass("fa-chevron-up");
        if (elem.id == "bodyBytesThroughputOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshBytesThroughputOverTime(true);
            }
            document.location.href="#bytesThroughputOverTime";
        } else if (elem.id == "bodyLatenciesOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshLatenciesOverTime(true);
            }
            document.location.href="#latenciesOverTime";
        } else if (elem.id == "bodyCustomGraph") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshCustomGraph(true);
            }
            document.location.href="#responseCustomGraph";
        } else if (elem.id == "bodyConnectTimeOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshConnectTimeOverTime(true);
            }
            document.location.href="#connectTimeOverTime";
        } else if (elem.id == "bodyResponseTimePercentilesOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshResponseTimePercentilesOverTime(true);
            }
            document.location.href="#responseTimePercentilesOverTime";
        } else if (elem.id == "bodyResponseTimeDistribution") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshResponseTimeDistribution();
            }
            document.location.href="#responseTimeDistribution" ;
        } else if (elem.id == "bodySyntheticResponseTimeDistribution") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshSyntheticResponseTimeDistribution();
            }
            document.location.href="#syntheticResponseTimeDistribution" ;
        } else if (elem.id == "bodyActiveThreadsOverTime") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshActiveThreadsOverTime(true);
            }
            document.location.href="#activeThreadsOverTime";
        } else if (elem.id == "bodyTimeVsThreads") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshTimeVsThreads();
            }
            document.location.href="#timeVsThreads" ;
        } else if (elem.id == "bodyCodesPerSecond") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshCodesPerSecond(true);
            }
            document.location.href="#codesPerSecond";
        } else if (elem.id == "bodyTransactionsPerSecond") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshTransactionsPerSecond(true);
            }
            document.location.href="#transactionsPerSecond";
        } else if (elem.id == "bodyTotalTPS") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshTotalTPS(true);
            }
            document.location.href="#totalTPS";
        } else if (elem.id == "bodyResponseTimeVsRequest") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshResponseTimeVsRequest();
            }
            document.location.href="#responseTimeVsRequest";
        } else if (elem.id == "bodyLatenciesVsRequest") {
            if (isGraph($(elem).find('.flot-chart-content')) == false) {
                refreshLatenciesVsRequest();
            }
            document.location.href="#latencyVsRequest";
        }
    }
}

/*
 * Activates or deactivates all series of the specified graph (represented by id parameter)
 * depending on checked argument.
 */
function toggleAll(id, checked){
    var placeholder = document.getElementById(id);

    var cases = $(placeholder).find(':checkbox');
    cases.prop('checked', checked);
    $(cases).parent().children().children().toggleClass("legend-disabled", !checked);

    var choiceContainer;
    if ( id == "choicesBytesThroughputOverTime"){
        choiceContainer = $("#choicesBytesThroughputOverTime");
        refreshBytesThroughputOverTime(false);
    } else if(id == "choicesResponseTimesOverTime"){
        choiceContainer = $("#choicesResponseTimesOverTime");
        refreshResponseTimeOverTime(false);
    }else if(id == "choicesResponseCustomGraph"){
        choiceContainer = $("#choicesResponseCustomGraph");
        refreshCustomGraph(false);
    } else if ( id == "choicesLatenciesOverTime"){
        choiceContainer = $("#choicesLatenciesOverTime");
        refreshLatenciesOverTime(false);
    } else if ( id == "choicesConnectTimeOverTime"){
        choiceContainer = $("#choicesConnectTimeOverTime");
        refreshConnectTimeOverTime(false);
    } else if ( id == "choicesResponseTimePercentilesOverTime"){
        choiceContainer = $("#choicesResponseTimePercentilesOverTime");
        refreshResponseTimePercentilesOverTime(false);
    } else if ( id == "choicesResponseTimePercentiles"){
        choiceContainer = $("#choicesResponseTimePercentiles");
        refreshResponseTimePercentiles();
    } else if(id == "choicesActiveThreadsOverTime"){
        choiceContainer = $("#choicesActiveThreadsOverTime");
        refreshActiveThreadsOverTime(false);
    } else if ( id == "choicesTimeVsThreads"){
        choiceContainer = $("#choicesTimeVsThreads");
        refreshTimeVsThreads();
    } else if ( id == "choicesSyntheticResponseTimeDistribution"){
        choiceContainer = $("#choicesSyntheticResponseTimeDistribution");
        refreshSyntheticResponseTimeDistribution();
    } else if ( id == "choicesResponseTimeDistribution"){
        choiceContainer = $("#choicesResponseTimeDistribution");
        refreshResponseTimeDistribution();
    } else if ( id == "choicesHitsPerSecond"){
        choiceContainer = $("#choicesHitsPerSecond");
        refreshHitsPerSecond(false);
    } else if(id == "choicesCodesPerSecond"){
        choiceContainer = $("#choicesCodesPerSecond");
        refreshCodesPerSecond(false);
    } else if ( id == "choicesTransactionsPerSecond"){
        choiceContainer = $("#choicesTransactionsPerSecond");
        refreshTransactionsPerSecond(false);
    } else if ( id == "choicesTotalTPS"){
        choiceContainer = $("#choicesTotalTPS");
        refreshTotalTPS(false);
    } else if ( id == "choicesResponseTimeVsRequest"){
        choiceContainer = $("#choicesResponseTimeVsRequest");
        refreshResponseTimeVsRequest();
    } else if ( id == "choicesLatencyVsRequest"){
        choiceContainer = $("#choicesLatencyVsRequest");
        refreshLatenciesVsRequest();
    }
    var color = checked ? "black" : "#818181";
    if(choiceContainer != null) {
        choiceContainer.find("label").each(function(){
            this.style.color = color;
        });
    }
}

